(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    804066,      15035]
NotebookOptionsPosition[    793105,      14853]
NotebookOutlinePosition[    793525,      14870]
CellTagsIndexPosition[    793482,      14867]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Electrodynamics project", "Title",
 CellChangeTimes->{
  3.610940691224347*^9, {3.665317743195616*^9, 3.665317747806527*^9}, {
   3.6732398445461187`*^9, 3.673239855981732*^9}, {3.746950209260682*^9, 
   3.746950230720834*^9}},ExpressionUUID->"f4c320fc-0f58-42dd-be6a-\
fc9f6ef6a8d7"],

Cell[CellGroupData[{

Cell["1. Magnetic field in a hollow sphere", "Chapter",
 CellChangeTimes->{{3.7469502274321127`*^9, 
  3.746950234341371*^9}},ExpressionUUID->"cf247ee5-2950-41ce-8e42-\
9841cd22714b"],

Cell["\<\
In this problem we will solve the magnetic field in a dielectric hollow \
sphere in a constant external magnetic field.\
\>", "Subtitle",
 CellChangeTimes->{{3.673239902222231*^9, 
  3.6732399455310593`*^9}},ExpressionUUID->"f98bc3f5-1bdc-4307-9d0d-\
b8cf071d008c"],

Cell[CellGroupData[{

Cell["", "Subsubsection",ExpressionUUID->"fbe242e9-d792-4222-86ea-7c5e76b04d87"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "5"], "]"}], ",", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "5"], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "3"], "]"}]}], ",", 
          RowBox[{"2", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "3"], "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
     
     RowBox[{"Text", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "0"], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\[Mu]", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "0"], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"a", ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"b", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.5", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}], ",", 
         RowBox[{"0.5", 
          RowBox[{"Sin", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"2", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.5", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}], ",", 
         RowBox[{"1.5", 
          RowBox[{"Sin", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"3", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.5", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}], ",", 
         RowBox[{"2.5", 
          RowBox[{"Sin", "[", 
           FractionBox[
            RowBox[{"3", "\[Pi]"}], "4"], "]"}]}]}], "}"}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.67324811073606*^9, 3.673248117105857*^9}, {
  3.673249024771585*^9, 3.673249278819116*^9}, {3.673249316080677*^9, 
  3.673249351089753*^9}, {3.673249393370863*^9, 
  3.673249460637349*^9}},ExpressionUUID->"0ac95087-7d99-4d32-a994-\
a1c68af31643"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], CircleBox[{0, 0}, 2], 
   LineBox[NCache[{{0, 0}, {
      Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{0, 0}, {
      0.8090169943749475, 0.5877852522924731}}]], 
   LineBox[NCache[{{0, 0}, {1, 3^Rational[1, 2]}}, {{0, 0}, {
      1, 1.7320508075688772`}}]], InsetBox[
    SubscriptBox["\[Mu]", "0"], {-0.5, 0}], InsetBox["\[Mu]", {-1.5, 0}], 
   InsetBox[
    SubscriptBox["\[Mu]", "0"], {-2.5, 0}], InsetBox["a", {0.5, 0}], 
   InsetBox["b", {1, 1}], 
   InsetBox["1", {-0.35355339059327373, 0.35355339059327373}], 
   InsetBox["2", {-1.0606601717798212, 1.0606601717798212}], 
   InsetBox["3", {-1.7677669529663687, 1.7677669529663687}]},
  ImageSize->Small]], "Output",
 CellChangeTimes->{{3.673249039003087*^9, 3.673249080854662*^9}, 
   3.673249131002989*^9, {3.673249166048235*^9, 3.673249174075625*^9}, {
   3.6732492045709963`*^9, 3.673249274515874*^9}, {3.673249347169718*^9, 
   3.6732493514980583`*^9}, 
   3.673249461129434*^9},ExpressionUUID->"12b81bd0-7450-43ae-93a8-\
e7af52bedb47"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Recall that since there are no external currents in the system, this \
problem reduces to solving ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Del]", "2"], "\[Psi]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"291ecbe1-ab60-41c8-8c15-d64d495582c6"],
 " in regions 1, 2 and 3 separately and gluing the solutions together in a \
suitable manner. The magnetic field can then be computed from the scalar \
potential as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["B", "_"], "=", 
    RowBox[{
     RowBox[{"-", "\[Mu]"}], " ", 
     RowBox[{"\[Del]", " ", "\[Psi]"}]}]}], TraditionalForm]],ExpressionUUID->
  "5924506c-0644-4027-b0b7-c263e1bdc396"],
 ". The external magnetic field is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["B", "_"], "0"], "=", 
    RowBox[{
     SubscriptBox["B", "0"], 
     SubscriptBox[
      OverscriptBox["e", "^"], "x"]}]}], TraditionalForm]],ExpressionUUID->
  "c2c19710-b3f8-4158-8dac-502940f9955c"],
 "."
}], "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673250631220419*^9, 3.6732506686891127`*^9}, {
  3.747036917637436*^9, 
  3.747036922025817*^9}},ExpressionUUID->"348b7288-965d-42b7-a2a4-\
5fd560bafd71"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], CircleBox[{0, 0}, 2], 
   LineBox[NCache[{{0, 0}, {
      Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{0, 0}, {
      0.8090169943749475, 0.5877852522924731}}]], 
   LineBox[NCache[{{0, 0}, {1, 3^Rational[1, 2]}}, {{0, 0}, {
      1, 1.7320508075688772`}}]], InsetBox[
    SubscriptBox["\[Mu]", "0"], {-0.5, 0}], InsetBox["\[Mu]", {-1.5, 0}], 
   InsetBox[
    SubscriptBox["\[Mu]", "0"], {-2.5, 0}], InsetBox["a", {0.5, 0}], 
   InsetBox["b", {1, 1}], 
   InsetBox["1", {-0.35355339059327373, 0.35355339059327373}], 
   InsetBox["2", {-1.0606601717798212, 1.0606601717798212}], 
   InsetBox["3", {-1.7677669529663687, 1.7677669529663687}]},
  ImageSize->Small]], "Input",ExpressionUUID->"25b094a1-a273-4396-849f-\
32712f5fafcb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
After imposing rotational symmetry, asymptotic conditions and regularity, the \
solutions in different regions can be written as\
\>", "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 
  3.673249948761058*^9}},ExpressionUUID->"b018bee3-c873-4771-8b20-\
a4fc89281c75"],

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Psi]", "1"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      SubscriptBox["B", "0"], 
      SubscriptBox["\[Mu]", "0"]]}], "r", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      TemplateBox[{"B","n",RowBox[{"(", "1", ")"}]},
       "Subsuperscript"], 
      SuperscriptBox["r", 
       RowBox[{"n", "+", "1"}]]], 
     RowBox[{"LegendreP", "[", 
      RowBox[{"n", ",", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Psi]", "2"], "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       TemplateBox[{"A","n",RowBox[{"(", "2", ")"}]},
        "Subsuperscript"], 
       SuperscriptBox["r", "n"]}], "+", 
      FractionBox[
       TemplateBox[{"B","n",RowBox[{"(", "2", ")"}]},
        "Subsuperscript"], 
       SuperscriptBox["r", 
        RowBox[{"n", "+", "1"}]]]}], ")"}], 
    RowBox[{"LegendreP", "[", 
     RowBox[{"n", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Psi]", "3"], "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   RowBox[{
    TemplateBox[{"A","n",RowBox[{"(", "3", ")"}]},
     "Subsuperscript"], 
    SuperscriptBox["r", "n"], 
    RowBox[{"LegendreP", "[", 
     RowBox[{"n", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.673249953990305*^9, 3.673249996945848*^9}, {
  3.6732500339243917`*^9, 3.673250205914517*^9}, {3.673250257920916*^9, 
  3.673250264382778*^9}, {3.673250305705063*^9, 3.673250327986101*^9}, {
  3.673250459615539*^9, 3.6732504970510187`*^9}, {3.673250540534912*^9, 
  3.673250572210395*^9}},ExpressionUUID->"c2142013-a393-4aab-8049-\
75b0c66e0c64"]
}, Open  ]],

Cell[TextData[{
 "It turns out that all coefficients ",
 Cell[BoxData[
  TemplateBox[{"A","n",RowBox[{"(", "i", ")"}]},
   "Subsuperscript"]], "Input",
  CellChangeTimes->{{3.673249953990305*^9, 3.673249996945848*^9}, {
   3.6732500339243917`*^9, 3.673250205914517*^9}, {3.673250257920916*^9, 
   3.673250264382778*^9}, {3.673250305705063*^9, 3.673250327986101*^9}, {
   3.673250459615539*^9, 3.6732504970510187`*^9}, {3.673250540534912*^9, 
   3.673250572210395*^9}},ExpressionUUID->
  "302cd1c1-26f7-41e9-999d-1c4ce578cdfc"],
 " and ",
 Cell[BoxData[
  TemplateBox[{"B","n",RowBox[{"(", "i", ")"}]},
   "Subsuperscript"]], "Input",
  CellChangeTimes->{{3.673249953990305*^9, 3.673249996945848*^9}, {
   3.6732500339243917`*^9, 3.673250205914517*^9}, {3.673250257920916*^9, 
   3.673250264382778*^9}, {3.673250305705063*^9, 3.673250327986101*^9}, {
   3.673250459615539*^9, 3.6732504970510187`*^9}, {3.673250540534912*^9, 
   3.673250572210395*^9}},ExpressionUUID->
  "c3ecaf0e-56d0-4f3d-968d-7f5c01f31a6b"],
 " vanish when n\[GreaterEqual]2 (set them to zero immediately)."
}], "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.6732508095293427`*^9}, {
  3.747026248811967*^9, 
  3.7470262584715033`*^9}},ExpressionUUID->"e92ac96a-b861-45ab-b8e1-\
5cfee020934d"],

Cell[CellGroupData[{

Cell[TextData[{
 "1. Define the functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Psi]", "i"], "(", 
    RowBox[{"r", ",", "\[Theta]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "2a678c22-c11a-48d9-a56e-945ecc279286"],
 ". Remember that super- and subscripts can be difficult sometimes (either \
handle them properly or just get rid of them)."
}], "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.673250956446796*^9}, {
  3.747026176942848*^9, 
  3.747026178977118*^9}},ExpressionUUID->"408ff031-c59a-44c8-bd71-\
e15aba33894f"],

Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.673251141248693*^9, 
  3.673251142377741*^9}},ExpressionUUID->"d0feaa1a-d8a2-491a-9293-\
875fde519c0d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6732510050335073`*^9, 
  3.673251007902183*^9}},ExpressionUUID->"0f60888f-1c41-4123-b86c-\
ce4af4daee8e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"A", "0", 
       RowBox[{"(", "2", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"A", "1", 
       RowBox[{"(", "2", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"A", "0", 
       RowBox[{"(", "3", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"A", "1", 
       RowBox[{"(", "3", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"B", "0", 
       RowBox[{"(", "1", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"B", "1", 
       RowBox[{"(", "1", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"B", "0", 
       RowBox[{"(", "2", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{TemplateBox[{"B", "1", 
       RowBox[{"(", "2", ")"}]}, "Subsuperscript"]},
    "NotationTemplateTag"], "]"}]}], "\n", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["B", "0"]},
   "NotationTemplateTag"], "]"}], "\n", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{SubscriptBox["\[Psi]", "1"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{SubscriptBox["\[Psi]", "2"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{SubscriptBox["\[Psi]", "3"]},
    "NotationTemplateTag"], "]"}]}], "\n", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["\[Mu]", "0"]},
   "NotationTemplateTag"], "]"}]}], "Input",
 CellChangeTimes->{{3.673251021735305*^9, 3.673251055075761*^9}, {
  3.673251093700675*^9, 3.673251110399479*^9}, {3.673251151306335*^9, 
  3.6732511600206842`*^9}, {3.673251413367943*^9, 3.6732514192110147`*^9}, {
  3.673251867422042*^9, 
  3.673251978082487*^9}},ExpressionUUID->"28986859-c30c-4a34-a1eb-\
bbec752809b9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "1"], "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      SubscriptBox["B", "0"], 
      SubscriptBox["\[Mu]", "0"]]}], "r", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "1"], 
    RowBox[{
     FractionBox[
      TemplateBox[{"B","n",RowBox[{"(", "1", ")"}]},
       "Subsuperscript"], 
      SuperscriptBox["r", 
       RowBox[{"n", "+", "1"}]]], 
     RowBox[{"LegendreP", "[", 
      RowBox[{"n", ",", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "2"], "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "1"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       TemplateBox[{"A","n",RowBox[{"(", "2", ")"}]},
        "Subsuperscript"], 
       SuperscriptBox["r", "n"]}], "+", 
      FractionBox[
       TemplateBox[{"B","n",RowBox[{"(", "2", ")"}]},
        "Subsuperscript"], 
       SuperscriptBox["r", 
        RowBox[{"n", "+", "1"}]]]}], ")"}], 
    RowBox[{"LegendreP", "[", 
     RowBox[{"n", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "3"], "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "1"], 
   RowBox[{
    TemplateBox[{"A","n",RowBox[{"(", "3", ")"}]},
     "Subsuperscript"], 
    SuperscriptBox["r", "n"], 
    RowBox[{"LegendreP", "[", 
     RowBox[{"n", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.673250966596114*^9, 3.673250983142424*^9}, {
  3.6732511240641336`*^9, 3.673251130679997*^9}, {3.673253324865738*^9, 
  3.673253339200645*^9}},ExpressionUUID->"7866152b-ad01-4c76-b377-\
f4f2da5339eb"]
}, Closed]],

Cell[CellGroupData[{

Cell["2. Physical conditions at the boundaries are", "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.673250956446796*^9}, {
  3.67325119282232*^9, 3.6732511942189407`*^9}, {3.673251292987863*^9, 
  3.6732512949748487`*^9}, {3.673251327803491*^9, 3.673251335394351*^9}, {
  3.6732513769378*^9, 
  3.6732513911447783`*^9}},ExpressionUUID->"2e86fb5f-01b2-45c9-88fa-\
99ebc89b9a4e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", "0"], 
    FractionBox[
     RowBox[{"\[PartialD]", " ", 
      SubscriptBox["\[Psi]", "1"]}], 
     RowBox[{"\[PartialD]", "r"}]]}], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "b"}]]}], "=", 
  RowBox[{
   RowBox[{"\[Mu]", " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      SubscriptBox["\[Psi]", "2"]}], 
     RowBox[{"\[PartialD]", "r"}]]}], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "b"}]]}]}]], "Input",
 CellChangeTimes->{{3.673251441913459*^9, 
  3.6732515720311127`*^9}},ExpressionUUID->"e786381a-d998-445c-a5fc-\
11266cd19317"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]", 
    FractionBox[
     RowBox[{"\[PartialD]", " ", 
      SubscriptBox["\[Psi]", "2"]}], 
     RowBox[{"\[PartialD]", "r"}]]}], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "a"}]]}], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", "0"], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      SubscriptBox["\[Psi]", "3"]}], 
     RowBox[{"\[PartialD]", "r"}]]}], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "a"}]]}]}]], "Input",
 CellChangeTimes->{{3.673251569103862*^9, 3.673251577711958*^9}, {
  3.6732521888128567`*^9, 
  3.673252214195771*^9}},ExpressionUUID->"4739de2a-5a8b-4014-a5f7-\
921399638246"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", " ", 
     SubscriptBox["\[Psi]", "1"]}], 
    RowBox[{"\[PartialD]", "\[Theta]"}]], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "b"}]]}], "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", 
     SubscriptBox["\[Psi]", "2"]}], 
    RowBox[{"\[PartialD]", "\[Theta]"}]], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "b"}]]}]}]], "Input",
 CellChangeTimes->{{3.673251569103862*^9, 
  3.6732516023413763`*^9}},ExpressionUUID->"ca15caf5-5a0e-4f9a-ba78-\
499152c07dc9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", " ", 
     SubscriptBox["\[Psi]", "2"]}], 
    RowBox[{"\[PartialD]", "\[Theta]"}]], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "a"}]]}], "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", 
     SubscriptBox["\[Psi]", "3"]}], 
    RowBox[{"\[PartialD]", "\[Theta]"}]], 
   SubscriptBox["|", 
    RowBox[{"r", "=", "a"}]]}]}]], "Input",
 CellChangeTimes->{{3.673251569103862*^9, 3.673251606978311*^9}, {
  3.67325220435914*^9, 
  3.673252212298279*^9}},ExpressionUUID->"3b8b09fb-e06d-4ce1-bdb1-\
8f766db93838"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use these equations to find equations for the remaining coefficients. Solve \
the system you obtained.\
\>", "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.673250956446796*^9}, {
  3.67325119282232*^9, 3.6732511942189407`*^9}, {3.673251292987863*^9, 
  3.6732512949748487`*^9}, {3.673251327803491*^9, 3.673251335394351*^9}, {
  3.6732513769378*^9, 3.6732513911447783`*^9}, {3.673251616251202*^9, 
  3.673251646442943*^9}},ExpressionUUID->"5474b357-24b5-4456-959b-\
6fc6a4497cd4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ConstCoef", "[", "expr_", "]"}], ":=", 
  RowBox[{
   RowBox[{"expr", "//", "Expand"}], "//", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"#", ",", 
      RowBox[{
       RowBox[{"FreeQ", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Sin", "|", "Cos"}]}], "]"}], "&"}]}], "]"}], 
    "&"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SinCoef", "[", "expr_", "]"}], ":=", 
  RowBox[{
   RowBox[{"expr", "//", "Expand"}], "//", 
   RowBox[{
    RowBox[{"Coefficient", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], 
    "&"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CosCoef", "[", "expr_", "]"}], ":=", 
  RowBox[{
   RowBox[{"expr", "//", "Expand"}], "//", 
   RowBox[{
    RowBox[{"Coefficient", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "&"}]}]}]}], "Input",
 CellChangeTimes->{{3.6732522859453897`*^9, 3.673252332252213*^9}, {
  3.673252489671936*^9, 
  3.6732525427102537`*^9}},ExpressionUUID->"7fad0e25-4964-49e1-8331-\
289c18077062"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"condition1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[Mu]", "0"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{
        SubscriptBox["\[Psi]", "1"], "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], "-", 
     RowBox[{"\[Mu]", 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{
        SubscriptBox["\[Psi]", "2"], "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}]}], "/.", 
    RowBox[{"r", "\[Rule]", "b"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq1", "=", 
  RowBox[{"condition1", "//", "ConstCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{"eq2", "=", 
  RowBox[{"condition1", "//", "CosCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"condition2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Mu]", 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{
        SubscriptBox["\[Psi]", "2"], "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], "-", 
     RowBox[{
      SubscriptBox["\[Mu]", "0"], 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{
        SubscriptBox["\[Psi]", "3"], "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}]}], "/.", 
    RowBox[{"r", "\[Rule]", "a"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq3", "=", 
  RowBox[{"condition2", "//", "ConstCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{"eq4", "=", 
  RowBox[{"condition2", "//", "CosCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"condition3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Theta]"], 
      RowBox[{
       SubscriptBox["\[Psi]", "1"], "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Theta]"], 
      RowBox[{
       SubscriptBox["\[Psi]", "2"], "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], "/.", 
    RowBox[{"r", "\[Rule]", "b"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq5", "=", 
  RowBox[{"condition3", "//", "ConstCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{"eq6", "=", 
  RowBox[{"condition3", "//", "SinCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"condition4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Theta]"], 
      RowBox[{
       SubscriptBox["\[Psi]", "2"], "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Theta]"], 
      RowBox[{
       SubscriptBox["\[Psi]", "3"], "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], "/.", 
    RowBox[{"r", "\[Rule]", "a"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq7", "=", 
  RowBox[{"condition4", "//", "ConstCoef"}]}], "\[IndentingNewLine]", 
 RowBox[{"eq8", "=", 
  RowBox[{"condition4", "//", "SinCoef"}]}]}], "Input",
 CellChangeTimes->{{3.673251662720758*^9, 3.673251747832127*^9}, {
  3.673252002151092*^9, 3.673252011809004*^9}, {3.673252078856386*^9, 
  3.673252180750368*^9}, {3.673252227069599*^9, 3.673252265727291*^9}, {
  3.673252338207739*^9, 3.6732524682289133`*^9}, {3.673252519219573*^9, 
  3.673252555200303*^9}, {3.67325267146778*^9, 3.673252740275056*^9}, {
  3.673253354456406*^9, 
  3.673253371927244*^9}},ExpressionUUID->"48f645b1-de25-4b33-9d8c-\
497a7623ed1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[Mu]", "0"], " ", 
     TemplateBox[{"B","0","1"},
      "Subsuperscript"]}], 
    SuperscriptBox["b", "2"]]}], "+", 
  FractionBox[
   RowBox[{"\[Mu]", " ", 
    TemplateBox[{"B","0","2"},
     "Subsuperscript"]}], 
   SuperscriptBox["b", "2"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372385709*^9}},ExpressionUUID->"ddedaed9-a1d4-4862-9d96-\
acdd9c75db7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SubscriptBox["B", "0"]}], "-", 
  RowBox[{"\[Mu]", " ", 
   TemplateBox[{"A","1","2"},
    "Subsuperscript"]}], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SubscriptBox["\[Mu]", "0"], " ", 
    TemplateBox[{"B","1","1"},
     "Subsuperscript"]}], 
   SuperscriptBox["b", "3"]], "+", 
  FractionBox[
   RowBox[{"2", " ", "\[Mu]", " ", 
    TemplateBox[{"B","1","2"},
     "Subsuperscript"]}], 
   SuperscriptBox["b", "3"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372386537*^9}},ExpressionUUID->"b4f4b129-0921-452b-aca3-\
c51a86e23032"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[Mu]", " ", 
    TemplateBox[{"B","0","2"},
     "Subsuperscript"]}], 
   SuperscriptBox["a", "2"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372387116*^9}},ExpressionUUID->"5f709053-1938-460e-82dd-\
1ee05ebd692b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Mu]", " ", 
   TemplateBox[{"A","1","2"},
    "Subsuperscript"]}], "-", 
  RowBox[{
   SubscriptBox["\[Mu]", "0"], " ", 
   TemplateBox[{"A","1","3"},
    "Subsuperscript"]}], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[Mu]", " ", 
    TemplateBox[{"B","1","2"},
     "Subsuperscript"]}], 
   SuperscriptBox["a", "3"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.6732533723876143`*^9}},ExpressionUUID->"752b7e4d-3eef-4bc1-8eaa-\
ad93c20af078"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372388116*^9}},ExpressionUUID->"e667a4f0-f0fc-46b2-9352-\
fc95c88d5d8c"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"b", " ", 
    SubscriptBox["B", "0"]}], 
   SubscriptBox["\[Mu]", "0"]], "+", 
  RowBox[{"b", " ", 
   TemplateBox[{"A","1","2"},
    "Subsuperscript"]}], "-", 
  FractionBox[
   TemplateBox[{"B","1","1"},
    "Subsuperscript"], 
   SuperscriptBox["b", "2"]], "+", 
  FractionBox[
   TemplateBox[{"B","1","2"},
    "Subsuperscript"], 
   SuperscriptBox["b", "2"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.6732533723885183`*^9}},ExpressionUUID->"83b5d534-1d0f-4f06-aadb-\
e50d7ae8fcda"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372389027*^9}},ExpressionUUID->"877895e1-9a90-420e-ae6c-\
eb8bda614a63"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "a"}], " ", 
   TemplateBox[{"A","1","2"},
    "Subsuperscript"]}], "+", 
  RowBox[{"a", " ", 
   TemplateBox[{"A","1","3"},
    "Subsuperscript"]}], "-", 
  FractionBox[
   TemplateBox[{"B","1","2"},
    "Subsuperscript"], 
   SuperscriptBox["a", "2"]]}]], "Output",
 CellChangeTimes->{{3.673251677365759*^9, 3.673251710437861*^9}, 
   3.673251742589583*^9, 3.673252012329967*^9, 3.673252085845345*^9, 
   3.673252163974991*^9, {3.6732523549115562`*^9, 3.673252375841494*^9}, {
   3.673252422344949*^9, 3.673252468681057*^9}, {3.673252528889214*^9, 
   3.673252555511476*^9}, {3.6732527050709763`*^9, 3.673252740502371*^9}, {
   3.6732533447934504`*^9, 
   3.673253372399102*^9}},ExpressionUUID->"c04d61ed-b4b6-47c6-8c49-\
4fe5a82612db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coefs", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"eq1", "\[Equal]", "0"}], ",", 
        RowBox[{"eq2", "\[Equal]", "0"}], ",", 
        RowBox[{"eq3", "\[Equal]", "0"}], ",", 
        RowBox[{"eq4", "\[Equal]", "0"}], ",", 
        RowBox[{"eq5", "\[Equal]", "0"}], ",", 
        RowBox[{"eq6", "\[Equal]", "0"}], ",", 
        RowBox[{"eq7", "\[Equal]", "0"}], ",", 
        RowBox[{"eq8", "\[Equal]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        TemplateBox[{"A","0","2"},
         "Subsuperscript"], ",", 
        TemplateBox[{"A","1","2"},
         "Subsuperscript"], ",", 
        TemplateBox[{"A","0","3"},
         "Subsuperscript"], ",", 
        TemplateBox[{"A","1","3"},
         "Subsuperscript"], ",", 
        TemplateBox[{"B","0","1"},
         "Subsuperscript"], ",", 
        TemplateBox[{"B","1","1"},
         "Subsuperscript"], ",", 
        TemplateBox[{"B","0","2"},
         "Subsuperscript"], ",", 
        TemplateBox[{"B","1","2"},
         "Subsuperscript"]}], "}"}]}], "]"}], "//", "FullSimplify"}], "//", 
   "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.673252748073195*^9, 3.673252792637281*^9}, {
  3.673252896140193*^9, 3.673252950664785*^9}, {3.6732529911155643`*^9, 
  3.673252994533265*^9}},ExpressionUUID->"8206a3ca-3b0c-400f-a0b4-\
affd4b47ac03"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], ":", 
  " ", "\<\"Equations may not give solutions for all \\\"solve\\\" variables. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.673252954755024*^9, 3.673252994784237*^9, 
  3.673253375745201*^9},ExpressionUUID->"25542ebf-740f-46c7-b03e-\
112e68efddab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    TemplateBox[{"A","1","2"},
     "Subsuperscript"], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["b", "3"], " ", 
       SubscriptBox["B", "0"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Mu]"}], "+", 
         SubscriptBox["\[Mu]", "0"]}], ")"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["a", "3"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Mu]", "-", 
           SubscriptBox["\[Mu]", "0"]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["b", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Mu]"}], "+", 
          SubscriptBox["\[Mu]", "0"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Mu]", "+", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Mu]", "0"]}]}], ")"}]}]}]]}]}], ",", 
   RowBox[{
    TemplateBox[{"A","1","3"},
     "Subsuperscript"], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"9", " ", 
       SuperscriptBox["b", "3"], " ", 
       SubscriptBox["B", "0"], " ", "\[Mu]"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["a", "3"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Mu]", "-", 
           SubscriptBox["\[Mu]", "0"]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["b", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Mu]"}], "+", 
          SubscriptBox["\[Mu]", "0"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Mu]", "+", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Mu]", "0"]}]}], ")"}]}]}]]}]}], ",", 
   RowBox[{
    TemplateBox[{"B","0","1"},
     "Subsuperscript"], "\[Rule]", "0"}], ",", 
   RowBox[{
    TemplateBox[{"B","1","1"},
     "Subsuperscript"], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["b", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["a", "3"]}], "+", 
        SuperscriptBox["b", "3"]}], ")"}], " ", 
      SubscriptBox["B", "0"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["\[Mu]", "2"]}], "+", 
        RowBox[{"\[Mu]", " ", 
         SubscriptBox["\[Mu]", "0"]}], "+", 
        SubsuperscriptBox["\[Mu]", "0", "2"]}], ")"}]}], 
     RowBox[{
      SubscriptBox["\[Mu]", "0"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Mu]", "-", 
            SubscriptBox["\[Mu]", "0"]}], ")"}], "2"]}], "-", 
        RowBox[{
         SuperscriptBox["b", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Mu]"}], "+", 
           SubscriptBox["\[Mu]", "0"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Mu]", "+", 
           RowBox[{"2", " ", 
            SubscriptBox["\[Mu]", "0"]}]}], ")"}]}]}], ")"}]}]]}], ",", 
   RowBox[{
    TemplateBox[{"B","0","2"},
     "Subsuperscript"], "\[Rule]", "0"}], ",", 
   RowBox[{
    TemplateBox[{"B","1","2"},
     "Subsuperscript"], "\[Rule]", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["a", "3"], " ", 
      SuperscriptBox["b", "3"], " ", 
      SubscriptBox["B", "0"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Mu]", "-", 
        SubscriptBox["\[Mu]", "0"]}], ")"}]}], 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Mu]", "-", 
          SubscriptBox["\[Mu]", "0"]}], ")"}], "2"]}], "-", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Mu]"}], "+", 
         SubscriptBox["\[Mu]", "0"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"\[Mu]", "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Mu]", "0"]}]}], ")"}]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.673252954771665*^9, 3.6732529949250727`*^9, 
  3.673253375883919*^9},ExpressionUUID->"617c66b2-1dee-4666-b4f1-\
bf3c20187834"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["3. Compute the magnetic field from \[Psi](r,\[Theta]).", "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.673250956446796*^9}, {
  3.67325119282232*^9, 3.6732511942189407`*^9}, {3.673251292987863*^9, 
  3.6732512949748487`*^9}, {3.673251327803491*^9, 3.673251335394351*^9}, {
  3.6732513769378*^9, 3.6732513911447783`*^9}, {3.673251616251202*^9, 
  3.673251646442943*^9}, {3.673253077259965*^9, 3.673253083216771*^9}, {
  3.673253221755344*^9, 
  3.673253248204013*^9}},ExpressionUUID->"958fe55e-0fb7-4505-9643-\
25ec21333034"],

Cell["\<\
Straight to cartesian coordinates b/c we will plot this next.\
\>", "Text",
 CellChangeTimes->{{3.673253615247999*^9, 
  3.673253647193523*^9}},ExpressionUUID->"f32d43c7-5de9-4859-9969-\
b4053c38ecf7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
   RowBox[{
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["\[Mu]", "0"]}], " ", 
             RowBox[{"Grad", "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[Psi]", "3"], "[", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "\"\<Spherical\>\""}], "]"}]}], "//", 
            RowBox[{
             RowBox[{"TransformedField", "[", 
              RowBox[{
               RowBox[{"\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], 
               ",", "#", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], "&"}]}], 
           RowBox[{
            SqrtBox[
             RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"], "+", 
              SuperscriptBox["z", "2"]}]], "<", "a"}]},
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Mu]"}], " ", 
             RowBox[{"Grad", "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[Psi]", "2"], "[", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "\"\<Spherical\>\""}], "]"}]}], "//", 
            RowBox[{
             RowBox[{"TransformedField", "[", 
              RowBox[{
               RowBox[{"\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], 
               ",", "#", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], "&"}]}], 
           RowBox[{"a", "\[LessEqual]", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"], "+", 
              SuperscriptBox["z", "2"]}]], "<", "b"}]},
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["\[Mu]", "0"]}], " ", 
             RowBox[{"Grad", "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[Psi]", "1"], "[", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "\"\<Spherical\>\""}], "]"}]}], "//", 
            RowBox[{
             RowBox[{"TransformedField", "[", 
              RowBox[{
               RowBox[{"\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], 
               ",", "#", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], "&"}]}], 
           RowBox[{"b", "\[LessEqual]", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"], "+", 
              SuperscriptBox["z", "2"]}]]}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "//", "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.673253499991297*^9, 3.6732535844959583`*^9}, {
  3.673253845604179*^9, 3.673253849073732*^9}, {3.673255305376472*^9, 
  3.673255313349146*^9}},ExpressionUUID->"5fb92e64-fa5a-4e79-9841-\
4b0dc81dca8c"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
4. Plot the magnetic field on a y=0 slice using StreamPlot and see how the \
field changes when you increase the permeability \[Mu].\
\>", "Subsubsection",
 CellChangeTimes->{{3.67324232114738*^9, 3.673242321845009*^9}, {
  3.673248016597878*^9, 3.67324801852477*^9}, {3.6732480856029863`*^9, 
  3.67324808728896*^9}, {3.673249536934719*^9, 3.6732496622953787`*^9}, {
  3.673249712942821*^9, 3.673249727827654*^9}, {3.673249778785062*^9, 
  3.673249819146103*^9}, {3.673249875676001*^9, 3.673249878696855*^9}, {
  3.6732499103245077`*^9, 3.673249948761058*^9}, {3.673250581029969*^9, 
  3.673250584007863*^9}, {3.673250744684041*^9, 3.673250956446796*^9}, {
  3.67325119282232*^9, 3.6732511942189407`*^9}, {3.673251292987863*^9, 
  3.6732512949748487`*^9}, {3.673251327803491*^9, 3.673251335394351*^9}, {
  3.6732513769378*^9, 3.6732513911447783`*^9}, {3.673251616251202*^9, 
  3.673251646442943*^9}, {3.673253077259965*^9, 3.673253083216771*^9}, {
  3.673253221755344*^9, 3.673253248204013*^9}, {3.673253653030548*^9, 
  3.673253734307582*^9}},ExpressionUUID->"b57df7d6-a3a2-4514-839d-\
ce19443f1e82"],

Cell["Lets plot the field.", "Text",
 CellChangeTimes->{
  3.61081924778518*^9, {3.665323443544194*^9, 
   3.665323481309751*^9}},ExpressionUUID->"696085c5-966e-4d32-b097-\
46283b04d0a6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"constants", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "1"}], ",", 
     RowBox[{"b", "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["\[Mu]", "0"], "\[Rule]", "1"}], ",", 
     RowBox[{"\[Mu]", "\[Rule]", "5"}], ",", 
     RowBox[{
      SubscriptBox["B", "0"], "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6732537674517*^9, 3.673253838799857*^9}, {
   3.673253869175788*^9, 3.673253912987791*^9}, {3.673253945820717*^9, 
   3.673254016600647*^9}, {3.673254160570005*^9, 3.67325416480373*^9}, 
   3.67325477626151*^9},ExpressionUUID->"36e6512e-9921-4022-b0ca-\
1c8be0feab0d"],

Cell["Field on the y=0 slice.", "Text",
 CellChangeTimes->{
  3.61081924778518*^9, {3.665323443544194*^9, 3.665323481309751*^9}, {
   3.6732553496556892`*^9, 
   3.673255357123589*^9}},ExpressionUUID->"8e7fd8a0-efa8-4d96-abc2-\
74ea74543957"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Bslice", "[", 
    RowBox[{"x_", ",", "z_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  SubscriptBox["\[Mu]", "0"]}], " ", 
                 RowBox[{"Grad", "[", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["\[Psi]", "3"], "[", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                   ",", "\"\<Spherical\>\""}], "]"}]}], "//", 
                RowBox[{
                 RowBox[{"TransformedField", "[", 
                  RowBox[{
                   RowBox[{
                   "\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], ",",
                    "#", ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                    "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], 
                 "&"}]}], "//", 
               RowBox[{
                RowBox[{"Part", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "&"}]}], 
              RowBox[{
               SqrtBox[
                RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["y", "2"], "+", 
                 SuperscriptBox["z", "2"]}]], "<", "a"}]},
             {
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "\[Mu]"}], " ", 
                 RowBox[{"Grad", "[", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["\[Psi]", "2"], "[", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                   ",", "\"\<Spherical\>\""}], "]"}]}], "//", 
                RowBox[{
                 RowBox[{"TransformedField", "[", 
                  RowBox[{
                   RowBox[{
                   "\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], ",",
                    "#", ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                    "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], 
                 "&"}]}], "//", 
               RowBox[{
                RowBox[{"Part", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "&"}]}], 
              RowBox[{"a", "\[LessEqual]", 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["y", "2"], "+", 
                 SuperscriptBox["z", "2"]}]], "<", "b"}]},
             {
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  SubscriptBox["\[Mu]", "0"]}], " ", 
                 RowBox[{"Grad", "[", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["\[Psi]", "1"], "[", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                   ",", "\"\<Spherical\>\""}], "]"}]}], "//", 
                RowBox[{
                 RowBox[{"TransformedField", "[", 
                  RowBox[{
                   RowBox[{
                   "\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], ",",
                    "#", ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], 
                    "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], 
                 "&"}]}], "//", 
               RowBox[{
                RowBox[{"Part", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "&"}]}], 
              RowBox[{"b", "\[LessEqual]", 
               SqrtBox[
                RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["y", "2"], "+", 
                 SuperscriptBox["z", "2"]}]]}]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "/.", 
       RowBox[{"y", "\[Rule]", "0"}]}], "/.", "coefs"}], "/.", "constants"}], 
    "//", "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.673255337924543*^9, 
  3.673255477183443*^9}},ExpressionUUID->"839432e5-0d1b-4b4c-8e93-\
4dda6756e8bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"Bslice", "[", 
    RowBox[{"x", ",", "z"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "a"}], "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "b"}], "]"}]}], "}"}], "/.", 
      "constants"}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.673254170440774*^9, 3.673254195413704*^9}, {
  3.673254256203322*^9, 3.673254289635922*^9}, {3.673254452424036*^9, 
  3.6732544730337267`*^9}, {3.673254669145727*^9, 
  3.6732546887103443`*^9}},ExpressionUUID->"5702232d-352a-41ae-a4ed-\
b2e022c3c20e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{9.688760689243664*^-6, -3.}, {
       9.661950956494153*^-6, -2.9761728570199044`}, {
       9.538526016925141*^-6, -2.8764136935243405`}, {
       9.398308050559139*^-6, -2.773842165109438}, {
       9.238138814278823*^-6, -2.6680485486597254`}, {
       9.05308841379824*^-6, -2.5582306398400823`}, {
       8.92287516383435*^-6, -2.499113989014802}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.895293258211636*^-6, -2.4865918387401873`}, {
       8.801114256481667*^-6, -2.443834691046785}, {
       8.510855844055644*^-6, -2.323025078774013}, {
       8.37471067328831*^-6, -2.240985540038575}, {
       8.307167643018256*^-6, -2.152991934194171}, {
       8.299139425736047*^-6, -2.0606770682969446`}, {
       8.332598527710066*^-6, -1.9857058277549806`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.338187069395445*^-6, -1.9731836774803366`}, {
       8.341538693932257*^-6, -1.965673749403041}, {
       8.43796665274072*^-6, -1.840222738642122}, {
       8.566870078049494*^-6, -1.7181114645777678`}, {
       8.738220648490474*^-6, -1.6002057982457099`}, {
       8.97368398286241*^-6, -1.4877131316007248`}, {
       9.01987257141586*^-6, -1.4722976664950769`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{9.057392065175767*^-6, -1.459775516220488}, {
       9.290032921383272*^-6, -1.382131511211222}, {
       9.73721374176632*^-6, -1.285060716256428}, {
       0.000010563055082121861`, -1.1993652430434523`}, {
       0.00001168596773475669, -1.1255836188452704`}, {
       0.000014166469714977054`, -1.0311570371546481`}, {
       0.00001571767120625087, -0.9614561065888234}, {
       0.00001571767120625087, -0.9588895052984264}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, -0.9463673550237813}, {
       0.00001571767120625087, -0.8988117795554684}, {
       0.00001571767120625087, -0.8737540487421264}, {
       0.00001571767120625087, -0.8486963179287843}, {
       0.00001571767120625087, -0.8236385871154422}, {
       0.00001571767120625087, -0.8111097217087713}, {
       0.00001571767120625087, -0.7985808563021003}, {
       0.00001571767120625087, -0.7860519908954293}, {
       0.00001571767120625087, -0.7735231254887583}, {
       0.00001571767120625087, -0.7609942600820874}, {
       0.00001571767120625087, -0.6887058725515617}, {
       0.00001571767120625087, -0.616417485021036}, {
       0.00001571767120625087, -0.5438301227115296}, {
       0.000015717671206250874`, -0.47124276040202334`}, {
       0.000015717671206250874`, -0.44548134403797557`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000015717671206250874`, -0.4329591937633304}, {
       0.00001571767120625087, -0.3986553980925169}, {
       0.00001571767120625087, -0.3260680357830104}, {
       0.00001571767120625087, -0.2534806734735041}, {
       0.00001571767120625087, -0.18089331116399765`}, {
       0.00001571767120625087, -0.10830594885449127`}, {
       0.00001571767120625087, -0.035718586544984866`}, {
       0.00001571767120625087, -0.017848857700827385`}, {
       0.00001571767120625087, 0.000020871143330096432`}, {
       0.00001571767120625087, 0.04474316407923099}, {0.00001571767120625087, 
       0.06792681722247526}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, 0.08044896749712041}, {
       0.00001571767120625087, 0.0894654570151319}, {0.00001571767120625087, 
       0.12047013678142225`}, {0.00001571767120625087, 0.1514748165477126}, {
       0.00001571767120625087, 0.18247949631400295`}, {0.00001571767120625087,
        0.2134841760802933}, {0.00001571767120625087, 0.24448885584658364`}, {
       0.00001571767120625087, 0.30649821537916433`}, {0.00001571767120625087,
        0.368507574911745}, {0.00001571767120625087, 0.4305169344443257}, {
       0.00001571767120625087, 0.5080286338600516}, {0.00001571767120625087, 
       0.5813349784829261}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, 0.5938571287575712}, {
       0.00001571767120625087, 0.6630520326915034}, {0.00001571767120625087, 
       0.7405637321072293}, {0.00001571767120625087, 0.818075431522955}, {
       0.00001571767120625087, 0.895587130938681}, {0.00001571767120625087, 
       0.9730988303544069}, {0.00001571767120625087, 0.9924767552083384}, {
       0.000014649005750186106`, 1.013914225569605}, {
       0.000012945779815804892`, 1.0582686402030137`}, {
       0.000012111949806536111`, 1.094743139674507}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000011825685571847862`, 1.1072652899458801`}, {
       0.000011678551845718211`, 1.1137014087666228`}, {
       0.000010754579805603483`, 1.1802012706537943`}, {9.897367396995487*^-6,
        1.2790946755854673`}, {9.315712963865815*^-6, 1.3922435992953321`}, {
       8.930490155512269*^-6, 1.5169450094099033`}, {8.781868229113216*^-6, 
       1.5826142597288972`}, {8.73698925997369*^-6, 1.6081513009175723`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{8.714982748272378*^-6, 1.620673451192198}, {
       8.662572621232646*^-6, 1.6504958735556954`}, {8.56436277580197*^-6, 
       1.7201162413175728`}, {8.478998136752594*^-6, 1.7910017534418041`}, {
       8.406478704084524*^-6, 1.8631524099283887`}, {8.346804477797757*^-6, 
       1.9365682107773252`}, {8.301990366499723*^-6, 2.038165223303697}, {
       8.315167415584677*^-6, 2.1215594621777654`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{8.317146029348*^-6, 2.1340816124524102`}, {
       8.317658309571921*^-6, 2.137323705510473}, {8.398613381758142*^-6, 
       2.232014117515688}, {8.549660657802183*^-6, 2.320206919437375}, {
       8.850050501208672*^-6, 2.4449414491492902`}, {9.10943690796985*^-6, 
       2.562842486735375}, {9.230832925461702*^-6, 2.6349676234373027`}}]}, 
     {Arrowheads[{{0.0140754670147257, 1.}}], 
      ArrowBox[{{9.251909338530512*^-6, 2.6474897737119303`}, {
       9.29949849622153*^-6, 2.675763967337966}, {9.463388713446363*^-6, 
       2.784470104896789}, {9.60646510474236*^-6, 2.889828223841394}, {
       9.732026727496304*^-6, 2.992263898489852}, {9.740629818310437*^-6, 
       3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5275293664381606`, -1.31898928089995}, \
{-1.5232918279979537`, -1.2955016554542995`}, {-1.52434993817868, \
-1.279971297901116}, {-1.5254205340617417`, -1.2644300464354474`}, \
{-1.5259635465056767`, -1.2566522768353001`}, {-1.5265096144436596`, \
-1.248871547397531}, {-1.5270587188242553`, -1.2410877983141495`}, \
{-1.5273340276725436`, -1.23719516135425}, {-1.5276100893705873`, \
-1.2333017507943893`}, {-1.5278869012476761`, -1.229407559039554}, \
{-1.5281644605587106`, -1.2255125784656238`}, {-1.5284427644835, \
-1.2216168014197766`}, {-1.5354742063347315`, -1.124972486424591}, \
{-1.5427779766058858`, -1.0275896445268105`}, {-1.5503540752969627`, \
-0.9294682757264356}, {-1.5582025024079618`, -0.8306083800234659}, \
{-1.559069898129438, -0.8198287490271814}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.560074261437238, -0.807346942192963}, \
{-1.562446206750674, -0.7778693985653652}, {-1.5666695401239852`, \
-0.7248500663168245}, {-1.572490727981226, -0.6471837744859972}, \
{-1.5779883108527077`, -0.5688730165459853}, {-1.5844277781516813`, \
-0.4687964026117608}, {-1.5897527647081802`, -0.36789688235135776`}, \
{-1.5922513201931248`, -0.3075337957969631}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.592769194958449, -0.2950223588999382}, \
{-1.5939632705222053`, -0.2661744557647764}, {-1.5970592955937557`, \
-0.1636291228520166}, {-1.5988146863130412`, -0.060727948702834794`}, \
{-1.5990032890702701`, 0.042062001593012724`}, {-1.5976251038654437`, 
       0.1447407280355259}, {-1.5958735828042068`, 0.20574268995613906`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5955141882204478`, 
       0.2182596817286841}, {-1.5946801306985607`, 
       0.2473082306247047}, {-1.590490115558813, 
       0.349358302495273}, {-1.5853768044353909`, 
       0.45048473678195444`}, {-1.579340197328294, 
       0.5506875334847492}, {-1.5723802942375231`, 
       0.6499666926036575}, {-1.5672215356581871`, 0.718298763547237}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5662788532501075`, 
       0.7307853802778927}, {-1.5649539305209235`, 
       0.7483350896765874}, {-1.5575179415363403`, 
       0.8458056002414467}, {-1.5500723272837735`, 
       0.942378224298236}, {-1.5426170877632235`, 
       1.0380529618469554`}, {-1.5358807295615424`, 
       1.1300316263026036`}, {-1.5295000803354797`, 
       1.221463517898477}, {-1.5288848333106893`, 1.230271411233381}}]}, 
     {Arrowheads[{{0.0020400558908410435`, 1.}}], 
      ArrowBox[{{-1.528012264986765, 
       1.2427631233666667`}, {-1.526973814179457, 
       1.257629613696184}, {-1.5245143187206456`, 1.2937349982031676`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.52754559539912, -1.318997285362859}, {
       1.523308114647908, -1.2955093940327191`}, {
       1.524366210165305, -1.279978824293753}, {
       1.5254367911973048`, -1.2644373606671617`}, {
       1.5259797960967731`, -1.256659485004119}, {
       1.5265258564422535`, -1.2488786495111561`}, {
       1.5270749531820225`, -1.241094794380655}, {
       1.52735025819778, -1.237202104399261}, {
       1.5276263160511196`, -1.2333086408200382`}, {
       1.5279031240712941`, -1.2294143960480213`}, {
       1.528180679513167, -1.2255193624591396`}, {
       1.5284589795565107`, -1.2216235324006204`}, {
       1.5354903472240642`, -1.1249775444415613`}, {
       1.542794035567777, -1.0275930269170328`}, {
       1.550370044587649, -0.9294699798270352}, {
       1.5582183742836802`, -0.8306084031715683}, {
       1.559085109727375, -0.8198366585748905}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5600894434590347`, -0.8073548493608284}, {
       1.562461954147198, -0.7778694055939975}, {
       1.5666851601437584`, -0.7248500663168246}, {
       1.5725061626279389`, -0.6471837894761763}, {
       1.5780035653626059`, -0.5688730710243136}, {
       1.5844429173642052`, -0.4687948348381065}, {
       1.5897677808433044`, -0.3678937048824119}, {
       1.5922657627363679`, -0.3075416526366316}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5927836133174584`, -0.29503021473859364`}, {
       1.5939781557999047`, -0.26616968115722983`}, {
       1.5970740422340042`, -0.16362276366256007`}, {
       1.5988292956476977`, -0.060720023060072875`}, {1.59901777154308, 
       0.042071469988561566`}, {1.5976394699201502`, 0.1447517154833434}, {
       1.595888452288868, 0.20573483858602337`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5955290500184895`, 0.2182518301378637}, {1.594694390778908,
        0.24732071342427267`}, {1.590504291755091, 0.3493722650935852}, {
       1.585390930484436, 0.45050017177351703`}, {1.5793543069669431`, 
       0.5507044334640682}, {1.572394421202612, 0.6499850501652384}, {
       1.567237745103471, 0.7182909892771189}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5662950826256514`, 0.7307776075124021}, {1.564968104993756,
        0.7483549095543452}, {1.5575321901426886`, 0.8458268993087059}, {
       1.5500866766494097`, 0.9424010194283206}, {1.542631564513919, 
       1.0380772699131888`}, {1.5358952636217797`, 1.1300588599575803`}, {
       1.5295146934351964`, 1.2214936826182585`}, {1.5289021177285134`, 
       1.2302637173677184`}}]}, 
     {Arrowheads[{{0.00204165915139471, 1.}}], 
      ArrowBox[{{1.5280295874326253`, 1.242755432157272}, {
       1.5269884608035624`, 1.257660882399349}, {1.5245290013196509`, 
       1.2937673727795411`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.6895294418841527`, 
       1.0710019543816307`}, {-1.700369281468102, 
       1.0852453623173428`}, {-1.7449325180730118`, 
       1.147629969559915}, {-1.7861863437698489`, 
       1.2112967208078786`}, {-1.824130758558613, 
       1.2762456160612339`}, {-1.8587657624393048`, 
       1.3424766553199803`}, {-1.89071498902427, 
       1.4096936047980464`}, {-1.920602071925855, 
       1.4776002307093603`}, {-1.932585126702088, 1.5071418315730956`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.9372920328550631`, 
       1.5187456792956349`}, {-1.9484270111440605`, 
       1.5461965330539222`}, {-1.9741898066788852`, 
       1.6154825118317317`}, {-2.010799728950482, 
       1.7233315620423313`}, {-2.0442489030589295`, 
       1.831833326487074}, {-2.074537329004227, 
       1.9409878051659608`}, {-2.0881191482254176`, 1.995964182256101}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.0911224316897665`, 
       2.0081208485727178`}, {-2.101665006786375, 
       2.0507949980789912`}, {-2.1093298738137696`, 
       2.083837976943986}, {-2.1167766147875784`, 
       2.1169049431462503`}, {-2.1304492490374987`, 
       2.1850877478147193`}, {-2.1433103111087712`, 
       2.253334527478299}, {-2.155509092560996, 
       2.321575828606207}, {-2.1669958295409733`, 
       2.38983480237537}, {-2.1853361451580087`, 2.499900696611804}}]}, 
     {Arrowheads[{{0.019646854081025553`, 1.}}], 
      ArrowBox[{{-2.1873736991213795`, 
       2.512255838664749}, {-2.205590379822786, 
       2.6314553862234726`}, {-2.2223495087487826`, 
       2.752037644124261}, {-2.237416540198172, 
       2.8724678793428735`}, {-2.2510938231421713`, 
       2.992688026055418}, {-2.251861270998847, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6896042811695424`, 1.070959753358978}, {
       1.7004432298287608`, 1.0852025911781649`}, {1.7450016123897378`, 
       1.1475827638869605`}, {1.7862513834059617`, 1.2112452581518034`}, {
       1.8241925428774317`, 1.276190073972693}, {1.8588250908041486`, 
       1.3424172113496298`}, {1.8907724262913943`, 1.4096304221932914`}, {
       1.9206579484444504`, 1.4775334584143551`}, {1.9326527407550729`, 
       1.507103819943834}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.9373596709181087`, 1.518707657927066}, {
       1.9484816572633181`, 1.5461263200128215`}, {1.9742435527479967`, 
       1.6154090069886906`}, {2.010854218841326, 1.7232584834058047`}, {
       2.04430417426865, 1.8317609902908711`}, {2.0745934190299686`, 
       1.9409165276438902`}, {2.088183946559068, 1.9959271064926651`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.091187283929845, 2.0080837594916647`}, {
       2.1017219531252813`, 2.050725095464862}, {2.1093868675340044`, 
       2.083767606747864}, {2.1168336660021825`, 2.116834123574}, {
       2.1305063707679492`, 2.1850155381706142`}, {2.143367546455397, 
       2.2532609935043415`}, {2.1555664641812955`, 2.3215010231838655`}, {
       2.167053366906722, 2.3897587826729585`}, {2.18540075010996, 
       2.4998636954145264`}}]}, 
     {Arrowheads[{{0.019648339207268686`, 1.}}], 
      ArrowBox[{{2.1874378617632315`, 2.5122189077903045`}, {
       2.205649650820418, 2.631382787140101}, {2.2224095573879294`, 
       2.7519669316391733`}, {2.2374773070292147`, 2.872399170981911}, {
       2.2511552528527567`, 2.9926214082521643`}, {2.251929716532645, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.2617627828040074`, -3.}, {-2.261507545203992, \
-2.9975707123831374`}, {-2.2539695999030283`, -2.9291944764715203`}, \
{-2.2460183315954456`, -2.860744088563999}, {-2.237603016953423, \
-2.792228488205681}, {-2.2287236559769603`, -2.723647675396566}, \
{-2.219380248666057, -2.6550016501366542`}, {-2.2023279863848777`, \
-2.5393900835846575`}, {-2.196447004863426, -2.5034509130468265`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.1944248119241694`, -2.491093122661114}, \
{-2.1834065653187955`, -2.4237596950123423`}, {-2.16261598546781, \
-2.308110484419708}, {-2.1399562468319226`, -2.192442451806756}, \
{-2.1332054068901165`, -2.159344656573219}, {-2.1262621422665386`, \
-2.126262238764784}, {-2.110094990498933, -2.058088071332001}, \
{-2.09556001792156, -2.000246515943632}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.092476145398901, -1.988110284487998}, \
{-2.074720771038084, -1.9221552558591082`}, {-2.0553636720699577`, \
-1.8544666281723838`}, {-2.0248078091330415`, -1.7511984348447123`}, \
{-1.9907424767959563`, -1.6489114188189409`}, {-1.9531676750587041`, \
-1.5476055800950712`}, {-1.938529366514295, -1.5118599453825556`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.9337838776249758`, -1.5002718228986438`}, \
{-1.9120834039212842`, -1.4472809186731026`}, {-1.8761732364526789`, \
-1.3687214144682516`}, {-1.836484915392681, -1.2916116629903138`}, \
{-1.7930184407412906`, -1.2159516642392894`}, {-1.7457738124985076`, \
-1.1417414182151782`}, {-1.7444091510384345`, -1.1397129859585338`}, \
{-1.743040598985115, -1.137686132088925}, {-1.7416681370439782`, \
-1.1356608641016326`}, {-1.7402917457484537`, -1.1336371895231072`}, \
{-1.7389114054577706`, -1.1316151159110674`}, {-1.7361427742855058`, \
-1.1275741977314173`}, {-1.7333581614877194`, -1.1235397683318067`}, \
{-1.730557404692403, -1.1195118893508067`}, {-1.7016237504691745`, \
-1.0796071568819285`}, {-1.6972436003375742`, -1.061054411835444}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.6943663252626977`, -1.0488673065333514`}, \
{-1.6866263301826816`, -1.0160834632708549`}, {-1.692726398241224, \
-0.9438515168058418}, {-1.6971076359050075`, -0.8740522090561577}, \
{-1.701472246211367, -0.8039010901645411}, {-1.7057691727178106`, \
-0.7333779445458196}, {-1.7099406355098874`, -0.6624721804894425}, \
{-1.7139262852162986`, -0.5911774032960514}, {-1.71608174432082, \
-0.5498335678656084}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7167337006686785`, -0.5373284009166516}, \
{-1.7176633651019786`, -0.5194965184860024}, {-1.7210851370536913`, \
-0.44744407749020826`}, {-1.7241282588925895`, -0.37504275954908795`}, \
{-1.7267307936851315`, -0.3023291946678435}, {-1.7288381570185942`, \
-0.2293467251118264}, {-1.7304038196237244`, -0.1561523807889305}, \
{-1.7317883534329084`, -0.03671348259511008}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7318193521037548`, -0.024191548545161555`}, \
{-1.7317467373597633`, 0.08916310723166174}, {-1.7300622312031668`, 
       0.21162024751759254`}, {-1.7266660018762532`, 
       0.3335602274794247}, {-1.7218279651145294`, 
       0.45479966552260526`}, {-1.7207829197528441`, 0.4765139426406691}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7201809616033132`, 
       0.4890216160409066}, {-1.7160327369968966`, 
       0.5752147153590604}, {-1.7094965581730144`, 
       0.6946071115676173}, {-1.702435669292542, 
       0.8127785887271035}, {-1.6967220760366324`, 
       0.9046933589271484}, {-1.6914450918911905`, 0.9890760713452078}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.2618434907034493`, -3.}, {
       2.2615763244554055`, -2.997457337754205}, {
       2.2540380628160706`, -2.9290824209066058`}, {
       2.2460864793584325`, -2.860633388495713}, {
       2.2376708542309576`, -2.7921191858109404`}, {
       2.228791187433647, -2.7235398128522896`}, {
       2.2194474789664995`, -2.6548952696197587`}, {
       2.202394164539983, -2.5392826024409967`}, {
       2.196530412595292, -2.5034505457870244`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.1945081194853233`, -2.491092771793373}, {
       2.1834716314804776`, -2.4236512996471022`}, {
       2.1626798797879854`, -2.308001361238077}, {
       2.140018909462505, -2.19233278721392}, {
       2.1332678348262313`, -2.159235482830115}, {
       2.126324339494921, -2.12615357678879}, {
       2.1101570908165597`, -2.0579819128971373`}, {
       2.095647883914694, -2.000245202234634}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.092565609636311, -1.988108554144216}, {
       2.0747829235096518`, -1.9220544263011163`}, {
       2.0554260046588784`, -1.854368639118416}, {
       2.0248690972964436`, -1.7511002102331696`}, {
       1.9908028527340238`, -1.6488134163653654`}, {
       1.9532272709716203`, -1.5475082575150034`}, {
       1.9386266131108307`, -1.5118555293639708`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.9338810140580538`, -1.5002674519940582`}, {
       1.9121423520092315`, -1.4471847336820822`}, {
       1.8762308278040611`, -1.3686243764390529`}, {
       1.8365412790455125`, -1.2915143664328037`}, {
       1.7930737057335848`, -1.2158547036633343`}, {
       1.7458281078682785`, -1.1416453881306445`}, {
       1.744463482085583, -1.139617080418319}, {
       1.7430949662685726`, -1.1375903515635821`}, {
       1.7417225411275208`, -1.1355652090633772`}, {
       1.7403461872007528`, -1.133541660445829}, {
       1.7389658848524443`, -1.1315197132703407`}, {
       1.73619733072648, -1.1274790489194217`}, {
       1.7334127973184736`, -1.1234448752666422`}, {
       1.7306121222976067`, -1.1194172539643534`}, {
       1.7016794268079387`, -1.0795152077077796`}, {
       1.6973217500407218`, -1.0610572698102811`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6944445313637653`, -1.0488701511932426`}, {
       1.6866825430780752`, -1.015992472239124}, {
       1.6927821373117888`, -0.9437607901607435}, {
       1.6971629581935896`, -0.8739618614167212}, {
       1.701527078406989, -0.8038111358295209}, {
       1.7058234409189033`, -0.7332884094975843}, {
       1.7099942686302836`, -0.6623831034165003}, {
       1.7139792166164525`, -0.5910888359074948}, {
       1.7161293751386761`, -0.549838603940513}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7167812043347102`, -0.5373334303631494}, {
       1.7177155357544072`, -0.5194085251070113}, {
       1.7211364996228913`, -0.44735673486484323`}, {
       1.7241787796957482`, -0.37495615477164773`}, {
       1.7267804566927971`, -0.3022434230156199}, {
       1.728886964535422, -0.22926188702264305`}, {
       1.7304517949695588`, -0.15606857775505872`}, {
       1.7318340328413508`, -0.03671846393307912}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7318660414903635`, -0.024196535754541622`}, {
       1.731792253092842, 0.08925477039020727}, {1.7301066608985098`, 
       0.21171552641556157`}, {1.7267095327708926`, 0.3336588913689233}, {
       1.7218708113880554`, 0.4549015483218255}, {1.7208308500956893`, 
       0.4765090125522914}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7202288593011597`, 0.4890166843813768}, {1.716075115999517,
        0.575319761689737}, {1.7095387201404806`, 0.6947153192082062}, {
       1.702477897346148, 0.8128900086127816}, {1.6967643743664091`, 
       0.904809861651742}, {1.6914954345209579`, 0.9890712838153862}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8828640813053722, -1.790029924078317}, {
       0.883155344569884, -1.785031572525781}, {
       0.8849440225820943, -1.7545612586769521`}, {
       0.886827549449473, -1.7241486848985286`}, {
       0.8927764097711585, -1.640372775028768}, {
       0.8996442538717578, -1.5570320788209209`}, {
       0.9066536054437239, -1.4836033998513785`}, {
       0.9147185860554364, -1.4103736421721678`}, {
       0.9238391957068954, -1.3373428057832888`}, {
       0.9302381234353226, -1.2915453185996097`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9319709141044658, -1.2791436379071501`}, {
       0.9340154343981011, -1.2645108906847413`}, {
       0.9506988399999335, -1.160537109839022}, {
       0.9702352819253328, -1.0559523432608124`}, {
       0.9925777006576919, -0.9498443530948248}, {
       1.0176790366804038`, -0.8413009014857711}, {
       1.0304261702022828`, -0.788239842142439}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0333512089274801`, -0.7760641123508868}, {
       1.044629834843322, -0.7291158444909354}, {
       1.0725206399963, -0.6120830381676021}, {
       1.090666566137381, -0.5321895666541001}, {
       1.1078053735387512`, -0.4496136739847608}, {
       1.1232144316691923`, -0.36445052137556}, {
       1.134836662888102, -0.2858231469257302}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1365433568709211`, -0.27341955092708853`}, {
       1.1460592651278183`, -0.18712457924164513`}, {
       1.152262753664374, -0.09591510822922227}, {
       1.1538110850009884`, -0.05104873803240031}, {
       1.154364488181649, -0.0060813404152686625`}, {1.152598254340562, 
       0.07930951601692432}, {1.1471175038244477`, 0.16385932870253053`}, {
       1.1406190626623607`, 0.22616887482941056`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1393201368221106`, 0.2386234739462961}, {
       1.1384173436172187`, 0.24727980143163833`}, {1.1269928807027876`, 
       0.3292826379943351}, {1.1133348632824875`, 0.4091762577152495}, {
       1.0979375265837152`, 0.48659170749137787`}, {1.0813012081294777`, 
       0.5617246324713593}, {1.0639262454427818`, 0.6347706778038339}, {
       1.0411751019173723`, 0.7294419707562966}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.0382491187145142`, 0.7416174736123345}, {
       1.0355165298213704`, 0.7529882305737393}, {1.0092269793593687`, 
       0.866828516879627}, {0.9851513505602175, 0.9771673334870584}, {
       0.9633833999273576, 1.0848804771615947`}, {0.944390472970456, 
       1.1914034948531262`}, {0.9382219912117788, 1.232267062036477}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9363529092092151, 1.2446489350760654`}, {
       0.9283410439941984, 1.2977241333640794`}, {0.9148805626945552, 
       1.404046489238822}, {0.9036544787674959, 1.5105746590217195`}, {
       0.8980263539488148, 1.5725721581878556`}, {0.8929743690131412, 
       1.6348019379410996`}, {0.8884390770868981, 1.6972747155595025`}, {
       0.886349482175687, 1.7286036312981679`}, {0.885455488848921, 
       1.7427732455997584`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8846670055640311, 1.7552705469728647`}, {
       0.8843689613517908, 1.7599944877516438`}, {0.8927109592205862, 
       1.8017267131240902`}, {0.9150490068720925, 1.8658190324013164`}, {
       0.9355345181389163, 1.9279895611606879`}, {0.9709479315185173, 
       2.0465652471258666`}, {0.9835079281204068, 2.092011802205969}, {
       0.995257664381843, 2.1366158853007025`}, {1.0178326231966073`, 
       2.23641893080604}, {1.0180151030149143`, 2.237311946479946}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0205220884575743`, 2.249580576048528}, {
       1.0376355104777275`, 2.333329859886925}, {1.0563694475090486`, 
       2.42908644222115}, {1.0729654840407716`, 2.522534331062056}, {
       1.0877276360668828`, 2.6139739974391656`}, {1.1009599195813682`, 
       2.7037059123820035`}, {1.1062527269333409`, 2.7429486949559188`}}]}, 
     {Arrowheads[{{0.009838449688700259, 1.}}], 
      ArrowBox[{{1.1079264770204842`, 2.7553584817448438`}, {
       1.1128582729402399`, 2.7919245953604763`}, {1.12361863449951, 
       2.878824565844491}, {1.1346302939113315`, 2.9754762187209236`}, {
       1.1372123806759713`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8827516473123854, -1.7903223408127764`}, \
{-0.883042837200486, -1.7853227333646315`}, {-0.8848308640356998, \
-1.7548481950636587`}, {-0.8867137196183879, -1.7244314243382282`}, \
{-0.8926611631738969, -1.6406369103950271`}, {-0.8995276312518479, \
-1.5572780077513069`}, {-0.9065354385490959, -1.4838382033479547`}, \
{-0.9145989899121303, -1.4105977888209122`}, {-0.9237182853409518, \
-1.3375567641701798`}, {-0.9301049314380649, -1.2918356893098868`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9318372950552565, -1.279433948956266}, \
{-0.9338933248355599, -1.2647151293957566`}, {-0.95057271351822, \
-1.16074537427193}, {-0.9701052833986589, -1.056166257840476}, \
{-0.9924446546981689, -0.9500658525099797}, {-1.0175444476380424`, \
-0.8415322306890264}, {-1.0302797633199736`, -0.7885279681050664}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0332051987687967`, -0.776352333627325}, \
{-1.04449628567678, -0.729358937446484}, {-1.0723917922728832`, \
-0.6123395178512208}, {-1.0905438444982734`, -0.5324516953953243}, \
{-1.10769081050778, -0.4498809348518844}, {-1.1231098391783394`, \
-0.364721831934186}, {-1.1347388531883698`, -0.28612086531285535`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.136448111481195, -0.2737176141768117}, \
{-1.1459787822324254`, -0.1873986511227776}, {-1.1521951988139554`, \
-0.09618710324288421}, {-1.153750015527447, -0.05131038077702242}, \
{-1.1543093349283267`, -0.006332018854353682}, {-1.1525513259577251`, 
       0.07909915716261631}, {-1.1470740390872955`, 
       0.16368973137658804`}, {-1.1405918106449195`, 0.22586964338507123`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1392934183720853`, 
       0.2383242981376784}, {-1.1383732563112317`, 
       0.24715083001418417`}, {-1.1269447596237274`, 
       0.3291935793020273}, {-1.113280026080889, 
       0.40912508826974775`}, {-1.0978739766892929`, 
       0.4865756797045696}, {-1.0812275593688385`, 
       0.5617413004695064}, {-1.0638417220394258`, 
       0.6348178974275718}, {-1.0411683641786973`, 0.7291456914475374}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.0382417997554356`, 
       0.7413210546116198}, {-1.035429731746944, 
       0.7530200792335778}, {-1.0091385172059792`, 
       0.8668455115414353}, {-0.9850617206345903, 
       0.977169930103933}, {-0.9632929842508351, 
       1.0848690706738593`}, {-0.9442994433327668, 
       1.1913783930235549`}, {-0.9381722134766437, 1.2319620919854501`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9363028346486859, 
       1.244343920214689}, {-0.9282494387104422, 
       1.2976855777097178`}, {-0.9147884209299275, 
       1.4039946916616755`}, {-0.9035618405372876, 
       1.5105098018087522`}, {-0.8979341334079306, 
       1.572491781345391}, {-0.8928824353005007, 
       1.6347060195025735`}, {-0.8883473221141156, 
       1.6971632275098925`}, {-0.8862577818443448, 
       1.728484347060459}, {-0.8853755075010795, 1.7424649882646481`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8845868427967443, 
       1.7549622781902652`}, {-0.8842772959948135, 
       1.7598673996037255`}, {-0.8926192578020788, 
       1.8015926335189538`}, {-0.9149572251847871, 
       1.865677202496527}, {-0.9354427401878767, 
       1.9278399182824302`}, {-0.9708564130552001, 
       2.046399790279228}, {-0.9834192357596946, 
       2.091849643298708}, {-0.9951714970664554, 
       2.136456656031893}, {-1.0177468927602618`, 
       2.236245634786522}, {-1.0179016452338023`, 2.2370028275398863`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.020409048469674, 
       2.249271371728727}, {-1.0375503428652237`, 
       2.3331424957414657`}, {-1.056284879712341, 
       2.428885010594085}, {-1.0728815900437687`, 
       2.522318833242055}, {-1.0876444700329384`, 
       2.6137444370597676`}, {-1.1008775158532822`, 
       2.7034622954216148`}, {-1.1061621397504244`, 2.7426355783485725`}}]}, 
     {Arrowheads[{{0.009851062714919298, 1.}}], 
      ArrowBox[{{-1.1078362601446097`, 2.755045315187304}, {-1.11277665400116,
        2.79166692726038}, {-1.123537810972933, 
       2.878552851508847}, {-1.1345503711893345`, 
       2.9751887007563393`}, {-1.1371633940831498`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6523008208385435, -3.}, {
       0.6480705412427925, -2.9415309318624026`}, {
       0.6395329748997072, -2.835014161875325}, {
       0.6297614875974157, -2.7256260876415714`}, {
       0.618525233538593, -2.6128737442648435`}, {
       0.6060216434868545, -2.5013009146681866`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6045300272937277, -2.4888682171432075`}, {
       0.5900198210815568, -2.3737827788119175`}, {
       0.5839907221807442, -2.32833460098479}, {
       0.5775605641004972, -2.2820043509546326`}, {
       0.5624049501869551, -2.186852843361266}, {
       0.5447677088820008, -2.0861972399982562`}, {
       0.532641897645086, -2.019418431577822}, {
       0.5277303747041495, -1.9940312878696405`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.52535188038259, -1.9817371017533045`}, {
       0.5191326207205162, -1.9495904049551296`}, {
       0.5167046625286931, -1.9243703116751434`}, {
       0.517547232889703, -1.9025000855950511`}, {
       0.5184268812867224, -1.8806885824738522`}, {
       0.5203061641836848, -1.8372503680014476`}, {
       0.5223581957055724, -1.794070589137866}, {
       0.5246014993433036, -1.7511658330890105`}, {
       0.5305067879978591, -1.6557550986170606`}, {
       0.5378789678568123, -1.5620058961983339`}, {
       0.5457744529001766, -1.4826092998457472`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.547013589010787, -1.470148610089551}, {
       0.5470161810078213, -1.470122545099097}, {
       0.5582165695385437, -1.3803093645856157`}, {
       0.5721148693599879, -1.2924830494339714`}, {
       0.5895381557107906, -1.2063959375687103`}, {
       0.611073079670053, -1.1220058129787978`}, {
       0.6373062923168759, -1.039270459653198}, {
       0.6582348250286996, -0.9833483679427496}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6627610580780494, -0.9716749772502103}, {
       0.6885245456568417, -0.9101623472397921}, {
       0.7192418639432339, -0.8434664736779778}, {
       0.7536391131238421, -0.7744534230962823}, {
       0.8125936013821232, -0.658304291054087}, {
       0.8428974049623668, -0.5950080027384206}, {
       0.8731554609934966, -0.5273982639545091}, {
       0.8765774842754411, -0.5189084838789125}}]}, 
     {Arrowheads[{{0.007033700920337852, 1.}}], 
      ArrowBox[{{0.8812588714831946, -0.5072943174726706}, {
       0.9022992217486678, -0.455094805152029}, {
       0.9287051254088845, -0.378187935165169}, {
       0.9335119472807127, -0.3621837509624684}, {
       0.9347038185165913, -0.3581720027550511}, {
       0.9358857236161062, -0.3541496181074828}, {
       0.9382291469247859, -0.3460838078276664}, {
       0.9393906651339504, -0.34114599027072096`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8266097949298236, 0.5572139303396559}, {0.8197925291048209,
        0.574246158333297}, {0.8129752632798183, 0.587641588502709}, {
       0.8061329315637388, 0.600834606401137}, {0.7889804023447151, 
       0.6327253589494071}, {0.77187612607661, 0.6634627827516353}, {
       0.7549361077411723, 0.6931248309198109}, {0.722099348553487, 
       0.7493333470699014}, {0.6909947062975469, 0.8024211699976107}, {
       0.651345769072777, 0.8730377091891259}, {0.6169391464816192, 
       0.94174089273828}, {0.5917941514091885, 0.9991269707877853}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5868402689003873, 1.0106255462643698`}, {0.562141632361811,
        1.0763891473585114`}, {0.5408886272472399, 1.144469912619696}, {
       0.5231589153278442, 1.21439293704625}, {0.508532501994148, 
       1.2861300488917016`}, {0.496589392636675, 1.3596530764095778`}, {
       0.4855970849064377, 1.4447963907471748`}, {0.4801370542405659, 
       1.4981486239727568`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4788622046121194, 1.5106057105472992`}, {
       0.4766430795875516, 1.5322897052192532`}, {0.4694313028357229, 
       1.6218909081177326`}, {0.46366568080665765`, 1.7133578877345321`}, {
       0.46079809691648055`, 1.768206301409377}, {0.4582517940697689, 
       1.8235824581647644`}, {0.4559859448747398, 1.879442867195611}, {
       0.45494794239307895`, 1.9075430449085806`}, {0.4539671638927732, 
       1.9357493187981232`}, {0.45714530455197355`, 1.970972729502804}, {
       0.46365027695536715`, 2.010010247064182}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.46570851155917825`, 2.02236208570531}, {0.4742015175984783,
        2.0733301531847506`}, {0.48882328044883866`, 2.1694593401872004`}, {
       0.5002728654472779, 2.2512568396160435`}, {0.5106478838929739, 
       2.3302938251297496`}, {0.5199483357859267, 2.4065702967283196`}, {
       0.5281742211261362, 2.4800862544117517`}, {0.5322921849842955, 
       2.518721653409607}}]}, 
     {Arrowheads[{{0.018776953928423094`, 1.}}], 
      ArrowBox[{{0.5335916258327539, 2.531176165736341}, {0.537492095680373, 
       2.5694349918545543`}, {0.5440792919477052, 2.6446490981652495`}, {
       0.5499939805724298, 2.7181109671590344`}, {0.5554707653072928, 
       2.7903853178553804`}, {0.5604314449013791, 2.8612839105811316`}, {
       0.5659830881399552, 2.9398314663445015`}, {0.5699619715135106, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6576282083061369`, -3.}, {
       1.6465087964537892`, -2.908532679228375}, {
       1.6313663143934374`, -2.7958786883240467`}, {
       1.6143867011058517`, -2.6821587134259977`}, {
       1.595297111790319, -2.5672676978159994`}, {
       1.583717339531013, -2.504698791839314}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5814385341649217`, -2.4923857380505794`}, {
       1.5752567206822214`, -2.4589835866176237`}, {
       1.5526950528438086`, -2.3494369164355238`}, {
       1.5270869038678556`, -2.23844853584429}, {
       1.4979070693471377`, -2.1258392934185135`}, {
       1.4642556260098787`, -2.0113001976201623`}, {
       1.4625258443373583`, -2.0061237511962275`}}]}, 
     {Arrowheads[{{0.01943667038855342, 1.}}], 
      ArrowBox[{{1.45855711566048, -1.9942471590844255`}, {
       1.4252326505843023`, -1.8945222569112057`}, {
       1.411659905252362, -1.8561564173018537`}, {
       1.3973562096572196`, -1.8175026776771919`}, {
       1.361016639635872, -1.7329167116097843`}, {
       1.3194269106749572`, -1.64618266180164}, {
       1.2714091483842453`, -1.5523153400653902`}, {
       1.269968793025544, -1.5496678788125184`}, {
       1.2685218633877913`, -1.547017763683626}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.4932653513807748`, -3.}, {-1.4923940036347618`, \
-2.9923269484609945`}, {-1.4829847176963034`, -2.9156184874258146`}, \
{-1.4728106611334657`, -2.838324802992971}, {-1.4618718339462482`, \
-2.760445895162461}, {-1.4499484736685886`, -2.681860205567164}, \
{-1.4368208178344237`, -2.6024461758399595`}, {-1.4224888664437545`, \
-2.5222038059808467`}, {-1.4191410415697818`, -2.5047343012554517`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.416784206341666, -2.4924359446494533`}, \
{-1.4069526194965802`, -2.441133095989826}, {-1.3994866211009098`, \
-2.4034362869745984`}, {-1.3916842915482261`, -2.3655224535571207`}, \
{-1.3739691052894853`, -2.291994224593351}, {-1.354721771098761, \
-2.2174875481901246`}, {-1.3241523070164014`, -2.108631885621948}, \
{-1.2920846427075559`, -2.007744875986141}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.288269788795945, -1.995818224741041}, \
{-1.249398563042774, -1.8827300843941974`}, {-1.2029632514380848`, \
-1.7644768803988224`}, {-1.1767803875091383`, -1.704025253760385}, \
{-1.147838077924953, -1.6419566183686487`}, {-1.1425194393963938`, \
-1.618625297105079}, {-1.1440338234383305`, -1.5971164402825775`}, \
{-1.145594483356133, -1.5756129656142297`}, {-1.1488600978204493`, \
-1.5326176858336402`}, {-1.1496416363842734`, -1.5229230328567462`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1506478505219568`, -1.51044137508985}, \
{-1.1523254698164331`, -1.4896312223474069`}, {-1.1560002500585862`, \
-1.4466433390545064`}, {-1.1662168835884927`, -1.3388076760316059`}, \
{-1.1779574336667022`, -1.230257459720692}, {-1.1912219002932145`, \
-1.1209926901217648`}, {-1.205787162976987, -1.0126726859201054`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.207534812070684, -1.000273129814683}, \
{-1.2189861887796496`, -0.9195986810522058}, {-1.23238466295394, \
-0.8264959648799505}, {-1.2462057059909004`, -0.731705218718059}, \
{-1.260449317890531, -0.6352264425665315}, {-1.274028909888631, \
-0.5368391320005101}, {-1.277851142043008, -0.50435985529999}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2793146765436232`, -0.4919235248819645}, \
{-1.285857893220999, -0.4363227825951371}, {-1.2959362678876358`, \
-0.3336773943504128}, {-1.3042640338885407`, -0.22890296726633633`}, \
{-1.3086192510989871`, -0.1547590309682419}, {-1.3112625713861012`, \
-0.08034389343993942}, {-1.3121939947498842`, -0.005657554681428447}, \
{-1.3120562301258678`, 0.00757351149294965}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.3119258539493563`, 
       0.02009498303400239}, {-1.3114135211903355`, 
       0.06929998530729115}, {-1.3090301304975542`, 
       0.1440509168192372}, {-1.3051528024616403`, 
       0.21811743014742754`}, {-1.2997815370825936`, 
       0.29149952529186207`}, {-1.2929163343604135`, 
       0.3641972022525407}, {-1.2849835601066588`, 
       0.43599692525219624`}, {-1.2764095801328872`, 
       0.5066851585135617}, {-1.2747448267755341`, 0.5192544242041939}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2731006719003022`, 
       0.5316681666796541}, {-1.267194394439099, 
       0.5762619020366372}, {-1.2573380030252936`, 
       0.6447271558214228}, {-1.247225862671296, 
       0.7121826360444383}, {-1.23724343015693, 
       0.7787300588822025}, {-1.2273907054821964`, 
       0.8443694243347164}, {-1.217667688647095, 
       0.9091007324019797}, {-1.2006593699271804`, 1.027281505590247}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.198913780602973, 
       1.0396812033278724`}, {-1.1828568952282426`, 
       1.1623067887954341`}, {-1.1683792648275322`, 
       1.2866388073167765`}, {-1.155935308801965, 
       1.4103318675924472`}, {-1.147353684336403, 
       1.5088347074335258`}, {-1.1451640912163168`, 1.5375996413352677`}}]}, 
     {Arrowheads[{{0.003728428861414722, 1.}}], 
      ArrowBox[{{-1.144213651954635, 
       1.5500856700358054`}, {-1.1398544171298652`, 
       1.6073534338255233`}, {-1.1374480959785336`, 1.643215248516875}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8542708941497745, 0.806603851989893}, {0.8302026178954978, 
       0.8737415844577049}, {0.8081782261416041, 0.9397280315228649}, {
       0.788197718888094, 1.0045631931853733`}, {0.7702610961349675, 
       1.0682470694452304`}, {0.7398780475755364, 1.194989146602559}, {
       0.722583813268884, 1.2890737513173742`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7203199724207812, 1.3013895652212646`}, {
       0.7163876239089826, 1.3227824438404205`}, {0.7080999283378115, 
       1.3758388267285386`}, {0.7007005744595568, 1.4292857935608654`}, {
       0.6902620998597798, 1.5380493087001201`}, {0.6819328785889192, 
       1.6484825408999841`}, {0.6759229336734915, 1.7347885680304667`}, {
       0.6721467964836643, 1.7996317279157095`}}]}, 
     {Arrowheads[{{0.0028772833061591315`, 1.}}], 
      ArrowBox[{{0.6714188032582235, 1.812132698812584}, {0.6708456310914909, 
       1.8219751098746966`}, {0.6694317607306292, 1.8504104127075414`}, {
       0.6680912693841153, 1.8789261702579203`}, {0.6678498984932667, 
       1.8841033290868696`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.819305347959023, -3.}, {-2.8146920326047633`, \
-2.947934416803543}, {-2.808439049419651, -2.880190898800355}, \
{-2.801903785229679, -2.8125275453426437`}, {-2.7950862400348484`, \
-2.7449443564304103`}, {-2.787986413835158, -2.677441332063654}, \
{-2.780604306630609, -2.610018472242375}, {-2.7729399184212014`, \
-2.5426757769665738`}, {-2.7681057736045185`, -2.501758405735973}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7666365738207133`, -2.4893227433291663`}, \
{-2.764993249206934, -2.4754132462362497`}, {-2.7567642989878074`, \
-2.4082308800514025`}, {-2.7482221895208454`, -2.341199232308256}, \
{-2.739336042563071, -2.2743888569030344`}, {-2.730105858114486, \
-2.207799753835737}, {-2.720531636175088, -2.1414319231063637`}, \
{-2.710613376744878, -2.0752853647149143`}, {-2.7003510798238564`, \
-2.009360078661389}, {-2.6977475762176515`, -1.993231920712699}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.6957520092870233`, -1.9808698027660776`}, \
{-2.689744745412022, -1.9436560649457881`}, {-2.678794373509376, \
-1.8781733235681113`}, {-2.6578571843983108`, -1.7592247158162457`}, \
{-2.635734303052963, -1.6415572898251911`}, {-2.6104882602527155`, \
-1.5157669116243742`}, {-2.6046266989478957`, -1.488394027470006}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.6020046792433855`, -1.4761494670381263`}, \
{-2.5839894315349814`, -1.3920201262549956`}, {-2.556416045217173, \
-1.2706258647289652`}, {-2.5279463296167055`, -1.1518930580581932`}, \
{-2.504515600241878, -1.0578098326836536`}, {-2.4869156591585795`, \
-0.9887081966531893}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.4838249834230237`, -0.9765734543403735}, \
{-2.4811203854640764`, -0.9659545469881624}, {-2.4577606852833025`, \
-0.8763272009717201}, {-2.4344364996995553`, -0.7889277946343267}, \
{-2.427786779332043, -0.7643090921254108}, {-2.421185765794062, \
-0.7398910886586515}, {-2.401069127963161, -0.6648262741158858}, \
{-2.381922393701368, -0.5917741010676415}, {-2.3620312457933395`, \
-0.5131112667575636}, {-2.3570986514688337`, -0.49199884164065966`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.35424976356626, -0.4798050692457294}, \
{-2.3441498213561616`, -0.43657542991853326`}, {-2.328278120389835, \
-0.3621665905505507}, {-2.314416142894359, -0.2898847486536156}, \
{-2.303086678988461, -0.2191320031726794}, {-2.2948125187908657`, \
-0.14931045305269336`}, {-2.2895936623015753`, -0.08042009829365754}, \
{-2.2874301095205882`, -0.012460938895571816`}, {-2.288104667936992, 
       0.015295733536907094`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.2884088985159856`, 
       0.02781418756508488}, {-2.2897885531777833`, 
       0.08458410042396416}, {-2.29868193936931, 
       0.1827535895951943}, {-2.3135546756598036`, 
       0.2831466731324996}, {-2.3338511696138977`, 
       0.386862495550261}, {-2.3586519153545322`, 
       0.49455870056452406`}, {-2.3654726191222735`, 0.5215513108846626}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.3685403890372205`, 
       0.5336918642184172}, {-2.3870374070046476`, 
       0.6068929318913341}, {-2.4079717712546675`, 
       0.6850483945208709}, {-2.429891295576131, 
       0.7652847173485507}, {-2.4523963885283093`, 
       0.8477289856525887}, {-2.475087458670472, 
       0.9325082847111987}, {-2.4973197391177413`, 1.017728924145946}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.5004191236188333`, 
       1.0298614166644282`}, {-2.5204101814768416`, 
       1.1083991632025245`}, {-2.5427638163894373`, 
       1.199137425659108}, {-2.5646247658994192`, 
       1.2916117290433078`}, {-2.58590169951233, 
       1.385674409719443}, {-2.606574326912115, 
       1.48114735677987}, {-2.6140999348084057`, 1.5176242688366002`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.6166301122280053`, 
       1.5298881364861692`}, {-2.626533557559716, 
       1.5778905184069}, {-2.645670300916074, 
       1.6757638427828414`}, {-2.663968138399245, 
       1.7746450998703032`}, {-2.681463606831352, 
       1.874422243506348}, {-2.698127048779437, 
       1.9749704976849716`}, {-2.7055892250613534`, 2.022758336119318}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7075211744250107`, 
       2.035130555772924}, {-2.7139288068105367`, 
       2.0761650864001675`}, {-2.7277103890861536`, 
       2.169563478646489}, {-2.7408611973919546`, 
       2.263435398393849}, {-2.7533869083803006`, 
       2.3577104958189987`}, {-2.7652931987035516`, 
       2.4523184210986897`}, {-2.7747132737864644`, 2.5314579081339166`}}]}, 
     {Arrowheads[{{0.01830486512116583, 1.}}], 
      ArrowBox[{{-2.776193353129408, 2.5438922803593}, {-2.7765857450140663`, 
       2.5471888244096714`}, {-2.7872702239642058`, 
       2.6422513559286958`}, {-2.797352312206329, 
       2.7374356658325123`}, {-2.8068376863927957`, 
       2.8326714042978716`}, {-2.815772596283145, 
       2.9279759272442973`}, {-2.822145758566697, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8193448709609092`, -3.}, {
       2.814717142770607, -2.9477758437267543`}, {
       2.808463861364069, -2.8800342578950135`}, {
       2.8019283069897787`, -2.812372864295798}, {
       2.795110479647735, -2.744791662929107}, {
       2.7880103793379387`, -2.67729065379494}, {
       2.7806280060603896`, -2.609869836893298}, {
       2.7729633598150873`, -2.54252921222418}, {
       2.7681462176263683`, -2.5017583099367213`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7666769270541045`, -2.489322658256369}, {
       2.765016440602032, -2.4752687797875863`}, {
       2.7567872484212237`, -2.4080885395835177`}, {
       2.7482449170582255`, -2.341059049343807}, {
       2.7393585802986005`, -2.274250866800288}, {
       2.7301282381423473`, -2.2076639919529595`}, {
       2.7205538905894673`, -2.141298424801823}, {
       2.7106355376399605`, -2.075154165346879}, {
       2.7003731792938264`, -2.009231213588125}, {
       2.697790309701746, -1.9932315003296865`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.6957946672466386`, -1.9808693945749145`}, {
       2.6897668155510646`, -1.943529569525563}, {
       2.6788164464116755`, -1.8780492331591927`}, {
       2.6578794498146525`, -1.7591054709811993`}, {
       2.6357569724943426`, -1.6414429915568844`}, {
       2.6105116755776, -1.515658114638481}, {
       2.604673147406885, -1.488392896422064}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6020511181774273`, -1.4761483380298368`}, {
       2.5840139380233693`, -1.3919168950137841`}, {
       2.556442037379953, -1.2705282098312447`}, {
       2.5279742511956527`, -1.1518009362393142`}, {
       2.5045439503553855`, -1.0577161185209722`}, {
       2.486968115762379, -0.9887056279804896}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4838775873305803`, -0.9765708481508825}, {
       2.481149545301941, -0.9658593500643937}, {
       2.45779103603532, -0.8762306308695791}, {
       2.434468422555521, -0.7888299609365278}, {
       2.4278194631236376`, -0.7642118688209911}, {
       2.4212192467420444`, -0.7397944604534855}, {
       2.4011061872947947`, -0.6647333590078605}, {
       2.381963335554776, -0.5916845108782958}, {
       2.362076013289929, -0.5130228766868801}, {
       2.3571637877222726`, -0.4919929527398423}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.35431550112385, -0.4797990398750543}, {
       2.3441987273625893`, -0.4364877179786141}, {
       2.3283314777727564`, -0.3620790347534977}, {
       2.31447426452043, -0.2897968270115309}, {
       2.3031496976233843`, -0.21904311292484407`}, {
       2.294880387099393, -0.1492199106655674}, {
       2.2896663329484563`, -0.08032722023370098}, {
       2.2875075351705734`, -0.012365041629244816`}, {2.2881817320704743`, 
       0.015303777352670772`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2884867645962883`, 0.027822211865779465`}, {
       2.2898723479896246`, 0.08468609851402571}, {2.298771328361921, 
       0.18286281695002898`}, {2.3136486801203606`, 0.2832639734216029}, {
       2.3339486070978426`, 0.38698842767158514`}, {2.3587515733317694`, 
       0.49469350065824985`}, {2.3655404614480178`, 0.521561376671908}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.368608105294245, 0.5337019618609959}, {2.3871380428595455`,
        0.6070365133398711}, {2.4080727204457255`, 0.6851989447684737}, {
       2.429992131051677, 0.7654421242902746}, {2.4524966987375474`, 
       0.8478930329367517}, {2.4751868475634837`, 0.9326786517393838}, {
       2.497375392037983, 1.0177422328300183`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.500475366518512, 1.0298745724686635`}, {
       2.5205067749939447`, 1.1085812024812691`}, {2.542858658968847, 
       1.1993248275840451`}, {2.564717686059843, 1.291804141852242}, {
       2.5859925659510723`, 1.3858714939247212`}, {2.6066630440277603`, 
       1.4813488076578967`}, {2.614149013475242, 1.5176391232873383`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6166788208999585`, 1.5299030672653025`}, {
       2.6266200710487744`, 1.578096037886243}, {2.6457545977729797`, 
       1.6759731394442343`}, {2.6640502267363466`, 1.774857903785374}, {
       2.6815435043474753`, 1.8746383147168975`}, {2.6982047971741796`, 
       1.9751896156038742`}, {2.7056340125806275`, 2.0227739840077157`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.7075656602602725`, 2.035146250766177}, {
       2.7140044717842704`, 2.0763870498113755`}, {2.727784795990483, 
       2.169792036366663}, {2.740934338518487, 2.2636704522088396`}, {
       2.7534587850634162`, 2.3579519524801937`}, {2.7653638213204066`, 
       2.452566192323017}, {2.774754677146015, 2.5314740130296074`}}]}, 
     {Arrowheads[{{0.018304216112969552`, 1.}}], 
      ArrowBox[{{2.7762345010882834`, 2.543908415653002}, {2.776655132984592, 
       2.5474428268795997`}, {2.7873384057511084`, 2.642511511292235}, {
       2.79741932531509, 2.7377019007032106`}, {2.806903577371672, 
       2.8329436502548186`}, {2.8158374053562625`, 2.9282541217927}, {
       2.822184767628065, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.7443691863596186, -3.}, {-0.738901646851174, \
-2.9322160273219406`}, {-0.7271862518969094, -2.803775592615839}, \
{-0.7206021653340471, -2.738099878090183}, {-0.7133762652099955, \
-2.6711663759028657`}, {-0.705508551524755, -2.6029750860538883`}, \
{-0.6969990242783253, -2.5335260085432503`}, {-0.6930022837123145, \
-2.5018080352265337`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.691429260883625, -2.4893850972451177`}, \
{-0.6859055285870193, -2.4473936760623443`}, {-0.6693976990758509, \
-2.339440556384431}, {-0.6499970356472489, -2.2259705381976835`}, \
{-0.6284202623663724, -2.10839939009821}, {-0.6052664678946746, \
-1.9960875992494254`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6027381154972836, -1.9838233552182833`}, \
{-0.6024912693809469, -1.9826259821732848`}, {-0.5935327244418733, \
-1.9418160577401002`}, {-0.5908822765727011, -1.9105457451027725`}, \
{-0.5923010666820401, -1.8777344378327423`}, {-0.5929718252847399, \
-1.8629499099647535`}, {-0.5936621040133653, -1.8481906063193243`}, \
{-0.5943725610670377, -1.8334570186907904`}, {-0.5982539098225333, \
-1.7601915740606748`}, {-0.6027538864989755, -1.687645303187557}, \
{-0.6079859676497168, -1.6158820220446222`}, {-0.6140825172406977, \
-1.544963354242461}, {-0.6201623432767617, -1.4851277822370061`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6214703136786098, -1.4726744531942346`}, \
{-0.6295153780212628, -1.4058566403707204`}, {-0.6392407181315269, \
-1.337721722085887}, {-0.6506125652094095, -1.270514048623852}, \
{-0.6690056250948104, -1.1808723620225128`}, {-0.6914870057367407, \
-1.091706715233027}, {-0.7186493729774637, -1.0026082969351235`}, \
{-0.725462867241416, -0.9838205745011575}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7297320384278766, -0.972048640722823}, \
{-0.7510853926592429, -0.9131682958085305}, {-0.777078072468772, \
-0.8488333634789701}, {-0.8050801433418575, -0.7822236700881993}, \
{-0.8349238600599627, -0.7126096821614807}, {-0.8664414774045498, \
-0.6392618662240769}, {-0.898376563689615, -0.561660657391611}, \
{-0.9182206594795225, -0.5080983089080786}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9225709751191989, -0.4963561199581433}, \
{-0.9288505806763158, -0.47940647283133986`}, {-0.9567626233168572, \
-0.39194975214597805`}, {-0.9810117865634449, -0.29874093493824005`}, \
{-0.9949100135335659, -0.23124480329843589`}, {-1.0057751576567795`, \
-0.16214417096033226`}, {-1.013112912469325, -0.09178769180390449}, \
{-1.0164289715074404`, -0.020524019709127796`}, {-1.0163048497918337`, \
-0.006769075529629201}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0161918571487827`, 
       0.005752564944502445}, {-1.0157831211196142`, 
       0.05104795292616196}, {-1.0115517721184768`, 
       0.12218634026535151`}, {-1.0037155547364807`, 
       0.1923279982702994}, {-0.9922550992060782, 
       0.26090978290286426`}, {-0.9776556010830941, 
       0.3276066815961512}, {-0.9606905789652807, 
       0.3922297569096921}, {-0.9417731476479809, 
       0.4544199774949848}, {-0.9274060303511011, 0.4961364697012135}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9233284616249516, 
       0.5079761352701526}, {-0.9213164219265375, 
       0.5138183120035287}, {-0.8777941149696703, 
       0.6249712888742731}, {-0.8341417134915788, 
       0.7271526196897338}, {-0.7930434741221798, 
       0.821877132660106}, {-0.7560281389829455, 
       0.9117945977769267}, {-0.7340538495298905, 0.9716140393391118}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7297360279472173, 
       0.9833682158003105}, {-0.7240512457014561, 
       0.9988435967026397}, {-0.6969173701571768, 
       1.0848189936612667`}, {-0.6744633664159703, 
       1.1710125251554566`}, {-0.655982885856039, 
       1.2581409412472753`}, {-0.6364866449584075, 
       1.37713769562192}, {-0.6249858721491685, 1.4719665557379413`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6234782423154555, 
       1.4843976176308487`}, {-0.621707053963611, 
       1.499001833820673}, {-0.6105150051289843, 
       1.6239407941965571`}, {-0.6019965404202453, 
       1.751468509483338}, {-0.5991358685337981, 
       1.8031533402209827`}, {-0.5965552489376061, 
       1.8551765007082135`}, {-0.5942238306838754, 
       1.9075164184211841`}, {-0.5999598349498844, 1.9839823278341395`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6008965382251503, 
       1.9964693945223133`}, {-0.6015772733538668, 
       2.005544183917976}, {-0.6194824400196687, 
       2.094260758891762}, {-0.6351580138083471, 
       2.1787285574871365`}, {-0.6548439923051455, 
       2.294924696933202}, {-0.6716010338400686, 
       2.405511271222057}, {-0.6831087315603303, 2.490404266432869}}]}, 
     {Arrowheads[{{0.019958283156285866`, 1.}}], 
      ArrowBox[{{-0.6847907919460232, 
       2.5028129295502106`}, {-0.6859666565680614, 
       2.511487355326228}, {-0.698478378644069, 
       2.6138520242182395`}, {-0.7094309617029482, 
       2.713148061523327}, {-0.7191191673795554, 
       2.809918250866725}, {-0.7267257601596189, 
       2.892782204374659}, {-0.7337079922119336, 
       2.974346911743319}, {-0.7357399874402123, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, -0.8715578038740138}, {
       0.48956386606771307`, -0.8693153321383092}, {
       0.48956386606771307`, -0.8643951099710045}, {
       0.48956386606771307`, -0.8520945545527429}, {
       0.48956386606771307`, -0.8397939991344812}, {
       0.48956386606771307`, -0.7610379861736105}, {
       0.48956386606771307`, -0.6885374978536848}, {
       0.48956386606771307`, -0.6160370095337591}, {
       0.48956386606771307`, -0.5435365212138334}, {
       0.489563866067713, -0.4710360328939075}, {
       0.48956386606771307`, -0.3985355445739819}, {
       0.48956386606771307`, -0.37067179288820806`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, -0.3581496426135629}, {
       0.48956386606771307`, -0.32603505625405615`}, {
       0.48956386606771307`, -0.2535345679341305}, {
       0.48956386606771307`, -0.18103407961420476`}, {
       0.48956386606771307`, -0.16281685481172462`}, {
       0.48956386606771307`, -0.14459963000924447`}, {
       0.48956386606771307`, -0.09341157841480889}, {
       0.48956386606771307`, -0.04222352682037331}, {
       0.48956386606771307`, -0.009780360967454056}, {0.48956386606771307`, 
       0.022662804885465196`}, {0.48956386606771307`, 0.05510597073838445}, {
       0.48956386606771307`, 0.0875491365913037}, {0.48956386606771307`, 
       0.11999230244422296`}, {0.48956386606771307`, 0.142736368372243}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, 0.15525851864688814`}, {
       0.48956386606771307`, 0.18487863415006145`}, {0.48956386606771307`, 
       0.24976496585589997`}, {0.48956386606771307`, 0.3146512975617385}, {
       0.48956386606771307`, 0.39575921219403654`}, {0.48956386606771307`, 
       0.4768671268263347}, {0.48956386606771307`, 0.5579750414586329}, {
       0.48956386606771307`, 0.6390829560909309}, {0.48956386606771307`, 
       0.6561445296326939}}]}, 
     {Arrowheads[{{0.008064883747153664, 1.}}], 
      ArrowBox[{{0.48956386606771307`, 0.668666679907339}, {
       0.48956386606771307`, 0.720190870723229}, {0.48956386606771307`, 
       0.8012987853555271}, {0.48956386606771307`, 0.8041375623676574}, {
       0.48956386606771307`, 0.8138705121235331}, {0.48956386606771307`, 
       0.8219813035867629}, {0.48956386606771307`, 0.8300920950499927}, {
       0.48956386606771307`, 0.8503690737080672}, {0.48956386606771307`, 
       0.8706460523661418}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2982620665812352`, 1.5244880597908397`}, {
       1.3064480255859467`, 1.5392385889621698`}, {1.3171707666257633`, 
       1.5590938750228487`}, {1.358797087950635, 1.64073461946522}, {
       1.3954440111220852`, 1.720602510038695}, {1.43624152319116, 
       1.8191069666364996`}, {1.472747216501828, 1.9160249078174934`}, {
       1.4957172699773837`, 1.9840008336612391`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.4997260007687856`, 1.9958639835356553`}, {1.50496109105409,
        2.0113563335816775`}, {1.5328831468479456`, 2.1051012439290515`}, {
       1.5600199543564934`, 2.2070695843578947`}, {1.584567958857055, 
       2.307922397938359}, {1.6065271603496307`, 2.4076596846704454`}, {
       1.621035241308144, 2.4815256135413546`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6234486190842732`, 2.4938129995615985`}, {
       1.6258975588342206`, 2.5062814445541535`}, {1.632566906441899, 
       2.5424632872978057`}, {1.638986395964634, 2.5785244334832607`}, {
       1.650933513113662, 2.655718086189435}, {1.661910274630788, 
       2.732422856541475}, {1.672178384364215, 2.808719109901471}, {
       1.6816506076978752`, 2.884580057815392}, {1.6947492012207668`, 
       2.989492374285796}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2980535559179873`, 
       1.524214992359748}, {-1.3062438067439195`, 
       1.538967634384281}, {-1.3169733025541337`, 
       1.5588280686385105`}, {-1.3586176951098632`, 
       1.6404747932289365`}, {-1.3952791269757783`, 
       1.7203470561736776`}, {-1.4360973974298332`, 
       1.818870097903785}, {-1.4726205867978397`, 
       1.9158052882662329`}, {-1.495569839353751, 1.9837009942127863`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4995795590930077`, 
       1.9955638098614177`}, {-1.5048486950797977`, 
       2.0111526272610214`}, {-1.5327817222757067`, 
       2.10491211488815}, {-1.5599200492827152`, 
       2.2068641278150603`}, {-1.5844695787835343`, 
       2.3077006249093843`}, {-1.6064303107781646`, 
       2.4074216061711224`}, {-1.6209277513707032`, 2.4812153141775055`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.6233416974282193`, 
       2.4935025885673854`}, {-1.625802245266605, 
       2.506027071600274}, {-1.6324734466804707`, 
       2.542209879620238}, {-1.6388946925976673`, 
       2.5782719491245545`}, {-1.6508437679680958`, 
       2.6554591863272394`}, {-1.6618223324467607`, 
       2.7321574898193832`}, {-1.6720921363463384`, 
       2.808447240164851}, {-1.6815659295626035`, 
       2.8843016438423543`}, {-1.6946634630979116`, 2.989178798578822}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.159389712635315, -3.}, {
       1.1510964646852682`, -2.9251939753000844`}, {
       1.1413174259050072`, -2.8443339305415267`}, {
       1.1306059412270997`, -2.7624110989471258`}, {
       1.1189620106515448`, -2.6794254805168807`}, {
       1.1133375950609357`, -2.6406370058229527`}, {
       1.107447549766375, -2.6015586291159534`}, {
       1.096346558249061, -2.537464718223717}, {
       1.0902024770910084`, -2.5040328622891606`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.087939071441139, -2.49171696839692}, {
       1.0843992940050402`, -2.472455938758836}, {
       1.0712549747742997`, -2.40618602562168}, {
       1.0570305279768437`, -2.3387704005121255`}, {
       1.0425303699176007`, -2.271093968062581}, {
       1.0263986617680683`, -2.2017502089606564`}, {
       1.0086354035282463`, -2.130739123206354}, {
       0.9892405951981352, -2.0580607107996727`}, {
       0.9737393513851123, -2.004235436772162}}]}, 
     {Arrowheads[{{0.0037496403700530982`, 1.}}], 
      ArrowBox[{{0.970273921288235, -1.9922023556312216`}, {
       0.9672420616542354, -1.9816747697431865`}, {
       0.9424823487864791, -1.9025044876521517`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-3., -2.2206199267250852`}, {-2.999491451847906, \
-2.216100904914471}, {-2.984095485988321, -2.087368222664841}, \
{-2.967886760065969, -1.9594910294983316`}, {-2.9508652740808503`, \
-1.832469325414944}, {-2.9356089821139593`, -1.7239051058261916`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.933866394017995, -1.711504797998214}, \
{-2.933177159686461, -1.7066001863482028`}, {-2.914968548536298, \
-1.5821806882316334`}, {-2.8962394406303615`, -1.4592108310652359`}, \
{-2.876989835968651, -1.3376906148490098`}, {-2.8576326755482437`, \
-1.2178824908990322`}, {-2.857408708971508, -1.2164972770086047`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.8554100364997757`, -1.2041356607772402`}, \
{-2.838580900366214, -1.100048910531379}, {-2.819834510422563, \
-0.9841898737460513}, {-2.8013935057172903`, -0.8703053805430481}, \
{-2.7889182175291873`, -0.7922694623596671}, {-2.7769989916845503`, \
-0.7152420659860202}, {-2.776161214397001, -0.7095606465792532}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.774334462561692, -0.6971724576384519}, \
{-2.7672395451194367`, -0.6490579978113618}, {-2.758152186570036, \
-0.5835592632834078}, {-2.741993733518375, -0.4546177951676132}, \
{-2.72907911626974, -0.32797092017886986`}, {-2.719963818564305, \
-0.20317189685741144`}, {-2.719814234196477, -0.1994348529228}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.719313405409378, -0.18692272208801375`}, \
{-2.7148661572850483`, -0.07581778599057437}, {-2.714438417033067, 
       0.05104417274766755}, {-2.71477335520815, 
       0.07327993310106701}, {-2.715253508348832, 
       0.09552789072805014}, {-2.717320085516148, 
       0.14464211208153133`}, {-2.72006426087786, 
       0.19392462665444538`}, {-2.7242772424670405`, 
       0.260159304575001}, {-2.7285011957630676`, 0.31344508777792324`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7294907200231573`, 
       0.3259280797766185}, {-2.7295690075191237`, 
       0.3269156878880737}, {-2.735939556034112, 
       0.3941937765936635}, {-2.7433888880120043`, 
       0.4619935706917703}, {-2.7517482902043717`, 
       0.5304475552728147}, {-2.7608490493627853`, 
       0.5996882154272167}, {-2.7706911654872455`, 
       0.6697155511549768}, {-2.7812746385777527`, 
       0.7405295624560945}, {-2.792409587426496, 
       0.812169788112446}, {-2.794052869248306, 0.822533577713105}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.796013882459262, 
       0.8349012240003841}, {-2.8039061308256654`, 
       0.8846757669059071}, {-2.8157642687752604`, 
       0.9580474988364777}, {-2.827984001275282, 
       1.032284983904158}, {-2.838955889613573, 
       1.0987506123365696`}, {-2.849892153143797, 
       1.1657975184672216`}, {-2.8607927918659533`, 
       1.2334257022961146`}, {-2.871657805780041, 
       1.3016351638232475`}, {-2.8760215440605714`, 1.3293546204948035`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.877968862645355, 
       1.3417244304298894`}, {-2.8824871948860613`, 
       1.3704259030486212`}, {-2.8932809591840143`, 
       1.4397979199722355`}, {-2.9040390986738998`, 
       1.5097512145940906`}, {-2.9147616133557173`, 
       1.5802857869141858`}, {-2.925346751208147, 
       1.6512906751414027`}, {-2.9356927602098675`, 
       1.7226549174846213`}, {-2.9457996403608795`, 
       1.7943785139438424`}, {-2.95165499061928, 1.8371512704140973`}}]}, 
     {Arrowheads[{{0.01491632277870848, 1.}}], 
      ArrowBox[{{-2.953353362756506, 
       1.8495577114664012`}, {-2.955667391661182, 
       1.8664614645190654`}, {-2.965296014110776, 
       1.9389037692102908`}, {-2.9746855077096623`, 
       2.011705428017519}, {-2.983835872457839, 
       2.0848664409407487`}, {-2.9927471083553066`, 
       2.1583868079799795`}, {-3., 2.220196667112185}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3., -2.2203094149829155`}, {
       2.9995125222028474`, -2.215977778210203}, {
       2.984116428642915, -2.087247690920191}, {
       2.96790767449328, -1.9593731813596058`}, {
       2.950886259753943, -1.8323542495284473`}, {
       2.9356024642359513`, -1.7235954204896726`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.9338598587524887`, -1.7111951151051346`}, {
       2.933198364647731, -1.7064879516152267`}, {
       2.9149901693974725`, -1.582071343808456}, {
       2.896261674003167, -1.459104426108135}, {
       2.8770128784648157`, -1.3375871985142638`}, {
       2.8576567609296246`, -1.2177820443965415`}, {
       2.8573990506637847`, -1.2161880577888362`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.855400464853414, -1.2038264275460495`}, {
       2.8386062995448023`, -1.0999513471246676`}, {
       2.8198614943103477`, -0.9840951066986414}, {
       2.8014223452262614`, -0.8702133231184637}, {
       2.788948844169989, -0.7921813570555869}, {
       2.7770314950961366`, -0.7151577468754264}, {
       2.776160455619312, -0.709250022590377}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.77433392653599, -0.6968618008048028}, {
       2.7672736524069768`, -0.6489763099162071}, {
       2.7581879270776213`, -0.5834800634773866}, {
       2.7420328284983224`, -0.45454314216094155`}, {
       2.729121532026112, -0.327900223850134}, {
       2.7200093703288615`, -0.20310454946900663`}, {
       2.7198499991366596`, -0.1991206671270744}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7193494635016906`, -0.18660852456159338`}, {
       2.7149143296448925`, -0.07574123912503555}, {2.714489589603829, 
       0.05113039730797253}, {2.714825071548045, 0.07336680894831493}, {
       2.715305761390357, 0.0956154346008863}, {2.7173735937756534`, 
       0.1447336572422771}, {2.7201190384557674`, 0.19402026448209708`}, {
       2.724333747798675, 0.2602611257026187}, {2.728575454595928, 
       0.31375861862228743`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7295652040847687`, 0.32624159276510034`}, {
       2.7296272287015704`, 0.32702386312389486`}, {2.7359994811644555`, 
       0.3943084767459256}, {2.7434505051873286`, 0.46211496656871087`}, {
       2.7518115432957537`, 0.5305757991522266}, {2.760913838015294, 
       0.5998234410564491}, {2.7707573893459503`, 0.6698578922813782}, {
       2.7813421972877226`, 0.7406791528270138}, {2.7924783578770773`, 
       0.8123267267267527}, {2.7941461022198975`, 0.8228448957845348}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.7961070972211757`, 0.8352125449591256}, {
       2.8039759671504836`, 0.8848401180139916}, {2.8158350251079405`, 
       0.9582193266887307}, {2.8280555317494476`, 1.0324643527509694`}, {
       2.8390282761119345`, 1.098938444110458}, {2.8499652848838823`, 
       1.1659938235257847`}, {2.8608665580652923`, 1.23363049099695}, {
       2.8717320956561636`, 1.3018484465239537`}, {2.876110989129349, 
       1.3296665505553789`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8780581452657534`, 1.3420363860628242`}, {
       2.8825618976564966`, 1.370647690106796}, {2.8933559640662905`, 
       1.4400282217454758`}, {2.904114294885547, 1.5099900414399945`}, {
       2.914836890114264, 1.5805331491903511`}, {2.9254220175447285`, 
       1.6515465551832345`}, {2.935767944969226, 1.7229192696053321`}, {
       2.945874672387757, 1.7946512924566447`}, {2.9517347644320204`, 
       1.837464635580422}}]}, 
     {Arrowheads[{{0.014891667714600995`, 1.}}], 
      ArrowBox[{{2.9534329049416272`, 1.849871108339044}, {2.955742199800321, 
       1.8667426237371714`}, {2.965370527206919, 1.9391932634469131`}, {
       2.9747596546075488`, 2.012003211585869}, {2.9839095820022123`, 
       2.085172468154039}, {2.9928203093909094`, 2.158701033151424}, {3., 
       2.219897757448352}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.8853060340567553`, -3.}, {-1.8807946505095785`, \
-2.960919816506683}, {-1.8727645014091665`, -2.8957848966683772`}, \
{-1.8642080137943453`, -2.8304328805315917`}, {-1.8551251876651154`, \
-2.764863768096328}, {-1.8455160230214764`, -2.6990775593625846`}, \
{-1.8352819063550712`, -2.6330600938657125`}, {-1.8243242241575415`, \
-2.566797211141059}, {-1.8133636754785012`, -2.5043922800821345`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.8111163258552359`, -2.4920735839207}, {-1.80023816316911, \
-2.4335351940084125`}, {-1.786853585983628, -2.3660229829157124`}, \
{-1.772422171844363, -2.298229913903926}, {-1.7569439207513144`, \
-2.230155986973054}, {-1.7404188327044823`, -2.1618012021230952`}, \
{-1.7225816894889805`, -2.093144463226588}, {-1.7031672728899228`, \
-2.0241646741560686`}, {-1.6972314526509242`, -2.0045679100961737`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6936013889420931`, -1.9925834666393158`}, \
{-1.6821755829073088`, -1.9548618349115374`}, {-1.659606619541139, \
-1.8852359454929943`}, {-1.647675818976496, -1.8495893156028465`}, \
{-1.6352202069649986`, -1.8138542490987994`}, {-1.5854555840694957`, \
-1.6952817380577483`}, {-1.5441113416392485`, -1.6074050609811843`}, \
{-1.5032001417803462`, -1.5304694136678856`}}]}, 
     {Arrowheads[{{0.00538943430331302, 1.}}], 
      ArrowBox[{{-1.4973209236577387`, -1.5194132370336417`}, \
{-1.4968630386709947`, -1.5185521604098395`}, {-1.446286980220622, \
-1.4296631384409393`}, {-1.4379774056327883`, -1.4162242492552688`}, \
{-1.4294744958919587`, -1.4027548188948906`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.55179117894765, -3.}, {-2.5496895877865846`, \
-2.9785676065461817`}, {-2.5429700381081783`, -2.9131190919061414`}, \
{-2.535948751274814, -2.847672034848826}, {-2.5286257272864896`, \
-2.782226435374234}, {-2.5210009661432062`, -2.716782293482367}, \
{-2.513074467844964, -2.651339609173225}, {-2.504780624607822, \
-2.5859470388322743`}, {-2.496053828647841, -2.5206532388449827`}, \
{-2.493510092448154, -2.5025480524843835`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.491767871056386, -2.490147693129798}, {-2.48689407996502, \
-2.4554582092113484`}, {-2.4773013785593587`, -2.390361949931373}, \
{-2.4672757244308583`, -2.325364461005056}, {-2.4568171175795177`, \
-2.2604657424323977`}, {-2.4459255580053374`, -2.1956657942133972`}, \
{-2.4346010457083174`, -2.130964616348056}, {-2.4106338424096303`, \
-2.002966235041462}, {-2.409235932974183, -1.9961707451364359`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.4067128168922474`, -1.9839054227706001`}, \
{-2.3844984739390322`, -1.8759174948995287`}, {-2.3655744821335634`, \
-1.7909746525013577`}, {-2.345546643356302, -1.706679914894846}, \
{-2.3243707798607334`, -1.6231459201574787`}, {-2.3020027139003427`, \
-1.540485306366741}, {-2.2894868593311566`, -1.4970938316173423`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.2860164467389144`, -1.485062186512021}, \
{-2.2806179274281955`, -1.4663459483949757`}, {-2.258171972259831, \
-1.3932661284556773`}, {-2.2346648483952496`, -1.3212458465488468`}, \
{-2.2100965558344505`, -1.2502851026744835`}, {-2.1844489731090477`, \
-1.1806706354078722`}, {-2.157703978750655, -1.1126891833242984`}, \
{-2.1298615727592716`, -1.0463407464237617`}, {-2.115610764527225, \
-1.0144729898082057`}}]}, 
     {Arrowheads[{{0.016944560185696508`, 1.}}], 
      ArrowBox[{{-2.110498882867842, -1.0030417644407632`}, \
{-2.1009217551348978`, -0.9816253247062623}, {-2.0891792979812984`, \
-0.9561805016451675}, {-2.077267069920695, -0.9310571696061283}, \
{-2.0350797129670157`, -0.8523590423185664}, {-1.9909427368684312`, \
-0.7780133895586054}, {-1.9486987985275308`, -0.7104075265510525}, \
{-1.9048341722245614`, -0.6473777374365847}, {-1.899360312478851, \
-0.6400562372924862}, {-1.897153029082352, -0.6371214297252407}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{2.5518520787848384`, -3.}, {
       2.5497327220380903`, -2.9783885237558545`}, {
       2.5430127312523805`, -2.9129419227293925`}, {
       2.535990999390634, -2.8474968106888854`}, {
       2.52866752645285, -2.7820531876343333`}, {
       2.5210423124390298`, -2.716611053565736}, {
       2.513115357349172, -2.651170408483094}, {
       2.5048210629093695`, -2.5857799187883037`}, {
       2.496093830845714, -2.520488250883262}, {
       2.4935730396827926`, -2.502547802618724}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.491830682538947, -2.490147462337744}, {
       2.4869336611582056`, -2.455295404767969}, {
       2.4773405538468443`, -2.390201380442425}, {
       2.46731450891163, -2.3252061779066295`}, {
       2.456855526352563, -2.2603097971605832`}, {
       2.4459636061696437`, -2.195512238204285}, {
       2.4346387483628704`, -2.130813501037736}, {
       2.4106710878048543`, -2.0028208400703438`}, {
       2.4093028131898397`, -1.996169786137476}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.4067795603471405`, -1.983904491905677}, {
       2.3845354720339924`, -1.8757780752969484`}, {
       2.3656125137989434`, -1.7908439355376327`}, {
       2.3455859803040737`, -1.7065579486346345`}, {
       2.3244117305669256`, -1.6230327313582964`}, {
       2.302045623605041, -1.540380900478961}, {
       2.289559068208691, -1.4970915174114612`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2860886175919286`, -1.485059883274013}, {
       2.280660106270174, -1.466239888596989}, {
       2.2582135305615427`, -1.393158640735888}, {
       2.234705896479145, -1.3211371568956585`}, {
       2.2101372040229825`, -1.2501754370762999`}, {
       2.184489418582608, -1.1805602383327949`}, {
       2.157744505547573, -1.112578317720126}, {
       2.129902464917878, -1.0462296752382931`}, {
       2.1156980890096446`, -1.0144650662781005`}}]}, 
     {Arrowheads[{{0.016948028095278258`, 1.}}], 
      ArrowBox[{{2.1105862991673727`, -1.0030337998517922`}, {
       2.100963296693524, -0.9815143108872961}, {
       2.0892216942668553`, -0.9560707322722133}, {
       2.077310402894869, -0.9309486558550855}, {
       2.035127400810648, -0.8522544947714851}, {
       1.9909961167822117`, -0.777912735133578}, {
       1.9487571478809038`, -0.7103087839302915}, {
       1.9048989458843095`, -0.6472808133550753}, {
       1.8994262536753754`, -0.6399598624918242}, {
       1.897219505826448, -0.6370253545483889}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.8956609618676867`, 
       0.64404693922521}, {-1.8973071770574634`, 
       0.6462345583249489}, {-1.941608570941434, 
       0.7088383095925941}, {-1.9760075358533462`, 
       0.7624005063226174}, {-2.009310267600695, 
       0.8184886001565446}, {-2.041516766183481, 
       0.8771025910943758}, {-2.072627031601704, 
       0.938242479136111}, {-2.084810622708608, 
       0.9631193504925617}, {-2.096814771764441, 
       0.9883262145297135}, {-2.134355909895499, 
       1.0768961236096404`}, {-2.1362660013528236`, 1.081809909489414}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.1408029051474826`, 
       1.0934812740822457`}, {-2.169921518121721, 
       1.1683900585400486`}, {-2.1972121501043835`, 
       1.240811390772858}, {-2.2232925783989437`, 
       1.314549628578427}, {-2.2481628030054033`, 
       1.3896047719567566`}, {-2.271822823923761, 
       1.4659768209078463`}, {-2.294332510393316, 
       1.5434032829733266`}, {-2.3010029957169134`, 1.5677624586709262`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.304310283760421, 
       1.5798399622746544`}, {-2.315751731653366, 
       1.621621665694828}, {-2.336080487703911, 
       1.7006319690723506`}, {-2.355318778544951, 
       1.780434193105895}, {-2.373547906009298, 
       1.8608512053053876`}, {-2.390849171929764, 
       1.9417058731807577`}, {-2.407222576306347, 
       2.022998196732004}, {-2.4157324410352636`, 2.0680280849692383`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.4180577501179203`, 
       2.0803324413185527`}, {-2.4226681191390487`, 
       2.1047281759591265`}, {-2.435248324599346, 
       2.175468336435641}, {-2.447204347944512, 
       2.2464896241513346`}, {-2.4585697919191434`, 
       2.3177380629033486`}, {-2.4693782592678413`, 
       2.389159676488828}, {-2.479663352735203, 
       2.4607004887049144`}, {-2.4894586750658285`, 
       2.532306523348752}, {-2.495051856827522, 2.5751978250464695`}}]}, 
     {Arrowheads[{{0.016570609160820916`, 1.}}], 
      ArrowBox[{{-2.4966710812670163`, 
       2.5876148440009263`}, {-2.498797829004315, 
       2.603923804217484}, {-2.5077144172952637`, 
       2.675498355108253}, {-2.5162159301719838`, 
       2.7470593660765967`}, {-2.5243018232489294`, 
       2.818661616796019}, {-2.5319936473424125`, 
       2.890289515490614}, {-2.5393129532687455`, 
       2.9619274703844765`}, {-2.5430166153719562`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.895825402860357, 0.6441112744828648}, {1.8974714538928588`,
        0.6462995715218346}, {1.9417682925592732`, 0.7089210035306165}, {
       1.9761643300380685`, 0.7624975385776688}, {2.0094644363678897`, 
       0.8185999189998001}, {2.0416686115487375`, 0.8772281447970105}, {
       2.072776855580611, 0.9383822159693002}, {2.0849579662907463`, 
       0.9632611879806512}, {2.096959702721989, 0.9884700497207964}, {
       2.134494241257, 1.0770469121449833`}, {2.1363814247280004`, 
       1.0819029280382684`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.140917385580609, 1.0935746591285735`}, {2.17005372822858, 
       1.1685469896650087`}, {2.197342763413826, 1.2409813597523889`}, {
       2.223421578066576, 1.3147325412026012`}, {2.2482901721868327`, 
       1.389800534015647}, {2.2719485457745936`, 1.4661853381915249`}, {
       2.294456564165947, 1.543624448604733}, {2.3010928181068566`, 
       1.5678644160760808`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.304399370313677, 1.579942121156284}, {2.3158740926969816`, 
       1.6218553601297683`}, {2.3362011313676962`, 1.7008780727666308`}, {
       2.355437680178091, 1.780692586515321}, {2.373665051882957, 
       1.8611217695933204`}, {2.3909645592370845`, 1.9419884902181104`}, {
       2.407336202240473, 2.0232927483896908`}, {2.415808104152461, 
       2.06813335968121}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4181328322750315`, 2.080437825807659}, {
       2.4227799808931243`, 2.105034544108063}, {2.435358396316804, 
       2.175783225391489}, {2.447312662274489, 2.2468129440267535`}, {
       2.4586763837915417`, 2.3180697294065844`}, {2.4694831658933243`, 
       2.3894996109237105`}, {2.479766613605201, 2.4610486179708597`}, {
       2.489560331952532, 2.5326627799407597`}, {2.4951193961754448`, 
       2.575304374728583}}]}, 
     {Arrowheads[{{0.016566313832594857`, 1.}}], 
      ArrowBox[{{2.496738175418023, 2.5877214517302205`}, {2.498897925960683, 
       2.60428812622614}, {2.5078130006550143`, 2.675870686219728}, {
       2.516313043956159, 2.747439652374522}, {2.524397507752523, 
       2.819049805777448}, {2.532087943021134, 2.8906855587721285`}, {
       2.539405900739014, 2.9623313237021853`}, {2.5430691914676435`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8221149818694392, -0.28731018119456475`}, {
       0.8221149818694391, -0.21474923440509538`}, {
       0.8221149818694392, -0.14218828761562602`}, {
       0.8221149818694392, -0.06962734082615665}, {0.8221149818694392, 
       0.00293360596331272}, {0.8221149818694392, 0.020908996887618308`}, {
       0.8221149818694392, 0.038884387811923896`}, {0.8221149818694392, 
       0.08534471005013823}, {0.8221149818694392, 0.13180503228835255`}, {
       0.8221149818694392, 0.13985743369020004`}, {0.8221149818694392, 
       0.14790983509204753`}, {0.8221149818694392, 0.155962236493895}, {
       0.8221149818694392, 0.1640146378957425}, {0.8221149818694392, 
       0.17206703929758999`}, {0.8221149818694392, 0.18817184210128496`}, {
       0.8221149818694392, 0.20427664490497993`}, {0.8221149818694392, 
       0.21357582979124096`}}]}, 
     {Arrowheads[{{0.009417532313750216, 1.}}], 
      ArrowBox[{{0.8221149818694392, 0.2260979800658861}, {0.8221149818694392,
        0.3009054617271498}, {0.8221149818694392, 0.3814294757456247}, {
       0.8221149818694392, 0.46195348976409967`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, -0.8554829872418499}, \
{-0.5086297591226173, -0.8480152515238305}, {-0.5086297591226173, \
-0.8458371619394083}, {-0.5086297591226173, -0.7836060309559127}, \
{-0.5086297591226173, -0.7773829178575632}, {-0.5086297591226173, \
-0.7711598047592136}, {-0.5086297591226173, -0.7649366916608641}, \
{-0.5086297591226173, -0.7618251351116894}, {-0.5086297591226173, \
-0.7587135785625146}, {-0.5086297591226173, -0.7556020220133399}, \
{-0.5086297591226173, -0.7524904654641652}, {-0.5086297591226173, \
-0.7493789089149905}, {-0.5086297591226173, -0.6775673287344394}, \
{-0.5086297591226173, -0.6057557485538883}, {-0.5086297591226173, \
-0.5331758895948915}, {-0.5086297591226173, -0.46059603063589444`}, \
{-0.5086297591226173, -0.38801617167689745`}, {-0.5086297591226173, \
-0.35459697625604414`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, -0.342074825981399}, \
{-0.5086297591226173, -0.31543631271790057`}, {-0.5086297591226173, \
-0.24285645375890363`}, {-0.5086297591226173, -0.1702765947999067}, \
{-0.5086297591226173, -0.09769673584090979}, {-0.5086297591226173, \
-0.025116876881912855`}, {-0.5086297591226173, -0.007217134635717496}, \
{-0.5086297591226173, 0.010682607610477863`}, {-0.5086297591226173, 
       0.05588170789635337}, {-0.5086297591226173, 
       0.10108080818222888`}, {-0.5086297591226173, 
       0.13241604480263197`}, {-0.5086297591226173, 
       0.15881118500440683`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, 
       0.17133333527905198`}, {-0.5086297591226173, 
       0.19508651804343818`}, {-0.5086297591226173, 
       0.2264217546638413}, {-0.5086297591226173, 
       0.2577569912842444}, {-0.5086297591226173, 
       0.3204274645250506}, {-0.5086297591226173, 
       0.3830979377658568}, {-0.5086297591226173, 
       0.44576841100666303`}, {-0.5086297591226173, 
       0.5241065025576708}, {-0.5086297591226173, 
       0.6024445941086786}, {-0.5086297591226173, 0.6722193462648578}}]}, 
     {Arrowheads[{{0.006973723922245072, 1.}}], 
      ArrowBox[{{-0.5086297591226173, 
       0.6847414965395029}, {-0.5086297591226173, 
       0.759120777210694}, {-0.5086297591226173, 
       0.7982898229861979}, {-0.5086297591226173, 
       0.8374588687617017}, {-0.5086297591226173, 
       0.8452926779168025}, {-0.5086297591226173, 
       0.8531264870719033}, {-0.5086297591226173, 
       0.8562600107339436}, {-0.5086297591226173, 0.859393534395984}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.1188119970540067`, -3.}, {-1.1175597161825706`, \
-2.9878956847655886`}, {-1.1077061784673101`, -2.900153110333023}, \
{-1.0969626904520458`, -2.8113083391820735`}, {-1.0921733985700017`, \
-2.7730418761469786`}, {-1.0871675153103713`, -2.7345190543454057`}, \
{-1.074379267357136, -2.6512062671147856`}, {-1.060369947497447, \
-2.5664666499814497`}, {-1.0491063653756476`, -2.504135282109478}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0468796161262752`, -2.491812707894598}, \
{-1.038074010602216, -2.4430834997865176`}, {-1.025403333244863, \
-2.37968763898368}, {-1.0117175166143522`, -2.315155587710594}, \
{-0.9977790371313617, -2.2503676809965407`}, {-0.9823200926702547, \
-2.183931872930305}, {-0.9653406832310307, -2.1158481635118878`}, \
{-0.9468408088136898, -2.0461165527412883`}, {-0.934772476575373, \
-2.003849013757075}}]}, 
     {Arrowheads[{{0.006874295964146308, 1.}}], 
      ArrowBox[{{-0.9313345126862136, -1.9918080564945633`}, \
{-0.9255077202888031, -1.9714005826243532`}, {-0.9015230514203263, \
-1.8938381689370996`}, {-0.8931724926257013, -1.868053674629806}, \
{-0.8864867448235736, -1.8479621424765145`}, {-0.8795766316432316, \
-1.827629214917792}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-0.3722668990402323, -3.}, {-0.37194406596221286`, \
-2.9924330140262336`}, {-0.3681531464802713, -2.910257741668452}, \
{-0.36401232338705586`, -2.826562249367573}, {-0.361894919716466, \
-2.7851266772062284`}, {-0.35966337513665436`, -2.743208739330913}, \
{-0.3555195992922101, -2.675787108702996}, {-0.3510256168979986, \
-2.606891619806408}, {-0.34601180134754367`, -2.5358379112110443`}, \
{-0.34332046734702987`, -2.499975215588231}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.34238337136853786`, -2.487488178364458}, \
{-0.340534694843004, -2.4628541033936067`}, {-0.3349118466795413, \
-2.389293643310862}, {-0.3285342242441477, -2.3126497794754295`}, \
{-0.3214018275368232, -2.2329225118873097`}, {-0.31351465655756783`, \
-2.150111840546502}, {-0.30802444140751, -2.095184805502599}, \
{-0.30350412405382265`, -2.0521977102479223`}, {-0.2986608664645386, \
-2.007896147948669}, {-0.297849138681104, -1.9886358346466384`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.2973218595072502, -1.976124790558569}, \
{-0.29480379105613225`, -1.9163771901015743`}, {-0.2973741504514331, \
-1.8240836810808365`}, {-0.30052276009392775`, -1.7334070224147848`}, \
{-0.30476411777868956`, -1.6423165974741645`}, {-0.31033845893700684`, \
-1.553987649423138}, {-0.3166411259048368, -1.4759106365777634`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3177416306581777, -1.4634374627235478`}, \
{-0.325486091674308, -1.3856141839898644`}, {-0.34111235042178656`, \
-1.274889353643889}, {-0.3628767852473584, -1.1723081745725827`}, \
{-0.39334281600725385`, -1.077320749373184}, {-0.43507386255770336`, \
-0.9893771806429315}, {-0.4397054632251837, -0.9817824561728922}}]}, 
     {Arrowheads[{{0.0031402368153743416`, 1.}}], 
      ArrowBox[{{-0.4462252762771009, -0.9710915120953635}, \
{-0.4606221424638369, -0.9474840727303961}, {-0.48995005497777805`, \
-0.9057676574222875}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4726275237499556, 
       0.9287364260449683}, {-0.44847912410440527`, 
       0.9653019057968496}, {-0.42713335611028325`, 
       1.002247879846175}, {-0.4058649339510766, 
       1.0457628889728736`}, {-0.3751803087724035, 
       1.127002193338159}, {-0.3522179817842463, 
       1.214665780569534}, {-0.3407840861350291, 
       1.2742280347665844`}, {-0.3310001590990813, 
       1.336269148084785}, {-0.32286620067640287`, 
       1.4007891205241352`}, {-0.32286502469901573`, 
       1.4008012718558303`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3216587959123495, 
       1.413265190164894}, {-0.31638221086699375`, 
       1.467787952084635}, {-0.3106187140213548, 
       1.5433244260244456`}, {-0.30569817577097563`, 
       1.620772650921532}, {-0.301620596115856, 
       1.7001326267758938`}, {-0.29838597505599607`, 
       1.7814043535875315`}, {-0.29604324700506224`, 
       1.8498818519606477`}, {-0.2942062762568684, 1.9132850588463566`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-0.2938777127731667, 
       1.9258028551198223`}, {-0.2931967379517117, 
       1.9544873000710494`}, {-0.29473260339837093`, 
       1.989354138904509}, {-0.29946632695128156`, 
       2.032370533524853}, {-0.3123684851153139, 
       2.1569576857310233`}, {-0.3231222524437075, 
       2.2727365368811396`}, {-0.33071016901519595`, 
       2.362825713314212}, {-0.33557273076717825`, 2.424712943106055}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-0.33655358974249344`, 
       2.437196618973817}, {-0.3375433418268067, 
       2.4497934800119063`}, {-0.3436217708785397, 
       2.5336398369742246`}, {-0.3489454561703951, 
       2.614364784201166}, {-0.3517058898806779, 
       2.658544686495876}, {-0.35430978536845786`, 
       2.7020666840568084`}, {-0.3583593266557555, 
       2.7811534627547987`}, {-0.3619831115659987, 
       2.8584429364483537`}, {-0.3653321767477675, 
       2.9345223864478354`}, {-0.3654414211376452, 2.9372200317280432`}}]}, 
     {Arrowheads[{{0.002008811329236761, 1.}}], 
      ArrowBox[{{-0.36594810537617384`, 
       2.9497319268116517`}, {-0.36798377145357797`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.9666226032633005`, -3.}, {
       1.9616697478369463`, -2.956813247794922}, {
       1.9514652520292444`, -2.873758735752311}, {
       1.9404862365027191`, -2.7904203175723654`}, {
       1.9300206425363193`, -2.7163468989986645`}, {
       1.9187617646715593`, -2.642036691379496}, {
       1.9067096029084403`, -2.567489694714859}, {
       1.895841904723842, -2.5042199854640272`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8937084909542259`, -2.4918810166097862`}, {
       1.869988389195725, -2.3661856511935113`}, {
       1.8429742647284606`, -2.238973640574536}, {
       1.8281306118898772`, -2.1751107804980294`}, {
       1.812182956049405, -2.1110800872913495`}, {
       1.795131297207044, -2.0468815609544975`}, {
       1.782929343055135, -2.003622583458688}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7795298963723873`, -1.9915706952351793`}, {
       1.776975635362794, -1.982515201487472}, {
       1.7574473462593172`, -1.9179884938686125`}, {
       1.7362778056392747`, -1.8533089230762556`}, {
       1.7134670135026675`, -1.7884764891104017`}, {
       1.6890149698494947`, -1.7234911919710512`}, {
       1.675516485034575, -1.6887408162610913`}, {
       1.6614245639336458`, -1.6539553884960025`}, {
       1.6077060423488405`, -1.5440523815848957`}, {
       1.5977604256926499`, -1.525895416112889}}]}, 
     {Arrowheads[{{0.0060869022479754795`, 1.}}], 
      ArrowBox[{{1.5917446828536703`, -1.5149129261585998`}, {
       1.5639234714305035`, -1.4641218296723502`}, {
       1.514147297638208, -1.3837578728097448`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.30902736386054896`, -3.}, {
       0.30768784272177774`, -2.96335434983254}, {
       0.3044401830272214, -2.8815050402739613`}, {
       0.3008484280255959, -2.7978696888246706`}, {
       0.2949031038628131, -2.6709653813485645`}, {
       0.2915330083005097, -2.605501087552859}, {
       0.28784894401120853`, -2.5384608381696223`}, {
       0.2855617984079755, -2.49967436024206}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.284824677669165, -2.487173924228976}, {
       0.2830366067655552, -2.456850986967025}, {
       0.27763085541402216`, -2.3722955814336406`}, {
       0.2715168993806001, -2.2843207687509866`}, {
       0.26451551402094137`, -2.192006929830891}, {
       0.2551588081373638, -2.092122070977677}, {
       0.24470663727123818`, -1.9879508673746713`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2437074697560631, -1.97546937494931}, {
       0.23884691718458168`, -1.9099897698957429`}, {
       0.2360480421946311, -1.835324699366343}, {
       0.23565786896717203`, -1.7615169161888113`}, {
       0.23730353593704967`, -1.6889111329688593`}, {
       0.2411307361920265, -1.5963480887455104`}, {
       0.2459686209175292, -1.5067485732873298`}, {
       0.2482516159789021, -1.475127545014812}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.24915335097271246`, -1.4626379044474564`}, {
       0.2521828546946495, -1.4206772254850317`}, {
       0.26013910210447905`, -1.3386986842293298`}, {
       0.2704548475246782, -1.2613675084088372`}, {
       0.28374757533290734`, -1.1892382569121662`}, {
       0.2924093843622551, -1.1484946102438167`}, {
       0.3024829764622417, -1.1097594547639882`}, {
       0.3176623634413778, -1.0711339001700886`}, {
       0.3353787346056571, -1.0344017243614494`}, {
       0.36637861969779484`, -0.9817128148798792}}]}, 
     {Arrowheads[{{0.0003264340343548416, 1.}}], 
      ArrowBox[{{0.37272857720254227`, -0.9709201188687475}, {
       0.3768742616950553, -0.9638739122677893}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.9827928556708176`, 0.27552673425909574`}, {
       1.983935203859575, 0.2782031104225629}, {1.98508499475442, 
       0.28088825517281}, {1.9873504532790436`, 0.2861623040469049}, {
       1.9896439576014318`, 0.29147034586323084`}, {2.0106092081178932`, 
       0.33884087621657594`}, {2.0180270738784403`, 0.35531675721178224`}, {
       2.0256436449012916`, 0.37210577735042505`}, {2.0486667032915498`, 
       0.4222348466934303}, {2.0727989527246877`, 0.47502505767504355`}, {
       2.1225402351682865`, 0.5858131749010084}, {2.1483025815591956`, 
       0.645063689925689}, {2.1743715547110005`, 0.7068194225110274}, {
       2.1853052147479524`, 0.7336079690521299}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.1900371342866216`, 0.7452016390914382}, {
       2.2005602095950314`, 0.7709842125116966}, {2.2266816011826167`, 
       0.8374618997823695}, {2.2589958849628213`, 0.9231821450026321}, {
       2.290848851073089, 1.012032275344175}, {2.3218820497461605`, 
       1.1037414271956556`}, {2.3517370312147774`, 1.198038736945729}, {
       2.357382217157527, 1.2171096911081074`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.360936449455883, 1.2291168423218684`}, {2.380338599236196, 
       1.2946625148408024`}, {2.4077734167245395`, 1.3933563133317104`}, {
       2.433925822647848, 1.493857132113752}, {2.4586801559741613`, 
       1.5959019708822266`}, {2.4820530043776734`, 1.6992968788516434`}, {
       2.4852007969191674`, 1.714205241087464}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4877877226580214`, 1.7264572638887181`}, {
       2.504136526221808, 1.8038873621046316`}, {2.524928416508451, 
       1.9094696056386704`}, {2.5444263702394876`, 2.015839794451239}, {
       2.562685046177015, 2.122878239857947}, {2.577974943414079, 
       2.2190825506324034`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.579930451912037, 2.231451018096898}, {2.5957927142002513`, 
       2.338613344216128}, {2.6107347484500925`, 2.447046589707926}, {
       2.6229530907031986`, 2.5418875276630994`}, {2.6344579533147297`, 
       2.6369645439622422`}, {2.644814510486302, 2.7280807136972722`}}]}, 
     {Arrowheads[{{0.010413052498104883`, 1.}}], 
      ArrowBox[{{2.6461723156821684`, 2.7405289667943014`}, {
       2.655471792537877, 2.8276131288840727`}, {2.6650530456118977`, 
       2.9230778561525805`}, {2.672313160309759, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.9827308790474851`, 
       0.27552436051205204`}, {-1.983873313928093, 
       0.27820039734837143`}, {-1.9850231905771263`, 
       0.2808852033398289}, {-1.987288799353955, 
       0.2861585533079039}, {-1.9895824500285486`, 
       0.2914658978628062}, {-2.0105498873048093`, 
       0.3388329036313367}, {-2.0179684789839136`, 
       0.3553076501866146}, {-2.025585767479848, 
       0.3720955755479639}, {-2.048609301527176, 
       0.42221886232887157`}, {-2.072741871393223, 
       0.4750032634710025}, {-2.122483596209884, 
       0.5857796783014573}, {-2.148246049445099, 
       0.6450242800454837}, {-2.1743150992495135`, 
       0.7067740579009149}, {-2.1852636547935496`, 0.733596523688438}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.189995963911748, 0.7451900347144652}, {-2.200503825206308,
        0.7709328597784444}, {-2.226625306898661, 
       0.8374045335887655}, {-2.25894105014906, 
       0.9231208620972652}, {-2.2907954849875507`, 
       1.0119673192238519`}, {-2.3218301598258373`, 
       1.1036730329933462`}, {-2.3516866230756195`, 
       1.197967131430568}, {-2.3573491626781022`, 1.2170951300880462`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.3609036650479047`, 
       1.2291022013547566`}, {-2.380289666686006, 
       1.294587909065282}, {-2.407725936056048, 
       1.3932788984300783`}, {-2.433879759772366, 
       1.4937770845540155`}, {-2.4586354664215793`, 
       1.5958194524661506`}, {-2.482009639157178, 
       1.6992120361115401`}, {-2.485172263851256, 1.7141894670996722`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.4877593844188213`, 
       1.7264414487626392`}, {-2.50409443517086, 
       1.803800325958665}, {-2.524887544106563, 
       1.9093804918217248`}, {-2.544386655608223, 
       2.0157487035149178`}, {-2.5626464285311736`, 
       2.1227852611149003`}, {-2.577949685662309, 2.2190661655581803`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.579904505859982, 2.231434737973362}, {-2.59575611710877, 
       2.3385168190400125`}, {-2.6106990735565407`, 
       2.4469483823006106`}, {-2.6229179241092013`, 
       2.541785887253032}, {-2.634423285472428, 
       2.6368594978492004`}, {-2.6447907343124757`, 2.7280641449189202`}}]}, 
     {Arrowheads[{{0.010413718643607042`, 1.}}], 
      ArrowBox[{{-2.6461480245095155`, 
       2.7405124549042603`}, {-2.6554380884515125`, 
       2.8275013456021374`}, {-2.6650198039778386`, 
       2.9229627375735845`}, {-2.672291397644064, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6574043664649283`, -2.8432282537789946`}, {
       2.6484969552810798`, -2.760721110593146}, {
       2.639115613588546, -2.6782841718986807`}, {
       2.629260341387328, -2.5959174376955994`}, {
       2.618931138677425, -2.5136209079839023`}, {
       2.6081280054588363`, -2.4313945827635886`}, {
       2.5962544552637614`, -2.346116202846038}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5945276185364268`, -2.3337136917124846`}, {
       2.594374635913728, -2.332614937758953}, {
       2.5797022974799457`, -2.2342163883666903`}, {
       2.5641109901574883`, -2.1361989345868007`}, {
       2.5476007139463563`, -2.038562576419284}, {
       2.530097657154794, -1.9415007694500062`}, {
       2.511528008091047, -1.8452069692648327`}, {
       2.510456282805333, -1.839993272484762}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.507934952871658, -1.8277275828235016`}, {
       2.4918917667551157`, -1.7496811758637638`}, {
       2.471188933146999, -1.6549233892467994`}, {
       2.449407724789974, -1.5612262259645004`}, {
       2.426536359207319, -1.4688823025674276`}, {
       2.4025748363990327`, -1.377891619055581}, {
       2.392133370600617, -1.340530998904854}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.388762863881909, -1.328470985142012}, {
       2.377523156365115, -1.288254175428961}, {
       2.349167788483739, -1.1928072694552083`}, {
       2.319701543534194, -1.0996398739204134`}, {
       2.2976624567879935`, -1.0334371268805076`}, {
       2.275246255770014, -0.9687848525464504}, {
       2.2524529404802562`, -0.9056830509182423}, {
       2.232531085163909, -0.85276143088252}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2280672265062837`, -0.8410623089225364}, {
       2.182666221795445, -0.7263941407335945}, {
       2.136253301215329, -0.616285767224469}, {
       2.0864142777483647`, -0.503076738879668}, {
       2.0400087874734254`, -0.40011184250584836`}, {
       2.031941762344277, -0.3824496560195988}, {
       2.0311063266171154`, -0.3806149037277591}}]}, 
     {Arrowheads[{{0.004337902007025957, 1.}}], 
      ArrowBox[{{2.02591712264271, -0.36921857056253393`}, {
       2.024050007193605, -0.3651180823526104}, {
       1.999434111342281, -0.30898727791354774`}, {
       1.9934594068280433`, -0.2951877010767448}, {
       1.9876665251180965`, -0.2816104590372031}, {
       1.9858373696031466`, -0.27730121652552964`}, {
       1.9840274106394369`, -0.2730142338379175}, {
       1.9825887475214823`, -0.26959528280857986`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.6573852693977043`, -2.8434317043919495`}, \
{-2.648478322825311, -2.7609200118596195`}, {-2.6390974324494962`, \
-2.678478472218654}, {-2.6292425982702596`, -2.5961070854690522`}, \
{-2.6189138202876023`, -2.5138058516108153`}, {-2.6081110985015235`, \
-2.431574770643943}, {-2.5962417794881913`, -2.3463188593667503`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.594515100140351, -2.333916326321822}, \
{-2.594358756032588, -2.33279332513151}, {-2.5796874426974408`, \
-2.234392838834374}, {-2.564097158496082, -2.1363733117525365`}, \
{-2.5475879034285103`, -2.038734743885997}, {-2.530085830373973, \
-1.9416705656609623`}, {-2.511517092211714, -1.8453742075036392`}, \
{-2.5104524140868, -1.8401944236504326`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5079312569024306`, -1.8279286984801666`}, \
{-2.4918816889417346`, -1.7498456694140279`}, {-2.4711796205640337`, \
-1.6550849513921284`}, {-2.4493990362850804`, -1.561384656629677}, \
{-2.4265280853113405`, -1.4690373883184096`}, {-2.4025667676428153`, \
-1.3780431464583274`}, {-2.3921389775691186`, -1.3407298958729097`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.388768601854992, -1.3286698454979562`}, \
{-2.377515083279504, -1.2884019310494295`}, {-2.3491590204684845`, \
-1.1929494597665338`}, {-2.3196916239137, -1.09977634677303}, \
{-2.2976543906923776`, -1.033578342545314}, {-2.2752397852093837`, \
-0.9689303601115743}, {-2.252447807464719, -0.9058323994718106}, \
{-2.232543608778593, -0.8529581322535644}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.2280804377978205`, -0.8412587448162565}, \
{-2.182662938326068, -0.7265524084217436}, {-2.1362485254778125`, \
-0.6164479636041031}, {-2.086389357246917, -0.5032077830579926}, \
{-2.039962049337187, -0.40021768491336984`}, {-2.0318925494930173`, \
-0.3825550204750467}, {-2.0311018996817127`, -0.3808191510720376}}]}, 
     {Arrowheads[{{0.004342710151689974, 1.}}], 
      ArrowBox[{{-2.025911394017471, -0.3694234107077493}, \
{-2.0239982299921504`, -0.36522306455322207`}, {-1.999370901623186, \
-0.3090903784901081}, {-1.9933932863957105`, -0.29529045300540985`}, \
{-1.9875974435902157`, -0.2817129831912517}, {-1.9857673212944662`, \
-0.2774036400814406}, {-1.983956391019317, -0.27311656987440996`}, \
{-1.9825169487117886`, -0.2696975551526999}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2126362487465752`, -1.4317146137063514`}, {
       1.2210270392233618`, -1.3386314710487512`}, {
       1.2305243265540107`, -1.2439230676801796`}, {
       1.2410608242705607`, -1.1487187751100727`}, {
       1.252280182794577, -1.0552386272599592`}, {
       1.2643988704483422`, -0.9608019149060034}, {
       1.2679960114949458`, -0.9339473991849704}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2696584954157735`, -0.9215360980962938}, {
       1.2772154883412283`, -0.865119242962969}, {
       1.2905286375826086`, -0.7679012163456197}, {
       1.3070219944563375`, -0.6444903701843834}, {
       1.322779420075935, -0.5179150850364587}, {
       1.3300887157274626`, -0.45346389003569865`}, {
       1.3329741027961712`, -0.4246930666716104}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.33422366415128, -0.41223341804411634`}, {
       1.336627142689513, -0.38826780967468755`}, {
       1.3423947009620871`, -0.32232684395342526`}, {
       1.3473913905451838`, -0.25564099287191144`}, {
       1.3513892927940978`, -0.1884376110707902}, {
       1.3541604890641232`, -0.12094405319070485`}, {
       1.3557049793552598`, -0.053160319231655345`}, {1.3560227636675077`, 
       0.014913590806358262`}, {1.35493500953673, 0.087891566873754}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3547483846313997`, 0.10041232638128811`}, {
       1.354745693962508, 0.10059284472125155`}, {1.351659843390736, 
       0.18559744818353124`}, {1.3467652119521918`, 0.2699274011931973}, {
       1.340061799646875, 0.35358270375024986`}, {1.3301602541808282`, 
       0.4559714630171975}, {1.3193313822569586`, 0.556417013351333}, {
       1.3141933861836876`, 0.5994670391246443}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.3127094064205098`, 0.6119009464575494}, {
       1.3075751838752667`, 0.6549193547526564}, {1.2948916590357524`, 
       0.7514784872211677}, {1.2820535467526188`, 0.8464503383867126}, {
       1.2698335860400696`, 0.9401908358791369}, {1.2582317768981044`, 
       1.0326999796984406`}, {1.2490838571597365`, 1.1087221874854483`}}]}, 
     {Arrowheads[{{0.012636557195075282`, 1.}}], 
      ArrowBox[{{1.2475878314103528`, 1.1211546512178698`}, {
       1.2472481193267233`, 1.1239777698446234`}, {1.2405155499690697`, 
       1.181159304278502}, {1.2341484042725623`, 1.2380826772819415`}, {
       1.2247547992743588`, 1.3371882300227582`}, {1.2164353789522797`, 
       1.4360644829620575`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5273518876180165`, 
       1.364150476466683}, {-1.5411580888909466`, 
       1.3864587023892143`}, {-1.5635632710313156`, 
       1.424881514543954}, {-1.6011084605945374`, 
       1.4930041310228046`}, {-1.635621735103025, 
       1.5610149585578104`}, {-1.6671030945567797`, 
       1.6289139971489717`}, {-1.6955525389558004`, 
       1.6967012467962883`}, {-1.7093877759671914`, 
       1.7314935986525386`}, {-1.7226428030264258`, 
       1.7662538617777888`}, {-1.7389070715782158`, 1.8168235859486177`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7427410399872483`, 
       1.8287443633452196`}, {-1.7598433362245909`, 
       1.881919727528139}, {-1.7926424117796675`, 
       1.9972086991908948`}, {-1.8142325244492739`, 
       2.075686981327533}, {-1.8342820953057903`, 
       2.153928029750649}, {-1.852791124349217, 
       2.231931844460244}, {-1.8697596115795543`, 
       2.309698425456317}, {-1.8704011203111601`, 2.3128694625815105`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.8728840828413296`, 
       2.325142976527181}, {-1.8854430862515583`, 
       2.387223294544966}, {-1.9000970776199848`, 
       2.4645019735322866`}, {-1.9137215856848346`, 
       2.5415344624182814`}, {-1.9263166104461076`, 
       2.618320761202948}, {-1.9380369770079793`, 
       2.6948660557916986`}, {-1.9490375104746254`, 
       2.7711755320899423`}, {-1.9555081970375205`, 2.8190563941788076`}}]}, 
     {Arrowheads[{{0.006780564061264281, 1.}}], 
      ArrowBox[{{-1.9571852133602834`, 
       2.831465740001774}, {-1.959318210846046, 
       2.8472491900976795`}, {-1.9688790781222412`, 
       2.9230870298149103`}, {-1.9769572758464706`, 
       2.991021148878769}, {-1.977978096207628, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5148831348014502`, 1.3465620153423024`}, {
       1.5530794754389414`, 1.4077988889227984`}, {1.5882667770188972`, 
       1.468932564733695}, {1.6204450395413186`, 1.529963042774993}, {
       1.6496142630062045`, 1.5908903230466918`}, {1.6653840402073523`, 
       1.6255914329756542`}, {1.6804489857308111`, 1.6602629922513263`}, {
       1.7205358831493378`, 1.770044227803518}, {1.7293992461015641`, 
       1.797490458034386}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.733247411170655, 1.80940666016014}, {1.7558968148877365`, 
       1.879542651697612}, {1.778339054451545, 1.9513263622109758`}, {
       1.7992423242340032`, 2.0229229534333473`}, {1.818606624235113, 
       2.094332425364728}, {1.8364319544548726`, 2.1655547780051156`}, {
       1.8529684318888169`, 2.2365818981932635`}, {1.8651643851728485`, 
       2.2923166927182823`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.867841160511302, 2.304549399748545}, {1.8684661735324788`, 
       2.3074056727679215`}, {1.8829251793858588`, 2.378026101729091}, {
       1.8963454494489567`, 2.4484431850767705`}, {1.9088786050629, 
       2.5186572461672454`}, {1.9206762675688163`, 2.588668608356799}, {
       1.9317384369667057`, 2.658477271645431}, {1.9420651132565678`, 
       2.7280832360331426`}, {1.9517036303539421`, 2.798246699121607}}]}, 
     {Arrowheads[{{0.00762113174257727, 1.}}], 
      ArrowBox[{{1.9534078222034041`, 2.8106523420973266`}, {
       1.9592401355094127`, 2.85310859291188}, {1.9748504940078373`, 
       2.9775314272653763`}, {1.9773992415380623`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6839809572301289, 1.9345901487270274`}, {
       0.6928761028274322, 1.9702340536483547`}, {0.7012862744993232, 
       2.0051102881235705`}, {0.7128530251730995, 2.0555562374483607`}, {
       0.7306987171340972, 2.137182361815039}, {0.7468528709855233, 
       2.2161158055719667`}, {0.7613154867273783, 2.2923565687191454`}, {
       0.7740865643596622, 2.365904651256574}, {0.7835584857754107, 
       2.4252994317122516`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.7855305238440455, 2.4376653248606113`}, {
       0.7890100224518661, 2.459483923942708}, {0.8024731317317817, 
       2.5506720072828877`}, {0.8144758921994087, 2.6394689012771115`}, {
       0.8250183038547472, 2.7258746059253807`}, {0.829683014663558, 
       2.7663832596530864`}, {0.8341221111550176, 2.806511298740144}, {
       0.8418099377156567, 2.887664713084323}, {0.8458946920272938, 
       2.9347863065946544`}}]}, 
     {Arrowheads[{{0.00211310636050516, 1.}}], 
      ArrowBox[{{0.8469761241369786, 2.947261672404639}, {0.8487313034924887, 
       2.9675093646324053`}, {0.8513704672091236, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1213206983121762`, 1.3494873378818797`}, {
       1.1101769148938798`, 1.4637765364296653`}, {1.1006854211058463`, 
       1.5780760582099191`}, {1.09852142751316, 1.6072349935053964`}, {
       1.0964475651991674`, 1.6364101024028022`}, {1.0944603662554109`, 
       1.6656033487588235`}, {1.0975632132922069`, 1.6859303110300754`}, {
       1.105221178325393, 1.7030532529513172`}, {1.1149900606950305`, 
       1.7254854163692253`}, {1.154061543887539, 1.8205015824908586`}, {
       1.1599810786756692`, 1.8365342915028595`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.164318275663616, 1.8482813323978484`}, {
       1.1878301025348836`, 1.9119617214925204`}, {1.2237197930812156`, 
       2.019841668507914}, {1.255562244687955, 2.12494272406939}, {
       1.2833574573551014`, 2.2272648881769497`}, {1.307105431082655, 
       2.3268081608305913`}, {1.3073393030618479`, 2.327908266244101}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3099432024241047`, 2.3401566929027386`}, {
       1.329233587916863, 2.4308963256818332`}, {1.349180062499311, 
       2.5333471263374596`}, {1.3669448548299987`, 2.6341605627974696`}, {
       1.3825279649089266`, 2.7333366350618635`}, {1.3879984999234627`, 
       2.770464537434359}, {1.3932525784168845`, 2.8074184510904114`}, {
       1.396434176555001, 2.8333542753512786`}}]}, 
     {Arrowheads[{{0.006197897463780659, 1.}}], 
      ArrowBox[{{1.3979588639269798`, 2.8457832566417354`}, {
       1.4033192091705455`, 2.889479841244655}, {1.4124861637838926`, 
       2.9707976947599737`}, {1.4155725360415168`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.1148140815858225`, 
       1.7251900391718111`}, {-1.1539022505692635`, 
       1.8202152455952971`}, {-1.187683885560897, 
       1.9116816381588326`}, {-1.2235922634976408`, 
       2.0195851070762023`}, {-1.2554503108727562`, 
       2.1247074306978497`}, {-1.2756574116861306`, 2.1990759422035637`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2789408296363662`, 
       2.2111599570192144`}, {-1.2832580276862444`, 
       2.2270486090237767`}, {-1.3070154139381045`, 
       2.3266086420539813`}, {-1.329144788907278, 
       2.430681020632492}, {-1.3490924901487937`, 
       2.533116038963037}, {-1.3668585176626515`, 
       2.633913697045615}, {-1.3775644969886573`, 2.7020338201602505`}}]}, 
     {Arrowheads[{{0.011495344337826245`, 1.}}], 
      ArrowBox[{{-1.3795086545517858`, 
       2.7144041273056096`}, {-1.382442871448851, 
       2.7330739948802276`}, {-1.3879149492230554`, 
       2.7702032150298956`}, {-1.393170484430251, 
       2.8071583806393567`}, {-1.4032387568229092`, 
       2.889213161557449}, {-1.4124072098384568`, 
       2.970524307998711}, {-1.4155232491429977`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.35164727428141357`, 0.9392892718739481}, {0.34538149525683,
        0.9467374658286293}, {0.31185731690146157`, 0.9931271173060943}, {
       0.29394737817343214`, 1.0218223639544566`}, {0.27832498680897416`, 
       1.0519620770579234`}, {0.2659759078213309, 1.0882394665446027`}, {
       0.25546197280135247`, 1.1270633115902027`}, {0.23735978260277282`, 
       1.2095521715489015`}, {0.22430436233323284`, 1.3013340945544576`}, {
       0.21488360664785225`, 1.4014129949431187`}, {0.21428993043773206`, 
       1.41131624208102}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.21354060241690853`, 1.4238159522783806`}, {
       0.20776601471508713`, 1.520143155820938}, {0.20280018106939735`, 
       1.6457521031887477`}, {0.20077837270259988`, 1.7105979862007816`}, {
       0.1990823013691378, 1.7766586612995474`}, {0.1976412328895333, 
       1.8437658269731232`}, {0.19638443308430856`, 1.9117511817095862`}, {
       0.19624070828909734`, 1.924349723647062}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.1960978642686037, 1.9368710591623577`}, {
       0.19560843892010743`, 1.9797728129566998`}, {0.19581965658992906`, 
       2.046603887567759}, {0.19726215575382844`, 2.111498723139143}, {
       0.20018000607186062`, 2.17371163726723}, {0.2066402528272917, 
       2.2702780627523964`}, {0.21237440905571137`, 2.3619646074944667`}, {
       0.21613227999178924`, 2.437180725162977}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{0.21675632565326666`, 2.4496873144283815`}, {
       0.22061808174095104`, 2.5337783859197667`}, {0.2240734625965781, 
       2.6154033336302707`}, {0.2271746611908872, 2.6946922493942007`}, {
       0.2299767701050969, 2.771987609720403}, {0.23251603694940787`, 
       2.847523666983434}, {0.23482274163792993`, 2.9214911761678395`}, {
       0.2356524649754026, 2.950209584451035}}]}, 
     {Arrowheads[{{0.0014889099169260657`, 1.}}], 
      ArrowBox[{{0.23601410015173344`, 2.9627265116897803`}, {
       0.2369183696952873, 2.994025115425503}, {0.2370790038947995, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.009285977983258356, 1.}}], 
      ArrowBox[{{-2.027995796327374, -0.13699557430645687`}, \
{-2.014371631608014, -0.026063273553008887`}, {-2.0137722963942366`, \
-0.011569427766985083`}, {-2.0135059451296, 
       0.002901285405732491}, {-2.0169014603768587`, 
       0.048115621633720594`}, {-2.023448016654602, 
       0.09412619645449757}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.009287146446361366, 1.}}], 
      ArrowBox[{{2.0281030813799457`, -0.13696752136087595`}, {
       2.0144880181286564`, -0.02601532386079805}, {
       2.0138899316243006`, -0.011519052899024431`}, {2.0136248063469666`, 
       0.002954143212969638}, {2.0170229747326682`, 0.04817114943020902}, {
       2.023571073957409, 0.09418446523687143}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, -0.9628843066221088}, \
{-0.25529101815986244`, -0.9551834778620818}, {-0.25529101815986244`, \
-0.9474826491020548}, {-0.25529101815986244`, -0.9255569671199988}, \
{-0.25529101815986244`, -0.8817056031558868}, {-0.25529101815986244`, \
-0.8378542391917747}, {-0.25529101815986244`, -0.7940028752276627}, \
{-0.25529101815986244`, -0.7063001472994387}, {-0.25529101815986244`, \
-0.6185974193712147}, {-0.25529101815986244`, -0.5484352370286355}, \
{-0.25529101815986244`, -0.4782730546860563}, {-0.25529101815986244`, \
-0.461998295636303}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, -0.44947614536165786`}, \
{-0.25529101815986244`, -0.4081108723434771}, {-0.25529101815986244`, \
-0.3730297811721875}, {-0.25529101815986244`, -0.3379486900008979}, \
{-0.25529101815986244`, -0.3028675988296083}, {-0.25529101815986244`, \
-0.2677865076583187}, {-0.25529101815986244`, -0.23270541648702908`}, \
{-0.25529101815986244`, -0.18210315793461412`}, {-0.25529101815986244`, \
-0.13150089938219917`}, {-0.25529101815986244`, -0.05912218211085864}, \
{-0.25529101815986244`, 0.013256535160481892`}, {-0.25529101815986244`, 
       0.05140986562414787}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, 
       0.06393201589879302}, {-0.25529101815986244`, 
       0.08563525243182234}, {-0.25529101815986244`, 
       0.15801396970316284`}, {-0.25529101815986244`, 
       0.23039268697450344`}, {-0.25529101815986244`, 
       0.302771404245844}, {-0.25529101815986244`, 
       0.3751501215171845}, {-0.25529101815986244`, 
       0.44752883878852506`}, {-0.25529101815986244`, 
       0.46623314778534597`}, {-0.25529101815986244`, 
       0.4849374567821669}, {-0.25529101815986244`, 
       0.5513458786961785}, {-0.25529101815986244`, 0.5648180268845988}}]}, 
     {Arrowheads[{{0.015431827470441912`, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, 
       0.5773401771592439}, {-0.25529101815986244`, 
       0.6177543006101901}, {-0.25529101815986244`, 
       0.629264063198757}, {-0.25529101815986244`, 
       0.640773825787324}, {-0.25529101815986244`, 
       0.652283588375891}, {-0.25529101815986244`, 
       0.6637933509644579}, {-0.25529101815986244`, 
       0.6753031135530249}, {-0.25529101815986244`, 
       0.6983226387301589}, {-0.25529101815986244`, 
       0.7213421639072929}, {-0.25529101815986244`, 
       0.7443616890844269}, {-0.25529101815986244`, 
       0.8019105020272619}, {-0.25529101815986244`, 
       0.8594593149700969}, {-0.25529101815986244`, 
       0.9170081279129318}, {-0.25529101815986244`, 
       0.9457825343843493}, {-0.25529101815986244`, 
       0.9548010183690673}, {-0.25529101815986244`, 0.9638195023537852}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7629382503557524, -0.542119475711384}, \
{-0.7629382503557525, -0.4695333317457798}, {-0.7629382503557525, \
-0.3969471877801757}, {-0.7629382503557524, -0.3243610438145717}, \
{-0.7629382503557522, -0.25177489984896756`}, {-0.7629382503557524, \
-0.1791887558833635}, {-0.7629382503557524, -0.10660261191775945`}, \
{-0.7629382503557524, -0.04123346472557822}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7629382503557524, -0.028711314450933077`}, \
{-0.7629382503557524, -0.016141865732388648`}, {-0.7629382503557524, 
       0.001732736487378092}, {-0.7629382503557524, 
       0.04653158636883134}, {-0.7629382503557524, 
       0.09133043625028459}, {-0.7629382503557524, 
       0.12238819075022628`}, {-0.7629382503557524, 
       0.15344594525016797`}, {-0.7629382503557524, 
       0.18450369975010966`}, {-0.7629382503557524, 
       0.21556145425005135`}, {-0.7629382503557524, 
       0.24661920874999305`}, {-0.7629382503557524, 
       0.30873471774987643`}, {-0.7629382503557524, 
       0.3708502267497598}, {-0.7629382503557524, 
       0.4329657357496432}, {-0.7629382503557524, 0.4721746965348727}}]}, 
     {Arrowheads[{{0.004134979183627808, 1.}}], 
      ArrowBox[{{-0.7629382503557524, 
       0.48469684680951786`}, {-0.7629382503557524, 
       0.5106101219994974}, {-0.7629382503557524, 0.5882545082493517}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9047218504366625, -3.}, {
       0.8969724367564509, -2.920104286562395}, {
       0.8880092785322082, -2.8341199823523846`}, {
       0.8837815392690054, -2.7948977840364004`}, {
       0.8793510547246326, -2.7553556289919574`}, {
       0.8706071266207124, -2.6877091777179247`}, {
       0.8611608648530354, -2.618964561400245}, {
       0.8507036947575913, -2.5486757011633703`}, {
       0.843459265592093, -2.502982557522785}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8414984300186982, -2.4906148830706134`}, {
       0.839338474555717, -2.4769912899658175`}, {
       0.8277234986901798, -2.4049580973194122`}, {
       0.8147009613908865, -2.3308317908146243`}, {
       0.8002708626578376, -2.2546123704514547`}, {
       0.7844332024910324, -2.176299836229901}, {
       0.7656855114126637, -2.0907509853390396`}, {
       0.744297978760985, -2.001327109440475}, {
       0.7438196249164307, -1.999518447272855}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7406178623861073, -1.987412541102716}, {
       0.712908406877723, -1.8826427259670966`}, {
       0.7099587373314978, -1.86053322815687}, {
       0.7109513699425343, -1.8409456685843968`}, {
       0.7119805199091664, -1.8213938372451097`}, {
       0.7141552961354207, -1.7824004913646676`}, {
       0.7164952762848493, -1.7435583856183794`}, {
       0.7190145190950502, -1.7048728474586055`}, {
       0.7262338949845788, -1.6088376779847255`}, {
       0.7350199976067997, -1.5137982131851353`}, {
       0.73755424580232, -1.4914091496376254`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7389626510967073, -1.4789664553141464`}, {
       0.7456587804758783, -1.419808845393533}, {
       0.7584361971059793, -1.3269239669436173`}, {
       0.7737684161068896, -1.2347853301569744`}, {
       0.792146014714466, -1.1427988930625543`}, {
       0.8139665593819781, -1.0506653565551016`}, {
       0.8315151808588469, -0.9873534585035794}}]}, 
     {Arrowheads[{{0.014063197513377708`, 1.}}], 
      ArrowBox[{{0.8348599300965738, -0.9752862757322147}, {
       0.8396276165626951, -0.9580854215293604}, {
       0.8628754760482511, -0.8826043002286363}, {
       0.8880110729750308, -0.80492271644906}, {
       0.9148898695900531, -0.7243641465884554}, {
       0.9433673281403365, -0.6402520670446454}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4097665414491238`, -3.}, {
       1.4031974685816007`, -2.944192992511355}, {
       1.3905279620321835`, -2.844811768391063}, {
       1.385681046298123, -2.8081760600765926`}, {
       1.380640589987385, -2.7713805253790764`}, {
       1.3671695435637559`, -2.6876545681549775`}, {
       1.3525007232063426`, -2.602963074940574}, {
       1.3396213424635168`, -2.5336934062519925`}, {
       1.3339453379504689`, -2.505048309857446}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.3315114050801065`, -2.4927649789458663`}, {
       1.325742540739153, -2.4636512467855423`}, {
       1.3104571526262205`, -2.3925696074243272`}, {
       1.2939008999270634`, -2.3205374845406466`}, {
       1.2770256839515208`, -2.2483099149883197`}, {
       1.2582416768369833`, -2.1747409685762347`}, {
       1.2375488785834503`, -2.099830645304392}, {
       1.2149472891909219`, -2.023578945172791}, {
       1.209609386296671, -2.0071852205276013`}}]}, 
     {Arrowheads[{{0.013377613491095664`, 1.}}], 
      ArrowBox[{{1.205732433288888, -1.9952783534805465`}, {
       1.1894717626980038`, -1.9453387121093648`}, {
       1.1601571531433015`, -1.8644627900420474`}, {
       1.1270034605268147`, -1.7809511789708385`}, {
       1.0900106848485436`, -1.6948038788957378`}, {
       1.08869974037329, -1.6918734557100603`}, {
       1.0873822714715027`, -1.6889385379315192`}, {
       1.086058222628587, -1.6859990852911024`}, {
       1.0847275376025278`, -1.6830550569389418`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, -0.9648766226005766}, {
       0.2447873486781097, -0.9518425216356616}, {
       0.2447873486781097, -0.9453254711532042}, {
       0.2447873486781097, -0.9388084206707468}, {
       0.2447873486781097, -0.9225157944646031}, {
       0.2447873486781097, -0.9062231682584594}, {
       0.2447873486781097, -0.8337852218794392}, {
       0.2447873486781097, -0.7613472755004189}, {
       0.2447873486781097, -0.6889093291213987}, {
       0.24478734867810967`, -0.6164713827423782}, {
       0.2447873486781097, -0.5440334363633581}, {
       0.2447873486781097, -0.4715954899843378}, {
       0.2447873486781097, -0.46399061161477084`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, -0.4514684613401257}, {
       0.2447873486781097, -0.3991575436053176}, {
       0.2447873486781097, -0.32671959722629734`}, {
       0.2447873486781097, -0.3082522046601953}, {
       0.2447873486781097, -0.2897848120940933}, {
       0.2447873486781097, -0.23210388177030958`}, {
       0.2447873486781097, -0.17442295144652586`}, {
       0.2447873486781097, -0.13786457617003428`}, {
       0.2447873486781097, -0.1013062008935427}, {
       0.2447873486781097, -0.06474782561705111}, {
       0.2447873486781097, -0.02818945034055953}, {0.2447873486781097, 
       0.008368924935932054}, {0.2447873486781097, 0.04941754964568007}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, 0.06193969992032521}, {
       0.2447873486781097, 0.08148567548891522}, {0.2447873486781097, 
       0.1546024260418984}, {0.2447873486781097, 0.22771917659488156`}, {
       0.2447873486781097, 0.3191151147861105}, {0.24478734867810972`, 
       0.4105110529773395}, {0.24478734867810972`, 0.5019069911685684}, {
       0.2447873486781097, 0.562825710906131}}]}, 
     {Arrowheads[{{0.008015673832311047, 1.}}], 
      ArrowBox[{{0.2447873486781097, 0.5753478611807761}, {
       0.24478734867810967`, 0.5933029293597972}, {0.24478734867810972`, 
       0.6846988675510264}, {0.24478734867810972`, 0.7760948057422554}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-3., -0.8883950945226085}, {-2.990957380104786, \
-0.8152814780583838}, {-2.9817124650132056`, -0.737323210789692}, \
{-2.967830957799899, -0.6098631654968207}, {-2.9558941863217796`, \
-0.4841738257621342}, {-2.9485813814532085`, -0.39021578474536434`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.9476097143006634`, -0.3777313900685904}, \
{-2.9462279840261303`, -0.3599783292195778}, {-2.939158184360236, \
-0.2369998135030966}, {-2.936162976306369, -0.16148693204301948`}, \
{-2.934306137598039, -0.08609353430764832}, {-2.9335876682352464`, \
-0.010819620296983211`}, {-2.9340075682179902`, 
       0.06433480998897587}, {-2.9343141183745285`, 
       0.08760914587435126}, {-2.9347309656759695`, 
       0.11089353467645513`}, {-2.935117797982869, 0.12279900924786147`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.93552445269564, 
       0.13531455475915966`}, {-2.936347936769233, 
       0.16065878925885685`}, {-2.9384496636365265`, 
       0.21053881876179492`}, {-2.942261772692512, 
       0.2888123777061497}, {-2.947123003362412, 
       0.3675870847172186}, {-2.9530333556462267`, 
       0.44686293979500175`}, {-2.9599928295439537`, 
       0.526639942939499}, {-2.967826375646142, 
       0.6070486741509109}, {-2.9707481213657534`, 0.6348434847672515}}]}, 
     {Arrowheads[{{0.009702900945466966, 1.}}], 
      ArrowBox[{{-2.9720572168310033`, 
       0.647297019067347}, {-2.976358944543338, 
       0.6882197134294386}, {-2.9855905362355406`, 
       0.7701530607750813}, {-2.995521150722751, 0.8528487161878394}, {-3., 
       0.8886825309258956}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3., -0.8883624419554849}, {
       2.9909501637167786`, -0.8151868116630763}, {
       2.9817063110436743`, -0.7372326125815611}, {
       2.967826430707328, -0.6097769370289676}, {
       2.9558914335949105`, -0.4840917310832499}, {
       2.9485836409605497`, -0.3901829120256671}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.9476121299017044`, -0.3776985052010183}, {
       2.946227094816283, -0.35990010618601576`}, {
       2.93915918948131, -0.23692517377887257`}, {
       2.9361649874364506`, -0.16140965986931574`}, {
       2.934309251657529, -0.08601352744598385}, {
       2.9335919821445455`, -0.010736776508876791`}, {2.9340131788975, 
       0.06442059294200533}, {2.9343201395097576`, 0.08769536459710983}, {
       2.934737398642114, 0.11098020100853069`}, {2.9351226939585437`, 
       0.12283196035072771`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.9355295684298297`, 0.13534749871970775`}, {
       2.936355372540078, 0.16074939477479533`}, {2.9384581526661764`, 
       0.21063343324840728`}, {2.9422718125560774`, 0.2889110703923967}, {
       2.9471345921726106`, 0.3676900128588865}, {2.953046491515778, 
       0.4469702606478766}, {2.960007510585578, 0.5267518137593671}, {
       2.9678425587922574`, 0.6071652351610162}, {2.9707558094827116`, 
       0.634876270534132}}]}, 
     {Arrowheads[{{0.009700302511997239, 1.}}], 
      ArrowBox[{{2.9720650433144598`, 0.6473297902885871}, {
       2.9763765455460627`, 0.6883410878204818}, {2.985609470846994, 
       0.7702793717377643}, {2.9955413346950515`, 0.8529800869128634}, {3., 
       0.8886507019684339}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.9419648021575444`, -3.}, {-2.9363395757909716`, \
-2.933138357686171}, {-2.9284615172028214`, -2.8444802882239446`}, \
{-2.920163845115315, -2.7558655526617786`}, {-2.911447325110238, \
-2.667353308309117}, {-2.902312722769379, -2.5790027124754067`}, \
{-2.8939061704853475`, -2.501440530456989}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.8925474104654136`, -2.488992337388054}, \
{-2.8827923334074588`, -2.4030230956026175`}, {-2.872408077549972, \
-2.3155123891824285`}, {-2.857344348747999, -2.1954326374098687`}, \
{-2.8413783497718135`, -2.076130952260396}, {-2.8294223862816197`, \
-1.9921232782546872`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.8276580142070675`, -1.9797260511984727`}, \
{-2.824510080621416, -1.9576073337340092`}, {-2.806739541296805, \
-1.8398617818307093`}, {-2.7881482599253373`, -1.7231911539334197`}, \
{-2.7688177646343677`, -1.6078923074250646`}, {-2.748748055423896, \
-1.4939652423056435`}, {-2.7471603440253984`, -1.4853773251979754`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.744883859832191, -1.473063842050674}, \
{-2.727939132293922, -1.3814099585751567`}, {-2.7067081943387903`, \
-1.270547890800902}, {-2.6853724406528445`, -1.1617004735501772`}, \
{-2.6639318712360844`, -1.0548677068229826`}, {-2.648847329174332, \
-0.9814815374935439}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.6463261095058086`, -0.9692158251667427}, \
{-2.6423864860885105`, -0.9500495906193177}, {-2.6253945466484785`, \
-0.8682959574565052}, {-2.6088228715351067`, -0.788005854297566}, \
{-2.592920203783731, -0.7093243551470187}, {-2.5777946710895416`, \
-0.6321058480571742}, {-2.5636353935059915`, -0.5563025809658732}, \
{-2.550631491086534, -0.48186680181095637`}, {-2.549993026984422, \
-0.4777156945509586}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.548089432759494, -0.4653390804530877}, \
{-2.533726506722547, -0.3719555270950875}, {-2.5204600947311633`, \
-0.26448617825866255`}, {-2.511257728683349, -0.15882586738507923`}, \
{-2.50654488215007, -0.05434170655773535}, {-2.5060547528323087`, \
-0.033709321121258615`}, {-2.5057502631192086`, -0.013091161223029155`}, \
{-2.506389769400569, 0.03223860469114123}, {-2.5064193321136274`, 
       0.03311381382335403}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5068420627728307`, 
       0.04562882665956658}, {-2.507923931447553, 
       0.07765773219663738}, {-2.5136492051176793`, 
       0.18238045107066853`}, {-2.5237955680185458`, 
       0.28844030857395797`}, {-2.5379083365084565`, 
       0.3964439245938817}, {-2.555532826945714, 
       0.5069979190178159}, {-2.562035772448895, 0.5429585242795885}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5642640775357806`, 
       0.5552808172456137}, {-2.5760456597442154`, 
       0.62043172877477}, {-2.598823455317856, 
       0.737074790793754}, {-2.618616437897858, 
       0.8348920075598172}, {-2.638872189676845, 
       0.9348608519944607}, {-2.6595907106548182`, 
       1.0369813240976853`}, {-2.661547796153237, 1.0466157426174358`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.664040569713322, 
       1.0588872676847996`}, {-2.680772000831778, 
       1.1412534238694907`}, {-2.701964058051997, 
       1.247435867370162}, {-2.7227148801597485`, 
       1.3552873706599837`}, {-2.743024467155032, 
       1.4648079337389566`}, {-2.7583884655921613`, 1.5507897606185381`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.760591145731622, 
       1.5631166599733646`}, {-2.7628928190378477`, 
       1.5759975566070799`}, {-2.7821328966804426`, 
       1.6885494402502714`}, {-2.800557660955063, 
       1.80215678565445}, {-2.818167111861711, 
       1.9168195928196154`}, {-2.8349612494003837`, 
       2.0325378617457672`}, {-2.8384706586127506`, 2.0578832014277686`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-2.8401881359855894`, 
       2.0702870120912134`}, {-2.846145391669316, 
       2.113310968472393}, {-2.856978664679658, 
       2.1945002400104268`}, {-2.867444292357675, 
       2.2760467426873827`}, {-2.877525498629629, 
       2.3578915428307763`}, {-2.8872055074217853`, 
       2.4399757067681223`}, {-2.8964675426604085`, 
       2.522240300826935}, {-2.9013071076009904`, 2.5674085272520974`}}]}, 
     {Arrowheads[{{0.016849731190015454`, 1.}}], 
      ArrowBox[{{-2.902641161937215, 2.579859412623379}, {-2.905294828271761, 
       2.60462639133473}, {-2.9136705881821086`, 
       2.6870750446190215`}, {-2.921638049443002, 
       2.7696074688755634`}, {-2.9292589016060813`, 
       2.85226953133649}, {-2.9365440623477435`, 
       2.9350392868838875`}, {-2.9420011736279728`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.9420041477277468`, -3.}, {
       2.9363732947770305`, -2.933072842066547}, {
       2.9284950714745497`, -2.844414786273261}, {
       2.9201972296625027`, -2.7558000874442548`}, {
       2.91148054211956, -2.6672879037041115`}, {
       2.902345781624396, -2.5789373931774193`}, {
       2.8939461671216313`, -2.501440467947294}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.892587713356212, -2.488992240866685}, {
       2.8828251328920884`, -2.4029580242627273`}, {
       2.8724407902122904`, -2.3154474821238997`}, {
       2.8573766039279676`, -2.1953649550537597`}, {
       2.841410168755927, -2.0760606029831443`}, {
       2.8294641408817522`, -1.992122993499516}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8276997636015713`, -1.979725767184167}, {
       2.8245414846961694`, -1.9575344259120535`}, {
       2.8067705517486954`, -1.839786423840487}, {
       2.7881789457405883`, -1.7231134705142894`}, {
       2.7688482424989322`, -1.607812439679304}, {
       2.7487784420237267`, -1.4938833313355318`}, {
       2.7472057387101207`, -1.4853764386765318`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7449292944052748`, -1.4730629481548425`}, {
       2.7279695443149725`, -1.3813261454829713`}, {
       2.7067388294196397`, -1.270462296094086}, {
       2.685403577384699, -1.161613197141338}, {
       2.6639637882101503`, -1.0547788486247276`}, {
       2.6488980656679884`, -0.9814795976463548}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6463769990777686`, -0.9692138538552726}, {
       2.6424194618959933`, -0.9499592505442542}, {
       2.62542962761734, -0.8682094678306895}, {
       2.6088602454692893`, -0.7879230249279594}, {
       2.5929594585558604`, -0.7092420621802593}, {
       2.5778360163520118`, -0.6320239443128185}, {
       2.563679025504693, -0.5562208852094033}, {
       2.550677592660854, -0.48178509875377984`}, {
       2.5500513142942025`, -0.4777122437174817}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5481481656411153`, -0.4653355610963167}, {
       2.5337766399384414`, -0.3718737013958705}, {
       2.5205144755164963`, -0.26440356313710156`}, {
       2.5113164159175287`, -0.15874176088738007`}, {
       2.5066077776640503`, -0.05425537155661296}, {
       2.506118485760343, -0.03362295332635269}, {
       2.505814813512203, -0.013004731940623687`}, {2.5064558196017503`, 
       0.03232128425140504}, {2.506482757433676, 0.0331180874495618}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5069058568607563`, 0.04563308782413629}, {
       2.5079911975824927`, 0.07773674637266409}, {2.5137198857806657`, 
       0.18246996292021486`}, {2.5238696641120444`, 0.28854093267678804`}, {
       2.5379856967298755`, 0.3965562337243288}, {2.5556131477874082`, 
       0.5071224441447824}, {2.562094568426634, 0.5429635501445209}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.564322901750317, 0.555285838004304}, {2.576128534921528, 
       0.6205688945185854}, {2.598908375769123, 0.7372249154261751}, {
       2.6187038960023976`, 0.8350591564030677}, {2.638961839458573, 
       0.9350452885920708}, {2.6596822061376497`, 1.037183311993185}, {
       2.6615993807554585`, 1.0466221997938543`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.6640919148476794`, 1.0588937735030373`}, {
       2.680864996039628, 1.1414732266064096`}, {2.7020581932882277`, 
       1.2476736092497758`}, {2.72280978200717, 1.3555430367413137`}, {
       2.743119762196455, 1.4650815090810236`}, {2.7584337945922734`, 
       1.5507974172615804`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.760636133388649, 1.5631243776057517`}, {
       2.7629881338560818`, 1.576289026268905}, {2.782227921706172, 
       1.6888587147734455`}, {2.800652150466849, 1.8024837010631338`}, {
       2.8182608201381103`, 1.9171639851379678`}, {2.8350539307199583`, 
       2.0328995669979486`}, {2.8385135991852755`, 2.0578912351671375`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.840230701538759, 2.070295097751367}, {2.846236925228045, 
       2.1136823618483005`}, {2.85706898108657, 2.1948812315242305`}, {
       2.86753333818696, 2.2764372390937813`}, {2.877613236420638, 
       2.3582914476249948`}, {2.8872919156790293`, 2.4403849201859122`}, {
       2.896552615853559, 2.522658719844577}, {2.901347002594347, 
       2.5674169514298435`}}]}, 
     {Arrowheads[{{0.016849390306947556`, 1.}}], 
      ArrowBox[{{2.9026807133795747`, 2.579867873606219}, {
       2.9053785768356524`, 2.60505390966903}, {2.913753038516733, 
       2.6875115527273135`}, {2.921719220461897, 2.7700528708246703`}, {
       2.9293387975204457`, 2.8527237499931752`}, {2.9366226925101113`, 
       2.9355022496411163`}, {2.9420393707671306`, 3.}}]}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    CircleBox[{0, 0}, 1], 
    CircleBox[{0, 0}, 2]},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-3.130537568661286, 3.130537568661286}, {-3.130537568661286, 
   3.130537568661286}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.673254182515707*^9, 3.673254197047831*^9}, {
   3.673254266484252*^9, 3.67325429176998*^9}, 3.673254460029991*^9, {
   3.67325449506432*^9, 3.673254501347389*^9}, 3.673254691113433*^9, 
   3.6732547800251627`*^9, {3.6732553863200083`*^9, 3.673255394988739*^9}, {
   3.673255436716255*^9, 
   3.673255462352662*^9}},ExpressionUUID->"8cac39d7-78c9-40dd-a5d8-\
a1947f464f46"]
}, Open  ]],

Cell["Now with a higher permeability.", "Text",
 CellChangeTimes->{
  3.61081924778518*^9, {3.665323443544194*^9, 3.665323481309751*^9}, {
   3.673254735385517*^9, 
   3.673254742122287*^9}},ExpressionUUID->"92d491f1-34df-4af9-97a4-\
bf8102ea0537"],

Cell[BoxData[
 RowBox[{
  RowBox[{"constants", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "1"}], ",", 
     RowBox[{"b", "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["\[Mu]", "0"], "\[Rule]", "1"}], ",", 
     RowBox[{"\[Mu]", "\[Rule]", "100000"}], ",", 
     RowBox[{
      SubscriptBox["B", "0"], "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6732537674517*^9, 3.673253838799857*^9}, {
  3.673253869175788*^9, 3.673253912987791*^9}, {3.673253945820717*^9, 
  3.673254016600647*^9}, {3.673254160570005*^9, 3.67325416480373*^9}, {
  3.6732547444577713`*^9, 
  3.6732547473345423`*^9}},ExpressionUUID->"5b50a3c0-56a9-4fd0-882e-\
788f09a203e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{"Bslice", "[", 
    RowBox[{"x", ",", "z"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "a"}], "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "b"}], "]"}]}], "}"}], "/.", 
      "constants"}], ")"}]}]}], "]"}]], "Input",ExpressionUUID->"01c5eee6-\
9f42-4a77-88f0-81a06be2844b"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{9.688760689243664*^-6, -3.}, {
       9.661950956494153*^-6, -2.9761728570199044`}, {
       9.538526016925141*^-6, -2.8764136935243405`}, {
       9.398308050559139*^-6, -2.773842165109438}, {
       9.238138814278823*^-6, -2.6680485486597254`}, {
       9.05308841379824*^-6, -2.5582306398400823`}, {
       8.92287516383435*^-6, -2.499113989014802}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.895293258211636*^-6, -2.4865918387401873`}, {
       8.801114256481667*^-6, -2.443834691046785}, {
       8.510855844055644*^-6, -2.323025078774013}, {
       8.37471067328831*^-6, -2.240985540038575}, {
       8.307167643018256*^-6, -2.152991934194171}, {
       8.299139425736047*^-6, -2.0606770682969446`}, {
       8.332598527710066*^-6, -1.9857058277549806`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{8.338187069395445*^-6, -1.9731836774803366`}, {
       8.341538693932257*^-6, -1.965673749403041}, {
       8.43796665274072*^-6, -1.840222738642122}, {
       8.566870078049494*^-6, -1.7181114645777678`}, {
       8.738220648490474*^-6, -1.6002057982457099`}, {
       8.97368398286241*^-6, -1.4877131316007248`}, {
       9.01987257141586*^-6, -1.4722976664950769`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{9.057392065175767*^-6, -1.459775516220488}, {
       9.290032921383272*^-6, -1.382131511211222}, {
       9.73721374176632*^-6, -1.285060716256428}, {
       0.000010563055082121861`, -1.1993652430434523`}, {
       0.00001168596773475669, -1.1255836188452704`}, {
       0.000014166469714977054`, -1.0311570371546481`}, {
       0.00001571767120625087, -0.9614561065888234}, {
       0.00001571767120625087, -0.9588895052984264}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, -0.9463673550237813}, {
       0.00001571767120625087, -0.8988117795554684}, {
       0.00001571767120625087, -0.8737540487421264}, {
       0.00001571767120625087, -0.8486963179287843}, {
       0.00001571767120625087, -0.8236385871154422}, {
       0.00001571767120625087, -0.8111097217087713}, {
       0.00001571767120625087, -0.7985808563021003}, {
       0.00001571767120625087, -0.7860519908954293}, {
       0.00001571767120625087, -0.7735231254887583}, {
       0.00001571767120625087, -0.7609942600820874}, {
       0.00001571767120625087, -0.6887058725515617}, {
       0.00001571767120625087, -0.616417485021036}, {
       0.00001571767120625087, -0.5438301227115296}, {
       0.000015717671206250874`, -0.47124276040202334`}, {
       0.000015717671206250874`, -0.44548134403797557`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000015717671206250874`, -0.4329591937633304}, {
       0.00001571767120625087, -0.3986553980925169}, {
       0.00001571767120625087, -0.3260680357830104}, {
       0.00001571767120625087, -0.2534806734735041}, {
       0.00001571767120625087, -0.18089331116399765`}, {
       0.00001571767120625087, -0.10830594885449127`}, {
       0.00001571767120625087, -0.035718586544984866`}, {
       0.00001571767120625087, -0.017848857700827385`}, {
       0.00001571767120625087, 0.000020871143330096432`}, {
       0.00001571767120625087, 0.04474316407923099}, {0.00001571767120625087, 
       0.06792681722247526}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, 0.08044896749712041}, {
       0.00001571767120625087, 0.0894654570151319}, {0.00001571767120625087, 
       0.12047013678142225`}, {0.00001571767120625087, 0.1514748165477126}, {
       0.00001571767120625087, 0.18247949631400295`}, {0.00001571767120625087,
        0.2134841760802933}, {0.00001571767120625087, 0.24448885584658364`}, {
       0.00001571767120625087, 0.30649821537916433`}, {0.00001571767120625087,
        0.368507574911745}, {0.00001571767120625087, 0.4305169344443257}, {
       0.00001571767120625087, 0.5080286338600516}, {0.00001571767120625087, 
       0.5813349784829261}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.00001571767120625087, 0.5938571287575712}, {
       0.00001571767120625087, 0.6630520326915034}, {0.00001571767120625087, 
       0.7405637321072293}, {0.00001571767120625087, 0.818075431522955}, {
       0.00001571767120625087, 0.895587130938681}, {0.00001571767120625087, 
       0.9730988303544069}, {0.00001571767120625087, 0.9924767552083384}, {
       0.000014649005750186106`, 1.013914225569605}, {
       0.000012945779815804892`, 1.0582686402030137`}, {
       0.000012111949806536111`, 1.094743139674507}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000011825685571847862`, 1.1072652899458801`}, {
       0.000011678551845718211`, 1.1137014087666228`}, {
       0.000010754579805603483`, 1.1802012706537943`}, {9.897367396995487*^-6,
        1.2790946755854673`}, {9.315712963865815*^-6, 1.3922435992953321`}, {
       8.930490155512269*^-6, 1.5169450094099033`}, {8.781868229113216*^-6, 
       1.5826142597288972`}, {8.73698925997369*^-6, 1.6081513009175723`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{8.714982748272378*^-6, 1.620673451192198}, {
       8.662572621232646*^-6, 1.6504958735556954`}, {8.56436277580197*^-6, 
       1.7201162413175728`}, {8.478998136752594*^-6, 1.7910017534418041`}, {
       8.406478704084524*^-6, 1.8631524099283887`}, {8.346804477797757*^-6, 
       1.9365682107773252`}, {8.301990366499723*^-6, 2.038165223303697}, {
       8.315167415584677*^-6, 2.1215594621777654`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{8.317146029348*^-6, 2.1340816124524102`}, {
       8.317658309571921*^-6, 2.137323705510473}, {8.398613381758142*^-6, 
       2.232014117515688}, {8.549660657802183*^-6, 2.320206919437375}, {
       8.850050501208672*^-6, 2.4449414491492902`}, {9.10943690796985*^-6, 
       2.562842486735375}, {9.230832925461702*^-6, 2.6349676234373027`}}]}, 
     {Arrowheads[{{0.0140754670147257, 1.}}], 
      ArrowBox[{{9.251909338530512*^-6, 2.6474897737119303`}, {
       9.29949849622153*^-6, 2.675763967337966}, {9.463388713446363*^-6, 
       2.784470104896789}, {9.60646510474236*^-6, 2.889828223841394}, {
       9.732026727496304*^-6, 2.992263898489852}, {9.740629818310437*^-6, 
       3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5275293664381606`, -1.31898928089995}, \
{-1.5232918279979537`, -1.2955016554542995`}, {-1.52434993817868, \
-1.279971297901116}, {-1.5254205340617417`, -1.2644300464354474`}, \
{-1.5259635465056767`, -1.2566522768353001`}, {-1.5265096144436596`, \
-1.248871547397531}, {-1.5270587188242553`, -1.2410877983141495`}, \
{-1.5273340276725436`, -1.23719516135425}, {-1.5276100893705873`, \
-1.2333017507943893`}, {-1.5278869012476761`, -1.229407559039554}, \
{-1.5281644605587106`, -1.2255125784656238`}, {-1.5284427644835, \
-1.2216168014197766`}, {-1.5354742063347315`, -1.124972486424591}, \
{-1.5427779766058858`, -1.0275896445268105`}, {-1.5503540752969627`, \
-0.9294682757264356}, {-1.5582025024079618`, -0.8306083800234659}, \
{-1.559069898129438, -0.8198287490271814}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.560074261437238, -0.807346942192963}, \
{-1.562446206750674, -0.7778693985653652}, {-1.5666695401239852`, \
-0.7248500663168245}, {-1.572490727981226, -0.6471837744859972}, \
{-1.5779883108527077`, -0.5688730165459853}, {-1.5844277781516813`, \
-0.4687964026117608}, {-1.5897527647081802`, -0.36789688235135776`}, \
{-1.5922513201931248`, -0.3075337957969631}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.592769194958449, -0.2950223588999382}, \
{-1.5939632705222053`, -0.2661744557647764}, {-1.5970592955937557`, \
-0.1636291228520166}, {-1.5988146863130412`, -0.060727948702834794`}, \
{-1.5990032890702701`, 0.042062001593012724`}, {-1.5976251038654437`, 
       0.1447407280355259}, {-1.5958735828042068`, 0.20574268995613906`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5955141882204478`, 
       0.2182596817286841}, {-1.5946801306985607`, 
       0.2473082306247047}, {-1.590490115558813, 
       0.349358302495273}, {-1.5853768044353909`, 
       0.45048473678195444`}, {-1.579340197328294, 
       0.5506875334847492}, {-1.5723802942375231`, 
       0.6499666926036575}, {-1.5672215356581871`, 0.718298763547237}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5662788532501075`, 
       0.7307853802778927}, {-1.5649539305209235`, 
       0.7483350896765874}, {-1.5575179415363403`, 
       0.8458056002414467}, {-1.5500723272837735`, 
       0.942378224298236}, {-1.5426170877632235`, 
       1.0380529618469554`}, {-1.5358807295615424`, 
       1.1300316263026036`}, {-1.5295000803354797`, 
       1.221463517898477}, {-1.5288848333106893`, 1.230271411233381}}]}, 
     {Arrowheads[{{0.0020400558908410435`, 1.}}], 
      ArrowBox[{{-1.528012264986765, 
       1.2427631233666667`}, {-1.526973814179457, 
       1.257629613696184}, {-1.5245143187206456`, 1.2937349982031676`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.52754559539912, -1.318997285362859}, {
       1.523308114647908, -1.2955093940327191`}, {
       1.524366210165305, -1.279978824293753}, {
       1.5254367911973048`, -1.2644373606671617`}, {
       1.5259797960967731`, -1.256659485004119}, {
       1.5265258564422535`, -1.2488786495111561`}, {
       1.5270749531820225`, -1.241094794380655}, {
       1.52735025819778, -1.237202104399261}, {
       1.5276263160511196`, -1.2333086408200382`}, {
       1.5279031240712941`, -1.2294143960480213`}, {
       1.528180679513167, -1.2255193624591396`}, {
       1.5284589795565107`, -1.2216235324006204`}, {
       1.5354903472240642`, -1.1249775444415613`}, {
       1.542794035567777, -1.0275930269170328`}, {
       1.550370044587649, -0.9294699798270352}, {
       1.5582183742836802`, -0.8306084031715683}, {
       1.559085109727375, -0.8198366585748905}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5600894434590347`, -0.8073548493608284}, {
       1.562461954147198, -0.7778694055939975}, {
       1.5666851601437584`, -0.7248500663168246}, {
       1.5725061626279389`, -0.6471837894761763}, {
       1.5780035653626059`, -0.5688730710243136}, {
       1.5844429173642052`, -0.4687948348381065}, {
       1.5897677808433044`, -0.3678937048824119}, {
       1.5922657627363679`, -0.3075416526366316}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5927836133174584`, -0.29503021473859364`}, {
       1.5939781557999047`, -0.26616968115722983`}, {
       1.5970740422340042`, -0.16362276366256007`}, {
       1.5988292956476977`, -0.060720023060072875`}, {1.59901777154308, 
       0.042071469988561566`}, {1.5976394699201502`, 0.1447517154833434}, {
       1.595888452288868, 0.20573483858602337`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5955290500184895`, 0.2182518301378637}, {1.594694390778908,
        0.24732071342427267`}, {1.590504291755091, 0.3493722650935852}, {
       1.585390930484436, 0.45050017177351703`}, {1.5793543069669431`, 
       0.5507044334640682}, {1.572394421202612, 0.6499850501652384}, {
       1.567237745103471, 0.7182909892771189}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5662950826256514`, 0.7307776075124021}, {1.564968104993756,
        0.7483549095543452}, {1.5575321901426886`, 0.8458268993087059}, {
       1.5500866766494097`, 0.9424010194283206}, {1.542631564513919, 
       1.0380772699131888`}, {1.5358952636217797`, 1.1300588599575803`}, {
       1.5295146934351964`, 1.2214936826182585`}, {1.5289021177285134`, 
       1.2302637173677184`}}]}, 
     {Arrowheads[{{0.00204165915139471, 1.}}], 
      ArrowBox[{{1.5280295874326253`, 1.242755432157272}, {
       1.5269884608035624`, 1.257660882399349}, {1.5245290013196509`, 
       1.2937673727795411`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.6895294418841527`, 
       1.0710019543816307`}, {-1.700369281468102, 
       1.0852453623173428`}, {-1.7449325180730118`, 
       1.147629969559915}, {-1.7861863437698489`, 
       1.2112967208078786`}, {-1.824130758558613, 
       1.2762456160612339`}, {-1.8587657624393048`, 
       1.3424766553199803`}, {-1.89071498902427, 
       1.4096936047980464`}, {-1.920602071925855, 
       1.4776002307093603`}, {-1.932585126702088, 1.5071418315730956`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.9372920328550631`, 
       1.5187456792956349`}, {-1.9484270111440605`, 
       1.5461965330539222`}, {-1.9741898066788852`, 
       1.6154825118317317`}, {-2.010799728950482, 
       1.7233315620423313`}, {-2.0442489030589295`, 
       1.831833326487074}, {-2.074537329004227, 
       1.9409878051659608`}, {-2.0881191482254176`, 1.995964182256101}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.0911224316897665`, 
       2.0081208485727178`}, {-2.101665006786375, 
       2.0507949980789912`}, {-2.1093298738137696`, 
       2.083837976943986}, {-2.1167766147875784`, 
       2.1169049431462503`}, {-2.1304492490374987`, 
       2.1850877478147193`}, {-2.1433103111087712`, 
       2.253334527478299}, {-2.155509092560996, 
       2.321575828606207}, {-2.1669958295409733`, 
       2.38983480237537}, {-2.1853361451580087`, 2.499900696611804}}]}, 
     {Arrowheads[{{0.019646854081025553`, 1.}}], 
      ArrowBox[{{-2.1873736991213795`, 
       2.512255838664749}, {-2.205590379822786, 
       2.6314553862234726`}, {-2.2223495087487826`, 
       2.752037644124261}, {-2.237416540198172, 
       2.8724678793428735`}, {-2.2510938231421713`, 
       2.992688026055418}, {-2.251861270998847, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6896042811695424`, 1.070959753358978}, {
       1.7004432298287608`, 1.0852025911781649`}, {1.7450016123897378`, 
       1.1475827638869605`}, {1.7862513834059617`, 1.2112452581518034`}, {
       1.8241925428774317`, 1.276190073972693}, {1.8588250908041486`, 
       1.3424172113496298`}, {1.8907724262913943`, 1.4096304221932914`}, {
       1.9206579484444504`, 1.4775334584143551`}, {1.9326527407550729`, 
       1.507103819943834}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.9373596709181087`, 1.518707657927066}, {
       1.9484816572633181`, 1.5461263200128215`}, {1.9742435527479967`, 
       1.6154090069886906`}, {2.010854218841326, 1.7232584834058047`}, {
       2.04430417426865, 1.8317609902908711`}, {2.0745934190299686`, 
       1.9409165276438902`}, {2.088183946559068, 1.9959271064926651`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.091187283929845, 2.0080837594916647`}, {
       2.1017219531252813`, 2.050725095464862}, {2.1093868675340044`, 
       2.083767606747864}, {2.1168336660021825`, 2.116834123574}, {
       2.1305063707679492`, 2.1850155381706142`}, {2.143367546455397, 
       2.2532609935043415`}, {2.1555664641812955`, 2.3215010231838655`}, {
       2.167053366906722, 2.3897587826729585`}, {2.18540075010996, 
       2.4998636954145264`}}]}, 
     {Arrowheads[{{0.019648339207268686`, 1.}}], 
      ArrowBox[{{2.1874378617632315`, 2.5122189077903045`}, {
       2.205649650820418, 2.631382787140101}, {2.2224095573879294`, 
       2.7519669316391733`}, {2.2374773070292147`, 2.872399170981911}, {
       2.2511552528527567`, 2.9926214082521643`}, {2.251929716532645, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.2617627828040074`, -3.}, {-2.261507545203992, \
-2.9975707123831374`}, {-2.2539695999030283`, -2.9291944764715203`}, \
{-2.2460183315954456`, -2.860744088563999}, {-2.237603016953423, \
-2.792228488205681}, {-2.2287236559769603`, -2.723647675396566}, \
{-2.219380248666057, -2.6550016501366542`}, {-2.2023279863848777`, \
-2.5393900835846575`}, {-2.196447004863426, -2.5034509130468265`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.1944248119241694`, -2.491093122661114}, \
{-2.1834065653187955`, -2.4237596950123423`}, {-2.16261598546781, \
-2.308110484419708}, {-2.1399562468319226`, -2.192442451806756}, \
{-2.1332054068901165`, -2.159344656573219}, {-2.1262621422665386`, \
-2.126262238764784}, {-2.110094990498933, -2.058088071332001}, \
{-2.09556001792156, -2.000246515943632}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.092476145398901, -1.988110284487998}, \
{-2.074720771038084, -1.9221552558591082`}, {-2.0553636720699577`, \
-1.8544666281723838`}, {-2.0248078091330415`, -1.7511984348447123`}, \
{-1.9907424767959563`, -1.6489114188189409`}, {-1.9531676750587041`, \
-1.5476055800950712`}, {-1.938529366514295, -1.5118599453825556`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.9337838776249758`, -1.5002718228986438`}, \
{-1.9120834039212842`, -1.4472809186731026`}, {-1.8761732364526789`, \
-1.3687214144682516`}, {-1.836484915392681, -1.2916116629903138`}, \
{-1.7930184407412906`, -1.2159516642392894`}, {-1.7457738124985076`, \
-1.1417414182151782`}, {-1.7444091510384345`, -1.1397129859585338`}, \
{-1.743040598985115, -1.137686132088925}, {-1.7416681370439782`, \
-1.1356608641016326`}, {-1.7402917457484537`, -1.1336371895231072`}, \
{-1.7389114054577706`, -1.1316151159110674`}, {-1.7361427742855058`, \
-1.1275741977314173`}, {-1.7333581614877194`, -1.1235397683318067`}, \
{-1.730557404692403, -1.1195118893508067`}, {-1.7016237504691745`, \
-1.0796071568819285`}, {-1.6972436003375742`, -1.061054411835444}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.6943663252626977`, -1.0488673065333514`}, \
{-1.6866263301826816`, -1.0160834632708549`}, {-1.692726398241224, \
-0.9438515168058418}, {-1.6971076359050075`, -0.8740522090561577}, \
{-1.701472246211367, -0.8039010901645411}, {-1.7057691727178106`, \
-0.7333779445458196}, {-1.7099406355098874`, -0.6624721804894425}, \
{-1.7139262852162986`, -0.5911774032960514}, {-1.71608174432082, \
-0.5498335678656084}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7167337006686785`, -0.5373284009166516}, \
{-1.7176633651019786`, -0.5194965184860024}, {-1.7210851370536913`, \
-0.44744407749020826`}, {-1.7241282588925895`, -0.37504275954908795`}, \
{-1.7267307936851315`, -0.3023291946678435}, {-1.7288381570185942`, \
-0.2293467251118264}, {-1.7304038196237244`, -0.1561523807889305}, \
{-1.7317883534329084`, -0.03671348259511008}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7318193521037548`, -0.024191548545161555`}, \
{-1.7317467373597633`, 0.08916310723166174}, {-1.7300622312031668`, 
       0.21162024751759254`}, {-1.7266660018762532`, 
       0.3335602274794247}, {-1.7218279651145294`, 
       0.45479966552260526`}, {-1.7207829197528441`, 0.4765139426406691}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.7201809616033132`, 
       0.4890216160409066}, {-1.7160327369968966`, 
       0.5752147153590604}, {-1.7094965581730144`, 
       0.6946071115676173}, {-1.702435669292542, 
       0.8127785887271035}, {-1.6967220760366324`, 
       0.9046933589271484}, {-1.6914450918911905`, 0.9890760713452078}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.2618434907034493`, -3.}, {
       2.2615763244554055`, -2.997457337754205}, {
       2.2540380628160706`, -2.9290824209066058`}, {
       2.2460864793584325`, -2.860633388495713}, {
       2.2376708542309576`, -2.7921191858109404`}, {
       2.228791187433647, -2.7235398128522896`}, {
       2.2194474789664995`, -2.6548952696197587`}, {
       2.202394164539983, -2.5392826024409967`}, {
       2.196530412595292, -2.5034505457870244`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.1945081194853233`, -2.491092771793373}, {
       2.1834716314804776`, -2.4236512996471022`}, {
       2.1626798797879854`, -2.308001361238077}, {
       2.140018909462505, -2.19233278721392}, {
       2.1332678348262313`, -2.159235482830115}, {
       2.126324339494921, -2.12615357678879}, {
       2.1101570908165597`, -2.0579819128971373`}, {
       2.095647883914694, -2.000245202234634}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.092565609636311, -1.988108554144216}, {
       2.0747829235096518`, -1.9220544263011163`}, {
       2.0554260046588784`, -1.854368639118416}, {
       2.0248690972964436`, -1.7511002102331696`}, {
       1.9908028527340238`, -1.6488134163653654`}, {
       1.9532272709716203`, -1.5475082575150034`}, {
       1.9386266131108307`, -1.5118555293639708`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.9338810140580538`, -1.5002674519940582`}, {
       1.9121423520092315`, -1.4471847336820822`}, {
       1.8762308278040611`, -1.3686243764390529`}, {
       1.8365412790455125`, -1.2915143664328037`}, {
       1.7930737057335848`, -1.2158547036633343`}, {
       1.7458281078682785`, -1.1416453881306445`}, {
       1.744463482085583, -1.139617080418319}, {
       1.7430949662685726`, -1.1375903515635821`}, {
       1.7417225411275208`, -1.1355652090633772`}, {
       1.7403461872007528`, -1.133541660445829}, {
       1.7389658848524443`, -1.1315197132703407`}, {
       1.73619733072648, -1.1274790489194217`}, {
       1.7334127973184736`, -1.1234448752666422`}, {
       1.7306121222976067`, -1.1194172539643534`}, {
       1.7016794268079387`, -1.0795152077077796`}, {
       1.6973217500407218`, -1.0610572698102811`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6944445313637653`, -1.0488701511932426`}, {
       1.6866825430780752`, -1.015992472239124}, {
       1.6927821373117888`, -0.9437607901607435}, {
       1.6971629581935896`, -0.8739618614167212}, {
       1.701527078406989, -0.8038111358295209}, {
       1.7058234409189033`, -0.7332884094975843}, {
       1.7099942686302836`, -0.6623831034165003}, {
       1.7139792166164525`, -0.5910888359074948}, {
       1.7161293751386761`, -0.549838603940513}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7167812043347102`, -0.5373334303631494}, {
       1.7177155357544072`, -0.5194085251070113}, {
       1.7211364996228913`, -0.44735673486484323`}, {
       1.7241787796957482`, -0.37495615477164773`}, {
       1.7267804566927971`, -0.3022434230156199}, {
       1.728886964535422, -0.22926188702264305`}, {
       1.7304517949695588`, -0.15606857775505872`}, {
       1.7318340328413508`, -0.03671846393307912}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7318660414903635`, -0.024196535754541622`}, {
       1.731792253092842, 0.08925477039020727}, {1.7301066608985098`, 
       0.21171552641556157`}, {1.7267095327708926`, 0.3336588913689233}, {
       1.7218708113880554`, 0.4549015483218255}, {1.7208308500956893`, 
       0.4765090125522914}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7202288593011597`, 0.4890166843813768}, {1.716075115999517,
        0.575319761689737}, {1.7095387201404806`, 0.6947153192082062}, {
       1.702477897346148, 0.8128900086127816}, {1.6967643743664091`, 
       0.904809861651742}, {1.6914954345209579`, 0.9890712838153862}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8828640813053722, -1.790029924078317}, {
       0.883155344569884, -1.785031572525781}, {
       0.8849440225820943, -1.7545612586769521`}, {
       0.886827549449473, -1.7241486848985286`}, {
       0.8927764097711585, -1.640372775028768}, {
       0.8996442538717578, -1.5570320788209209`}, {
       0.9066536054437239, -1.4836033998513785`}, {
       0.9147185860554364, -1.4103736421721678`}, {
       0.9238391957068954, -1.3373428057832888`}, {
       0.9302381234353226, -1.2915453185996097`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9319709141044658, -1.2791436379071501`}, {
       0.9340154343981011, -1.2645108906847413`}, {
       0.9506988399999335, -1.160537109839022}, {
       0.9702352819253328, -1.0559523432608124`}, {
       0.9925777006576919, -0.9498443530948248}, {
       1.0176790366804038`, -0.8413009014857711}, {
       1.0304261702022828`, -0.788239842142439}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0333512089274801`, -0.7760641123508868}, {
       1.044629834843322, -0.7291158444909354}, {
       1.0725206399963, -0.6120830381676021}, {
       1.090666566137381, -0.5321895666541001}, {
       1.1078053735387512`, -0.4496136739847608}, {
       1.1232144316691923`, -0.36445052137556}, {
       1.134836662888102, -0.2858231469257302}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1365433568709211`, -0.27341955092708853`}, {
       1.1460592651278183`, -0.18712457924164513`}, {
       1.152262753664374, -0.09591510822922227}, {
       1.1538110850009884`, -0.05104873803240031}, {
       1.154364488181649, -0.0060813404152686625`}, {1.152598254340562, 
       0.07930951601692432}, {1.1471175038244477`, 0.16385932870253053`}, {
       1.1406190626623607`, 0.22616887482941056`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1393201368221106`, 0.2386234739462961}, {
       1.1384173436172187`, 0.24727980143163833`}, {1.1269928807027876`, 
       0.3292826379943351}, {1.1133348632824875`, 0.4091762577152495}, {
       1.0979375265837152`, 0.48659170749137787`}, {1.0813012081294777`, 
       0.5617246324713593}, {1.0639262454427818`, 0.6347706778038339}, {
       1.0411751019173723`, 0.7294419707562966}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.0382491187145142`, 0.7416174736123345}, {
       1.0355165298213704`, 0.7529882305737393}, {1.0092269793593687`, 
       0.866828516879627}, {0.9851513505602175, 0.9771673334870584}, {
       0.9633833999273576, 1.0848804771615947`}, {0.944390472970456, 
       1.1914034948531262`}, {0.9382219912117788, 1.232267062036477}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9363529092092151, 1.2446489350760654`}, {
       0.9283410439941984, 1.2977241333640794`}, {0.9148805626945552, 
       1.404046489238822}, {0.9036544787674959, 1.5105746590217195`}, {
       0.8980263539488148, 1.5725721581878556`}, {0.8929743690131412, 
       1.6348019379410996`}, {0.8884390770868981, 1.6972747155595025`}, {
       0.886349482175687, 1.7286036312981679`}, {0.885455488848921, 
       1.7427732455997584`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8846670055640311, 1.7552705469728647`}, {
       0.8843689613517908, 1.7599944877516438`}, {0.8927109592205862, 
       1.8017267131240902`}, {0.9150490068720925, 1.8658190324013164`}, {
       0.9355345181389163, 1.9279895611606879`}, {0.9709479315185173, 
       2.0465652471258666`}, {0.9835079281204068, 2.092011802205969}, {
       0.995257664381843, 2.1366158853007025`}, {1.0178326231966073`, 
       2.23641893080604}, {1.0180151030149143`, 2.237311946479946}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0205220884575743`, 2.249580576048528}, {
       1.0376355104777275`, 2.333329859886925}, {1.0563694475090486`, 
       2.42908644222115}, {1.0729654840407716`, 2.522534331062056}, {
       1.0877276360668828`, 2.6139739974391656`}, {1.1009599195813682`, 
       2.7037059123820035`}, {1.1062527269333409`, 2.7429486949559188`}}]}, 
     {Arrowheads[{{0.009838449688700259, 1.}}], 
      ArrowBox[{{1.1079264770204842`, 2.7553584817448438`}, {
       1.1128582729402399`, 2.7919245953604763`}, {1.12361863449951, 
       2.878824565844491}, {1.1346302939113315`, 2.9754762187209236`}, {
       1.1372123806759713`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8827516473123854, -1.7903223408127764`}, \
{-0.883042837200486, -1.7853227333646315`}, {-0.8848308640356998, \
-1.7548481950636587`}, {-0.8867137196183879, -1.7244314243382282`}, \
{-0.8926611631738969, -1.6406369103950271`}, {-0.8995276312518479, \
-1.5572780077513069`}, {-0.9065354385490959, -1.4838382033479547`}, \
{-0.9145989899121303, -1.4105977888209122`}, {-0.9237182853409518, \
-1.3375567641701798`}, {-0.9301049314380649, -1.2918356893098868`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9318372950552565, -1.279433948956266}, \
{-0.9338933248355599, -1.2647151293957566`}, {-0.95057271351822, \
-1.16074537427193}, {-0.9701052833986589, -1.056166257840476}, \
{-0.9924446546981689, -0.9500658525099797}, {-1.0175444476380424`, \
-0.8415322306890264}, {-1.0302797633199736`, -0.7885279681050664}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0332051987687967`, -0.776352333627325}, \
{-1.04449628567678, -0.729358937446484}, {-1.0723917922728832`, \
-0.6123395178512208}, {-1.0905438444982734`, -0.5324516953953243}, \
{-1.10769081050778, -0.4498809348518844}, {-1.1231098391783394`, \
-0.364721831934186}, {-1.1347388531883698`, -0.28612086531285535`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.136448111481195, -0.2737176141768117}, \
{-1.1459787822324254`, -0.1873986511227776}, {-1.1521951988139554`, \
-0.09618710324288421}, {-1.153750015527447, -0.05131038077702242}, \
{-1.1543093349283267`, -0.006332018854353682}, {-1.1525513259577251`, 
       0.07909915716261631}, {-1.1470740390872955`, 
       0.16368973137658804`}, {-1.1405918106449195`, 0.22586964338507123`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1392934183720853`, 
       0.2383242981376784}, {-1.1383732563112317`, 
       0.24715083001418417`}, {-1.1269447596237274`, 
       0.3291935793020273}, {-1.113280026080889, 
       0.40912508826974775`}, {-1.0978739766892929`, 
       0.4865756797045696}, {-1.0812275593688385`, 
       0.5617413004695064}, {-1.0638417220394258`, 
       0.6348178974275718}, {-1.0411683641786973`, 0.7291456914475374}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.0382417997554356`, 
       0.7413210546116198}, {-1.035429731746944, 
       0.7530200792335778}, {-1.0091385172059792`, 
       0.8668455115414353}, {-0.9850617206345903, 
       0.977169930103933}, {-0.9632929842508351, 
       1.0848690706738593`}, {-0.9442994433327668, 
       1.1913783930235549`}, {-0.9381722134766437, 1.2319620919854501`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9363028346486859, 
       1.244343920214689}, {-0.9282494387104422, 
       1.2976855777097178`}, {-0.9147884209299275, 
       1.4039946916616755`}, {-0.9035618405372876, 
       1.5105098018087522`}, {-0.8979341334079306, 
       1.572491781345391}, {-0.8928824353005007, 
       1.6347060195025735`}, {-0.8883473221141156, 
       1.6971632275098925`}, {-0.8862577818443448, 
       1.728484347060459}, {-0.8853755075010795, 1.7424649882646481`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8845868427967443, 
       1.7549622781902652`}, {-0.8842772959948135, 
       1.7598673996037255`}, {-0.8926192578020788, 
       1.8015926335189538`}, {-0.9149572251847871, 
       1.865677202496527}, {-0.9354427401878767, 
       1.9278399182824302`}, {-0.9708564130552001, 
       2.046399790279228}, {-0.9834192357596946, 
       2.091849643298708}, {-0.9951714970664554, 
       2.136456656031893}, {-1.0177468927602618`, 
       2.236245634786522}, {-1.0179016452338023`, 2.2370028275398863`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.020409048469674, 
       2.249271371728727}, {-1.0375503428652237`, 
       2.3331424957414657`}, {-1.056284879712341, 
       2.428885010594085}, {-1.0728815900437687`, 
       2.522318833242055}, {-1.0876444700329384`, 
       2.6137444370597676`}, {-1.1008775158532822`, 
       2.7034622954216148`}, {-1.1061621397504244`, 2.7426355783485725`}}]}, 
     {Arrowheads[{{0.009851062714919298, 1.}}], 
      ArrowBox[{{-1.1078362601446097`, 2.755045315187304}, {-1.11277665400116,
        2.79166692726038}, {-1.123537810972933, 
       2.878552851508847}, {-1.1345503711893345`, 
       2.9751887007563393`}, {-1.1371633940831498`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6523008208385435, -3.}, {
       0.6480705412427925, -2.9415309318624026`}, {
       0.6395329748997072, -2.835014161875325}, {
       0.6297614875974157, -2.7256260876415714`}, {
       0.618525233538593, -2.6128737442648435`}, {
       0.6060216434868545, -2.5013009146681866`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6045300272937277, -2.4888682171432075`}, {
       0.5900198210815568, -2.3737827788119175`}, {
       0.5839907221807442, -2.32833460098479}, {
       0.5775605641004972, -2.2820043509546326`}, {
       0.5624049501869551, -2.186852843361266}, {
       0.5447677088820008, -2.0861972399982562`}, {
       0.532641897645086, -2.019418431577822}, {
       0.5277303747041495, -1.9940312878696405`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.52535188038259, -1.9817371017533045`}, {
       0.5191326207205162, -1.9495904049551296`}, {
       0.5167046625286931, -1.9243703116751434`}, {
       0.517547232889703, -1.9025000855950511`}, {
       0.5184268812867224, -1.8806885824738522`}, {
       0.5203061641836848, -1.8372503680014476`}, {
       0.5223581957055724, -1.794070589137866}, {
       0.5246014993433036, -1.7511658330890105`}, {
       0.5305067879978591, -1.6557550986170606`}, {
       0.5378789678568123, -1.5620058961983339`}, {
       0.5457744529001766, -1.4826092998457472`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.547013589010787, -1.470148610089551}, {
       0.5470161810078213, -1.470122545099097}, {
       0.5582165695385437, -1.3803093645856157`}, {
       0.5721148693599879, -1.2924830494339714`}, {
       0.5895381557107906, -1.2063959375687103`}, {
       0.611073079670053, -1.1220058129787978`}, {
       0.6373062923168759, -1.039270459653198}, {
       0.6582348250286996, -0.9833483679427496}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6627610580780494, -0.9716749772502103}, {
       0.6885245456568417, -0.9101623472397921}, {
       0.7192418639432339, -0.8434664736779778}, {
       0.7536391131238421, -0.7744534230962823}, {
       0.8125936013821232, -0.658304291054087}, {
       0.8428974049623668, -0.5950080027384206}, {
       0.8731554609934966, -0.5273982639545091}, {
       0.8765774842754411, -0.5189084838789125}}]}, 
     {Arrowheads[{{0.007033700920337852, 1.}}], 
      ArrowBox[{{0.8812588714831946, -0.5072943174726706}, {
       0.9022992217486678, -0.455094805152029}, {
       0.9287051254088845, -0.378187935165169}, {
       0.9335119472807127, -0.3621837509624684}, {
       0.9347038185165913, -0.3581720027550511}, {
       0.9358857236161062, -0.3541496181074828}, {
       0.9382291469247859, -0.3460838078276664}, {
       0.9393906651339504, -0.34114599027072096`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8266097949298236, 0.5572139303396559}, {0.8197925291048209,
        0.574246158333297}, {0.8129752632798183, 0.587641588502709}, {
       0.8061329315637388, 0.600834606401137}, {0.7889804023447151, 
       0.6327253589494071}, {0.77187612607661, 0.6634627827516353}, {
       0.7549361077411723, 0.6931248309198109}, {0.722099348553487, 
       0.7493333470699014}, {0.6909947062975469, 0.8024211699976107}, {
       0.651345769072777, 0.8730377091891259}, {0.6169391464816192, 
       0.94174089273828}, {0.5917941514091885, 0.9991269707877853}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5868402689003873, 1.0106255462643698`}, {0.562141632361811,
        1.0763891473585114`}, {0.5408886272472399, 1.144469912619696}, {
       0.5231589153278442, 1.21439293704625}, {0.508532501994148, 
       1.2861300488917016`}, {0.496589392636675, 1.3596530764095778`}, {
       0.4855970849064377, 1.4447963907471748`}, {0.4801370542405659, 
       1.4981486239727568`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4788622046121194, 1.5106057105472992`}, {
       0.4766430795875516, 1.5322897052192532`}, {0.4694313028357229, 
       1.6218909081177326`}, {0.46366568080665765`, 1.7133578877345321`}, {
       0.46079809691648055`, 1.768206301409377}, {0.4582517940697689, 
       1.8235824581647644`}, {0.4559859448747398, 1.879442867195611}, {
       0.45494794239307895`, 1.9075430449085806`}, {0.4539671638927732, 
       1.9357493187981232`}, {0.45714530455197355`, 1.970972729502804}, {
       0.46365027695536715`, 2.010010247064182}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.46570851155917825`, 2.02236208570531}, {0.4742015175984783,
        2.0733301531847506`}, {0.48882328044883866`, 2.1694593401872004`}, {
       0.5002728654472779, 2.2512568396160435`}, {0.5106478838929739, 
       2.3302938251297496`}, {0.5199483357859267, 2.4065702967283196`}, {
       0.5281742211261362, 2.4800862544117517`}, {0.5322921849842955, 
       2.518721653409607}}]}, 
     {Arrowheads[{{0.018776953928423094`, 1.}}], 
      ArrowBox[{{0.5335916258327539, 2.531176165736341}, {0.537492095680373, 
       2.5694349918545543`}, {0.5440792919477052, 2.6446490981652495`}, {
       0.5499939805724298, 2.7181109671590344`}, {0.5554707653072928, 
       2.7903853178553804`}, {0.5604314449013791, 2.8612839105811316`}, {
       0.5659830881399552, 2.9398314663445015`}, {0.5699619715135106, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6576282083061369`, -3.}, {
       1.6465087964537892`, -2.908532679228375}, {
       1.6313663143934374`, -2.7958786883240467`}, {
       1.6143867011058517`, -2.6821587134259977`}, {
       1.595297111790319, -2.5672676978159994`}, {
       1.583717339531013, -2.504698791839314}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5814385341649217`, -2.4923857380505794`}, {
       1.5752567206822214`, -2.4589835866176237`}, {
       1.5526950528438086`, -2.3494369164355238`}, {
       1.5270869038678556`, -2.23844853584429}, {
       1.4979070693471377`, -2.1258392934185135`}, {
       1.4642556260098787`, -2.0113001976201623`}, {
       1.4625258443373583`, -2.0061237511962275`}}]}, 
     {Arrowheads[{{0.01943667038855342, 1.}}], 
      ArrowBox[{{1.45855711566048, -1.9942471590844255`}, {
       1.4252326505843023`, -1.8945222569112057`}, {
       1.411659905252362, -1.8561564173018537`}, {
       1.3973562096572196`, -1.8175026776771919`}, {
       1.361016639635872, -1.7329167116097843`}, {
       1.3194269106749572`, -1.64618266180164}, {
       1.2714091483842453`, -1.5523153400653902`}, {
       1.269968793025544, -1.5496678788125184`}, {
       1.2685218633877913`, -1.547017763683626}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.4932653513807748`, -3.}, {-1.4923940036347618`, \
-2.9923269484609945`}, {-1.4829847176963034`, -2.9156184874258146`}, \
{-1.4728106611334657`, -2.838324802992971}, {-1.4618718339462482`, \
-2.760445895162461}, {-1.4499484736685886`, -2.681860205567164}, \
{-1.4368208178344237`, -2.6024461758399595`}, {-1.4224888664437545`, \
-2.5222038059808467`}, {-1.4191410415697818`, -2.5047343012554517`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.416784206341666, -2.4924359446494533`}, \
{-1.4069526194965802`, -2.441133095989826}, {-1.3994866211009098`, \
-2.4034362869745984`}, {-1.3916842915482261`, -2.3655224535571207`}, \
{-1.3739691052894853`, -2.291994224593351}, {-1.354721771098761, \
-2.2174875481901246`}, {-1.3241523070164014`, -2.108631885621948}, \
{-1.2920846427075559`, -2.007744875986141}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.288269788795945, -1.995818224741041}, \
{-1.249398563042774, -1.8827300843941974`}, {-1.2029632514380848`, \
-1.7644768803988224`}, {-1.1767803875091383`, -1.704025253760385}, \
{-1.147838077924953, -1.6419566183686487`}, {-1.1425194393963938`, \
-1.618625297105079}, {-1.1440338234383305`, -1.5971164402825775`}, \
{-1.145594483356133, -1.5756129656142297`}, {-1.1488600978204493`, \
-1.5326176858336402`}, {-1.1496416363842734`, -1.5229230328567462`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1506478505219568`, -1.51044137508985}, \
{-1.1523254698164331`, -1.4896312223474069`}, {-1.1560002500585862`, \
-1.4466433390545064`}, {-1.1662168835884927`, -1.3388076760316059`}, \
{-1.1779574336667022`, -1.230257459720692}, {-1.1912219002932145`, \
-1.1209926901217648`}, {-1.205787162976987, -1.0126726859201054`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.207534812070684, -1.000273129814683}, \
{-1.2189861887796496`, -0.9195986810522058}, {-1.23238466295394, \
-0.8264959648799505}, {-1.2462057059909004`, -0.731705218718059}, \
{-1.260449317890531, -0.6352264425665315}, {-1.274028909888631, \
-0.5368391320005101}, {-1.277851142043008, -0.50435985529999}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2793146765436232`, -0.4919235248819645}, \
{-1.285857893220999, -0.4363227825951371}, {-1.2959362678876358`, \
-0.3336773943504128}, {-1.3042640338885407`, -0.22890296726633633`}, \
{-1.3086192510989871`, -0.1547590309682419}, {-1.3112625713861012`, \
-0.08034389343993942}, {-1.3121939947498842`, -0.005657554681428447}, \
{-1.3120562301258678`, 0.00757351149294965}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.3119258539493563`, 
       0.02009498303400239}, {-1.3114135211903355`, 
       0.06929998530729115}, {-1.3090301304975542`, 
       0.1440509168192372}, {-1.3051528024616403`, 
       0.21811743014742754`}, {-1.2997815370825936`, 
       0.29149952529186207`}, {-1.2929163343604135`, 
       0.3641972022525407}, {-1.2849835601066588`, 
       0.43599692525219624`}, {-1.2764095801328872`, 
       0.5066851585135617}, {-1.2747448267755341`, 0.5192544242041939}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2731006719003022`, 
       0.5316681666796541}, {-1.267194394439099, 
       0.5762619020366372}, {-1.2573380030252936`, 
       0.6447271558214228}, {-1.247225862671296, 
       0.7121826360444383}, {-1.23724343015693, 
       0.7787300588822025}, {-1.2273907054821964`, 
       0.8443694243347164}, {-1.217667688647095, 
       0.9091007324019797}, {-1.2006593699271804`, 1.027281505590247}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.198913780602973, 
       1.0396812033278724`}, {-1.1828568952282426`, 
       1.1623067887954341`}, {-1.1683792648275322`, 
       1.2866388073167765`}, {-1.155935308801965, 
       1.4103318675924472`}, {-1.147353684336403, 
       1.5088347074335258`}, {-1.1451640912163168`, 1.5375996413352677`}}]}, 
     {Arrowheads[{{0.003728428861414722, 1.}}], 
      ArrowBox[{{-1.144213651954635, 
       1.5500856700358054`}, {-1.1398544171298652`, 
       1.6073534338255233`}, {-1.1374480959785336`, 1.643215248516875}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8542708941497745, 0.806603851989893}, {0.8302026178954978, 
       0.8737415844577049}, {0.8081782261416041, 0.9397280315228649}, {
       0.788197718888094, 1.0045631931853733`}, {0.7702610961349675, 
       1.0682470694452304`}, {0.7398780475755364, 1.194989146602559}, {
       0.722583813268884, 1.2890737513173742`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7203199724207812, 1.3013895652212646`}, {
       0.7163876239089826, 1.3227824438404205`}, {0.7080999283378115, 
       1.3758388267285386`}, {0.7007005744595568, 1.4292857935608654`}, {
       0.6902620998597798, 1.5380493087001201`}, {0.6819328785889192, 
       1.6484825408999841`}, {0.6759229336734915, 1.7347885680304667`}, {
       0.6721467964836643, 1.7996317279157095`}}]}, 
     {Arrowheads[{{0.0028772833061591315`, 1.}}], 
      ArrowBox[{{0.6714188032582235, 1.812132698812584}, {0.6708456310914909, 
       1.8219751098746966`}, {0.6694317607306292, 1.8504104127075414`}, {
       0.6680912693841153, 1.8789261702579203`}, {0.6678498984932667, 
       1.8841033290868696`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.819305347959023, -3.}, {-2.8146920326047633`, \
-2.947934416803543}, {-2.808439049419651, -2.880190898800355}, \
{-2.801903785229679, -2.8125275453426437`}, {-2.7950862400348484`, \
-2.7449443564304103`}, {-2.787986413835158, -2.677441332063654}, \
{-2.780604306630609, -2.610018472242375}, {-2.7729399184212014`, \
-2.5426757769665738`}, {-2.7681057736045185`, -2.501758405735973}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7666365738207133`, -2.4893227433291663`}, \
{-2.764993249206934, -2.4754132462362497`}, {-2.7567642989878074`, \
-2.4082308800514025`}, {-2.7482221895208454`, -2.341199232308256}, \
{-2.739336042563071, -2.2743888569030344`}, {-2.730105858114486, \
-2.207799753835737}, {-2.720531636175088, -2.1414319231063637`}, \
{-2.710613376744878, -2.0752853647149143`}, {-2.7003510798238564`, \
-2.009360078661389}, {-2.6977475762176515`, -1.993231920712699}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.6957520092870233`, -1.9808698027660776`}, \
{-2.689744745412022, -1.9436560649457881`}, {-2.678794373509376, \
-1.8781733235681113`}, {-2.6578571843983108`, -1.7592247158162457`}, \
{-2.635734303052963, -1.6415572898251911`}, {-2.6104882602527155`, \
-1.5157669116243742`}, {-2.6046266989478957`, -1.488394027470006}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.6020046792433855`, -1.4761494670381263`}, \
{-2.5839894315349814`, -1.3920201262549956`}, {-2.556416045217173, \
-1.2706258647289652`}, {-2.5279463296167055`, -1.1518930580581932`}, \
{-2.504515600241878, -1.0578098326836536`}, {-2.4869156591585795`, \
-0.9887081966531893}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.4838249834230237`, -0.9765734543403735}, \
{-2.4811203854640764`, -0.9659545469881624}, {-2.4577606852833025`, \
-0.8763272009717201}, {-2.4344364996995553`, -0.7889277946343267}, \
{-2.427786779332043, -0.7643090921254108}, {-2.421185765794062, \
-0.7398910886586515}, {-2.401069127963161, -0.6648262741158858}, \
{-2.381922393701368, -0.5917741010676415}, {-2.3620312457933395`, \
-0.5131112667575636}, {-2.3570986514688337`, -0.49199884164065966`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.35424976356626, -0.4798050692457294}, \
{-2.3441498213561616`, -0.43657542991853326`}, {-2.328278120389835, \
-0.3621665905505507}, {-2.314416142894359, -0.2898847486536156}, \
{-2.303086678988461, -0.2191320031726794}, {-2.2948125187908657`, \
-0.14931045305269336`}, {-2.2895936623015753`, -0.08042009829365754}, \
{-2.2874301095205882`, -0.012460938895571816`}, {-2.288104667936992, 
       0.015295733536907094`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.2884088985159856`, 
       0.02781418756508488}, {-2.2897885531777833`, 
       0.08458410042396416}, {-2.29868193936931, 
       0.1827535895951943}, {-2.3135546756598036`, 
       0.2831466731324996}, {-2.3338511696138977`, 
       0.386862495550261}, {-2.3586519153545322`, 
       0.49455870056452406`}, {-2.3654726191222735`, 0.5215513108846626}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.3685403890372205`, 
       0.5336918642184172}, {-2.3870374070046476`, 
       0.6068929318913341}, {-2.4079717712546675`, 
       0.6850483945208709}, {-2.429891295576131, 
       0.7652847173485507}, {-2.4523963885283093`, 
       0.8477289856525887}, {-2.475087458670472, 
       0.9325082847111987}, {-2.4973197391177413`, 1.017728924145946}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.5004191236188333`, 
       1.0298614166644282`}, {-2.5204101814768416`, 
       1.1083991632025245`}, {-2.5427638163894373`, 
       1.199137425659108}, {-2.5646247658994192`, 
       1.2916117290433078`}, {-2.58590169951233, 
       1.385674409719443}, {-2.606574326912115, 
       1.48114735677987}, {-2.6140999348084057`, 1.5176242688366002`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.6166301122280053`, 
       1.5298881364861692`}, {-2.626533557559716, 
       1.5778905184069}, {-2.645670300916074, 
       1.6757638427828414`}, {-2.663968138399245, 
       1.7746450998703032`}, {-2.681463606831352, 
       1.874422243506348}, {-2.698127048779437, 
       1.9749704976849716`}, {-2.7055892250613534`, 2.022758336119318}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7075211744250107`, 
       2.035130555772924}, {-2.7139288068105367`, 
       2.0761650864001675`}, {-2.7277103890861536`, 
       2.169563478646489}, {-2.7408611973919546`, 
       2.263435398393849}, {-2.7533869083803006`, 
       2.3577104958189987`}, {-2.7652931987035516`, 
       2.4523184210986897`}, {-2.7747132737864644`, 2.5314579081339166`}}]}, 
     {Arrowheads[{{0.01830486512116583, 1.}}], 
      ArrowBox[{{-2.776193353129408, 2.5438922803593}, {-2.7765857450140663`, 
       2.5471888244096714`}, {-2.7872702239642058`, 
       2.6422513559286958`}, {-2.797352312206329, 
       2.7374356658325123`}, {-2.8068376863927957`, 
       2.8326714042978716`}, {-2.815772596283145, 
       2.9279759272442973`}, {-2.822145758566697, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8193448709609092`, -3.}, {
       2.814717142770607, -2.9477758437267543`}, {
       2.808463861364069, -2.8800342578950135`}, {
       2.8019283069897787`, -2.812372864295798}, {
       2.795110479647735, -2.744791662929107}, {
       2.7880103793379387`, -2.67729065379494}, {
       2.7806280060603896`, -2.609869836893298}, {
       2.7729633598150873`, -2.54252921222418}, {
       2.7681462176263683`, -2.5017583099367213`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7666769270541045`, -2.489322658256369}, {
       2.765016440602032, -2.4752687797875863`}, {
       2.7567872484212237`, -2.4080885395835177`}, {
       2.7482449170582255`, -2.341059049343807}, {
       2.7393585802986005`, -2.274250866800288}, {
       2.7301282381423473`, -2.2076639919529595`}, {
       2.7205538905894673`, -2.141298424801823}, {
       2.7106355376399605`, -2.075154165346879}, {
       2.7003731792938264`, -2.009231213588125}, {
       2.697790309701746, -1.9932315003296865`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.6957946672466386`, -1.9808693945749145`}, {
       2.6897668155510646`, -1.943529569525563}, {
       2.6788164464116755`, -1.8780492331591927`}, {
       2.6578794498146525`, -1.7591054709811993`}, {
       2.6357569724943426`, -1.6414429915568844`}, {
       2.6105116755776, -1.515658114638481}, {
       2.604673147406885, -1.488392896422064}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6020511181774273`, -1.4761483380298368`}, {
       2.5840139380233693`, -1.3919168950137841`}, {
       2.556442037379953, -1.2705282098312447`}, {
       2.5279742511956527`, -1.1518009362393142`}, {
       2.5045439503553855`, -1.0577161185209722`}, {
       2.486968115762379, -0.9887056279804896}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4838775873305803`, -0.9765708481508825}, {
       2.481149545301941, -0.9658593500643937}, {
       2.45779103603532, -0.8762306308695791}, {
       2.434468422555521, -0.7888299609365278}, {
       2.4278194631236376`, -0.7642118688209911}, {
       2.4212192467420444`, -0.7397944604534855}, {
       2.4011061872947947`, -0.6647333590078605}, {
       2.381963335554776, -0.5916845108782958}, {
       2.362076013289929, -0.5130228766868801}, {
       2.3571637877222726`, -0.4919929527398423}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.35431550112385, -0.4797990398750543}, {
       2.3441987273625893`, -0.4364877179786141}, {
       2.3283314777727564`, -0.3620790347534977}, {
       2.31447426452043, -0.2897968270115309}, {
       2.3031496976233843`, -0.21904311292484407`}, {
       2.294880387099393, -0.1492199106655674}, {
       2.2896663329484563`, -0.08032722023370098}, {
       2.2875075351705734`, -0.012365041629244816`}, {2.2881817320704743`, 
       0.015303777352670772`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2884867645962883`, 0.027822211865779465`}, {
       2.2898723479896246`, 0.08468609851402571}, {2.298771328361921, 
       0.18286281695002898`}, {2.3136486801203606`, 0.2832639734216029}, {
       2.3339486070978426`, 0.38698842767158514`}, {2.3587515733317694`, 
       0.49469350065824985`}, {2.3655404614480178`, 0.521561376671908}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.368608105294245, 0.5337019618609959}, {2.3871380428595455`,
        0.6070365133398711}, {2.4080727204457255`, 0.6851989447684737}, {
       2.429992131051677, 0.7654421242902746}, {2.4524966987375474`, 
       0.8478930329367517}, {2.4751868475634837`, 0.9326786517393838}, {
       2.497375392037983, 1.0177422328300183`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.500475366518512, 1.0298745724686635`}, {
       2.5205067749939447`, 1.1085812024812691`}, {2.542858658968847, 
       1.1993248275840451`}, {2.564717686059843, 1.291804141852242}, {
       2.5859925659510723`, 1.3858714939247212`}, {2.6066630440277603`, 
       1.4813488076578967`}, {2.614149013475242, 1.5176391232873383`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6166788208999585`, 1.5299030672653025`}, {
       2.6266200710487744`, 1.578096037886243}, {2.6457545977729797`, 
       1.6759731394442343`}, {2.6640502267363466`, 1.774857903785374}, {
       2.6815435043474753`, 1.8746383147168975`}, {2.6982047971741796`, 
       1.9751896156038742`}, {2.7056340125806275`, 2.0227739840077157`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.7075656602602725`, 2.035146250766177}, {
       2.7140044717842704`, 2.0763870498113755`}, {2.727784795990483, 
       2.169792036366663}, {2.740934338518487, 2.2636704522088396`}, {
       2.7534587850634162`, 2.3579519524801937`}, {2.7653638213204066`, 
       2.452566192323017}, {2.774754677146015, 2.5314740130296074`}}]}, 
     {Arrowheads[{{0.018304216112969552`, 1.}}], 
      ArrowBox[{{2.7762345010882834`, 2.543908415653002}, {2.776655132984592, 
       2.5474428268795997`}, {2.7873384057511084`, 2.642511511292235}, {
       2.79741932531509, 2.7377019007032106`}, {2.806903577371672, 
       2.8329436502548186`}, {2.8158374053562625`, 2.9282541217927}, {
       2.822184767628065, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.7443691863596186, -3.}, {-0.738901646851174, \
-2.9322160273219406`}, {-0.7271862518969094, -2.803775592615839}, \
{-0.7206021653340471, -2.738099878090183}, {-0.7133762652099955, \
-2.6711663759028657`}, {-0.705508551524755, -2.6029750860538883`}, \
{-0.6969990242783253, -2.5335260085432503`}, {-0.6930022837123145, \
-2.5018080352265337`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.691429260883625, -2.4893850972451177`}, \
{-0.6859055285870193, -2.4473936760623443`}, {-0.6693976990758509, \
-2.339440556384431}, {-0.6499970356472489, -2.2259705381976835`}, \
{-0.6284202623663724, -2.10839939009821}, {-0.6052664678946746, \
-1.9960875992494254`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6027381154972836, -1.9838233552182833`}, \
{-0.6024912693809469, -1.9826259821732848`}, {-0.5935327244418733, \
-1.9418160577401002`}, {-0.5908822765727011, -1.9105457451027725`}, \
{-0.5923010666820401, -1.8777344378327423`}, {-0.5929718252847399, \
-1.8629499099647535`}, {-0.5936621040133653, -1.8481906063193243`}, \
{-0.5943725610670377, -1.8334570186907904`}, {-0.5982539098225333, \
-1.7601915740606748`}, {-0.6027538864989755, -1.687645303187557}, \
{-0.6079859676497168, -1.6158820220446222`}, {-0.6140825172406977, \
-1.544963354242461}, {-0.6201623432767617, -1.4851277822370061`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6214703136786098, -1.4726744531942346`}, \
{-0.6295153780212628, -1.4058566403707204`}, {-0.6392407181315269, \
-1.337721722085887}, {-0.6506125652094095, -1.270514048623852}, \
{-0.6690056250948104, -1.1808723620225128`}, {-0.6914870057367407, \
-1.091706715233027}, {-0.7186493729774637, -1.0026082969351235`}, \
{-0.725462867241416, -0.9838205745011575}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7297320384278766, -0.972048640722823}, \
{-0.7510853926592429, -0.9131682958085305}, {-0.777078072468772, \
-0.8488333634789701}, {-0.8050801433418575, -0.7822236700881993}, \
{-0.8349238600599627, -0.7126096821614807}, {-0.8664414774045498, \
-0.6392618662240769}, {-0.898376563689615, -0.561660657391611}, \
{-0.9182206594795225, -0.5080983089080786}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9225709751191989, -0.4963561199581433}, \
{-0.9288505806763158, -0.47940647283133986`}, {-0.9567626233168572, \
-0.39194975214597805`}, {-0.9810117865634449, -0.29874093493824005`}, \
{-0.9949100135335659, -0.23124480329843589`}, {-1.0057751576567795`, \
-0.16214417096033226`}, {-1.013112912469325, -0.09178769180390449}, \
{-1.0164289715074404`, -0.020524019709127796`}, {-1.0163048497918337`, \
-0.006769075529629201}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0161918571487827`, 
       0.005752564944502445}, {-1.0157831211196142`, 
       0.05104795292616196}, {-1.0115517721184768`, 
       0.12218634026535151`}, {-1.0037155547364807`, 
       0.1923279982702994}, {-0.9922550992060782, 
       0.26090978290286426`}, {-0.9776556010830941, 
       0.3276066815961512}, {-0.9606905789652807, 
       0.3922297569096921}, {-0.9417731476479809, 
       0.4544199774949848}, {-0.9274060303511011, 0.4961364697012135}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.9233284616249516, 
       0.5079761352701526}, {-0.9213164219265375, 
       0.5138183120035287}, {-0.8777941149696703, 
       0.6249712888742731}, {-0.8341417134915788, 
       0.7271526196897338}, {-0.7930434741221798, 
       0.821877132660106}, {-0.7560281389829455, 
       0.9117945977769267}, {-0.7340538495298905, 0.9716140393391118}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7297360279472173, 
       0.9833682158003105}, {-0.7240512457014561, 
       0.9988435967026397}, {-0.6969173701571768, 
       1.0848189936612667`}, {-0.6744633664159703, 
       1.1710125251554566`}, {-0.655982885856039, 
       1.2581409412472753`}, {-0.6364866449584075, 
       1.37713769562192}, {-0.6249858721491685, 1.4719665557379413`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6234782423154555, 
       1.4843976176308487`}, {-0.621707053963611, 
       1.499001833820673}, {-0.6105150051289843, 
       1.6239407941965571`}, {-0.6019965404202453, 
       1.751468509483338}, {-0.5991358685337981, 
       1.8031533402209827`}, {-0.5965552489376061, 
       1.8551765007082135`}, {-0.5942238306838754, 
       1.9075164184211841`}, {-0.5999598349498844, 1.9839823278341395`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6008965382251503, 
       1.9964693945223133`}, {-0.6015772733538668, 
       2.005544183917976}, {-0.6194824400196687, 
       2.094260758891762}, {-0.6351580138083471, 
       2.1787285574871365`}, {-0.6548439923051455, 
       2.294924696933202}, {-0.6716010338400686, 
       2.405511271222057}, {-0.6831087315603303, 2.490404266432869}}]}, 
     {Arrowheads[{{0.019958283156285866`, 1.}}], 
      ArrowBox[{{-0.6847907919460232, 
       2.5028129295502106`}, {-0.6859666565680614, 
       2.511487355326228}, {-0.698478378644069, 
       2.6138520242182395`}, {-0.7094309617029482, 
       2.713148061523327}, {-0.7191191673795554, 
       2.809918250866725}, {-0.7267257601596189, 
       2.892782204374659}, {-0.7337079922119336, 
       2.974346911743319}, {-0.7357399874402123, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, -0.8715578038740138}, {
       0.48956386606771307`, -0.8693153321383092}, {
       0.48956386606771307`, -0.8643951099710045}, {
       0.48956386606771307`, -0.8520945545527429}, {
       0.48956386606771307`, -0.8397939991344812}, {
       0.48956386606771307`, -0.7610379861736105}, {
       0.48956386606771307`, -0.6885374978536848}, {
       0.48956386606771307`, -0.6160370095337591}, {
       0.48956386606771307`, -0.5435365212138334}, {
       0.489563866067713, -0.4710360328939075}, {
       0.48956386606771307`, -0.3985355445739819}, {
       0.48956386606771307`, -0.37067179288820806`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, -0.3581496426135629}, {
       0.48956386606771307`, -0.32603505625405615`}, {
       0.48956386606771307`, -0.2535345679341305}, {
       0.48956386606771307`, -0.18103407961420476`}, {
       0.48956386606771307`, -0.16281685481172462`}, {
       0.48956386606771307`, -0.14459963000924447`}, {
       0.48956386606771307`, -0.09341157841480889}, {
       0.48956386606771307`, -0.04222352682037331}, {
       0.48956386606771307`, -0.009780360967454056}, {0.48956386606771307`, 
       0.022662804885465196`}, {0.48956386606771307`, 0.05510597073838445}, {
       0.48956386606771307`, 0.0875491365913037}, {0.48956386606771307`, 
       0.11999230244422296`}, {0.48956386606771307`, 0.142736368372243}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48956386606771307`, 0.15525851864688814`}, {
       0.48956386606771307`, 0.18487863415006145`}, {0.48956386606771307`, 
       0.24976496585589997`}, {0.48956386606771307`, 0.3146512975617385}, {
       0.48956386606771307`, 0.39575921219403654`}, {0.48956386606771307`, 
       0.4768671268263347}, {0.48956386606771307`, 0.5579750414586329}, {
       0.48956386606771307`, 0.6390829560909309}, {0.48956386606771307`, 
       0.6561445296326939}}]}, 
     {Arrowheads[{{0.008064883747153664, 1.}}], 
      ArrowBox[{{0.48956386606771307`, 0.668666679907339}, {
       0.48956386606771307`, 0.720190870723229}, {0.48956386606771307`, 
       0.8012987853555271}, {0.48956386606771307`, 0.8041375623676574}, {
       0.48956386606771307`, 0.8138705121235331}, {0.48956386606771307`, 
       0.8219813035867629}, {0.48956386606771307`, 0.8300920950499927}, {
       0.48956386606771307`, 0.8503690737080672}, {0.48956386606771307`, 
       0.8706460523661418}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2982620665812352`, 1.5244880597908397`}, {
       1.3064480255859467`, 1.5392385889621698`}, {1.3171707666257633`, 
       1.5590938750228487`}, {1.358797087950635, 1.64073461946522}, {
       1.3954440111220852`, 1.720602510038695}, {1.43624152319116, 
       1.8191069666364996`}, {1.472747216501828, 1.9160249078174934`}, {
       1.4957172699773837`, 1.9840008336612391`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{1.4997260007687856`, 1.9958639835356553`}, {1.50496109105409,
        2.0113563335816775`}, {1.5328831468479456`, 2.1051012439290515`}, {
       1.5600199543564934`, 2.2070695843578947`}, {1.584567958857055, 
       2.307922397938359}, {1.6065271603496307`, 2.4076596846704454`}, {
       1.621035241308144, 2.4815256135413546`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6234486190842732`, 2.4938129995615985`}, {
       1.6258975588342206`, 2.5062814445541535`}, {1.632566906441899, 
       2.5424632872978057`}, {1.638986395964634, 2.5785244334832607`}, {
       1.650933513113662, 2.655718086189435}, {1.661910274630788, 
       2.732422856541475}, {1.672178384364215, 2.808719109901471}, {
       1.6816506076978752`, 2.884580057815392}, {1.6947492012207668`, 
       2.989492374285796}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2980535559179873`, 
       1.524214992359748}, {-1.3062438067439195`, 
       1.538967634384281}, {-1.3169733025541337`, 
       1.5588280686385105`}, {-1.3586176951098632`, 
       1.6404747932289365`}, {-1.3952791269757783`, 
       1.7203470561736776`}, {-1.4360973974298332`, 
       1.818870097903785}, {-1.4726205867978397`, 
       1.9158052882662329`}, {-1.495569839353751, 1.9837009942127863`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4995795590930077`, 
       1.9955638098614177`}, {-1.5048486950797977`, 
       2.0111526272610214`}, {-1.5327817222757067`, 
       2.10491211488815}, {-1.5599200492827152`, 
       2.2068641278150603`}, {-1.5844695787835343`, 
       2.3077006249093843`}, {-1.6064303107781646`, 
       2.4074216061711224`}, {-1.6209277513707032`, 2.4812153141775055`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-1.6233416974282193`, 
       2.4935025885673854`}, {-1.625802245266605, 
       2.506027071600274}, {-1.6324734466804707`, 
       2.542209879620238}, {-1.6388946925976673`, 
       2.5782719491245545`}, {-1.6508437679680958`, 
       2.6554591863272394`}, {-1.6618223324467607`, 
       2.7321574898193832`}, {-1.6720921363463384`, 
       2.808447240164851}, {-1.6815659295626035`, 
       2.8843016438423543`}, {-1.6946634630979116`, 2.989178798578822}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.159389712635315, -3.}, {
       1.1510964646852682`, -2.9251939753000844`}, {
       1.1413174259050072`, -2.8443339305415267`}, {
       1.1306059412270997`, -2.7624110989471258`}, {
       1.1189620106515448`, -2.6794254805168807`}, {
       1.1133375950609357`, -2.6406370058229527`}, {
       1.107447549766375, -2.6015586291159534`}, {
       1.096346558249061, -2.537464718223717}, {
       1.0902024770910084`, -2.5040328622891606`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.087939071441139, -2.49171696839692}, {
       1.0843992940050402`, -2.472455938758836}, {
       1.0712549747742997`, -2.40618602562168}, {
       1.0570305279768437`, -2.3387704005121255`}, {
       1.0425303699176007`, -2.271093968062581}, {
       1.0263986617680683`, -2.2017502089606564`}, {
       1.0086354035282463`, -2.130739123206354}, {
       0.9892405951981352, -2.0580607107996727`}, {
       0.9737393513851123, -2.004235436772162}}]}, 
     {Arrowheads[{{0.0037496403700530982`, 1.}}], 
      ArrowBox[{{0.970273921288235, -1.9922023556312216`}, {
       0.9672420616542354, -1.9816747697431865`}, {
       0.9424823487864791, -1.9025044876521517`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-3., -2.2206199267250852`}, {-2.999491451847906, \
-2.216100904914471}, {-2.984095485988321, -2.087368222664841}, \
{-2.967886760065969, -1.9594910294983316`}, {-2.9508652740808503`, \
-1.832469325414944}, {-2.9356089821139593`, -1.7239051058261916`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.933866394017995, -1.711504797998214}, \
{-2.933177159686461, -1.7066001863482028`}, {-2.914968548536298, \
-1.5821806882316334`}, {-2.8962394406303615`, -1.4592108310652359`}, \
{-2.876989835968651, -1.3376906148490098`}, {-2.8576326755482437`, \
-1.2178824908990322`}, {-2.857408708971508, -1.2164972770086047`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.8554100364997757`, -1.2041356607772402`}, \
{-2.838580900366214, -1.100048910531379}, {-2.819834510422563, \
-0.9841898737460513}, {-2.8013935057172903`, -0.8703053805430481}, \
{-2.7889182175291873`, -0.7922694623596671}, {-2.7769989916845503`, \
-0.7152420659860202}, {-2.776161214397001, -0.7095606465792532}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.774334462561692, -0.6971724576384519}, \
{-2.7672395451194367`, -0.6490579978113618}, {-2.758152186570036, \
-0.5835592632834078}, {-2.741993733518375, -0.4546177951676132}, \
{-2.72907911626974, -0.32797092017886986`}, {-2.719963818564305, \
-0.20317189685741144`}, {-2.719814234196477, -0.1994348529228}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.719313405409378, -0.18692272208801375`}, \
{-2.7148661572850483`, -0.07581778599057437}, {-2.714438417033067, 
       0.05104417274766755}, {-2.71477335520815, 
       0.07327993310106701}, {-2.715253508348832, 
       0.09552789072805014}, {-2.717320085516148, 
       0.14464211208153133`}, {-2.72006426087786, 
       0.19392462665444538`}, {-2.7242772424670405`, 
       0.260159304575001}, {-2.7285011957630676`, 0.31344508777792324`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.7294907200231573`, 
       0.3259280797766185}, {-2.7295690075191237`, 
       0.3269156878880737}, {-2.735939556034112, 
       0.3941937765936635}, {-2.7433888880120043`, 
       0.4619935706917703}, {-2.7517482902043717`, 
       0.5304475552728147}, {-2.7608490493627853`, 
       0.5996882154272167}, {-2.7706911654872455`, 
       0.6697155511549768}, {-2.7812746385777527`, 
       0.7405295624560945}, {-2.792409587426496, 
       0.812169788112446}, {-2.794052869248306, 0.822533577713105}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.796013882459262, 
       0.8349012240003841}, {-2.8039061308256654`, 
       0.8846757669059071}, {-2.8157642687752604`, 
       0.9580474988364777}, {-2.827984001275282, 
       1.032284983904158}, {-2.838955889613573, 
       1.0987506123365696`}, {-2.849892153143797, 
       1.1657975184672216`}, {-2.8607927918659533`, 
       1.2334257022961146`}, {-2.871657805780041, 
       1.3016351638232475`}, {-2.8760215440605714`, 1.3293546204948035`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.877968862645355, 
       1.3417244304298894`}, {-2.8824871948860613`, 
       1.3704259030486212`}, {-2.8932809591840143`, 
       1.4397979199722355`}, {-2.9040390986738998`, 
       1.5097512145940906`}, {-2.9147616133557173`, 
       1.5802857869141858`}, {-2.925346751208147, 
       1.6512906751414027`}, {-2.9356927602098675`, 
       1.7226549174846213`}, {-2.9457996403608795`, 
       1.7943785139438424`}, {-2.95165499061928, 1.8371512704140973`}}]}, 
     {Arrowheads[{{0.01491632277870848, 1.}}], 
      ArrowBox[{{-2.953353362756506, 
       1.8495577114664012`}, {-2.955667391661182, 
       1.8664614645190654`}, {-2.965296014110776, 
       1.9389037692102908`}, {-2.9746855077096623`, 
       2.011705428017519}, {-2.983835872457839, 
       2.0848664409407487`}, {-2.9927471083553066`, 
       2.1583868079799795`}, {-3., 2.220196667112185}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3., -2.2203094149829155`}, {
       2.9995125222028474`, -2.215977778210203}, {
       2.984116428642915, -2.087247690920191}, {
       2.96790767449328, -1.9593731813596058`}, {
       2.950886259753943, -1.8323542495284473`}, {
       2.9356024642359513`, -1.7235954204896726`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.9338598587524887`, -1.7111951151051346`}, {
       2.933198364647731, -1.7064879516152267`}, {
       2.9149901693974725`, -1.582071343808456}, {
       2.896261674003167, -1.459104426108135}, {
       2.8770128784648157`, -1.3375871985142638`}, {
       2.8576567609296246`, -1.2177820443965415`}, {
       2.8573990506637847`, -1.2161880577888362`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.855400464853414, -1.2038264275460495`}, {
       2.8386062995448023`, -1.0999513471246676`}, {
       2.8198614943103477`, -0.9840951066986414}, {
       2.8014223452262614`, -0.8702133231184637}, {
       2.788948844169989, -0.7921813570555869}, {
       2.7770314950961366`, -0.7151577468754264}, {
       2.776160455619312, -0.709250022590377}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.77433392653599, -0.6968618008048028}, {
       2.7672736524069768`, -0.6489763099162071}, {
       2.7581879270776213`, -0.5834800634773866}, {
       2.7420328284983224`, -0.45454314216094155`}, {
       2.729121532026112, -0.327900223850134}, {
       2.7200093703288615`, -0.20310454946900663`}, {
       2.7198499991366596`, -0.1991206671270744}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7193494635016906`, -0.18660852456159338`}, {
       2.7149143296448925`, -0.07574123912503555}, {2.714489589603829, 
       0.05113039730797253}, {2.714825071548045, 0.07336680894831493}, {
       2.715305761390357, 0.0956154346008863}, {2.7173735937756534`, 
       0.1447336572422771}, {2.7201190384557674`, 0.19402026448209708`}, {
       2.724333747798675, 0.2602611257026187}, {2.728575454595928, 
       0.31375861862228743`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7295652040847687`, 0.32624159276510034`}, {
       2.7296272287015704`, 0.32702386312389486`}, {2.7359994811644555`, 
       0.3943084767459256}, {2.7434505051873286`, 0.46211496656871087`}, {
       2.7518115432957537`, 0.5305757991522266}, {2.760913838015294, 
       0.5998234410564491}, {2.7707573893459503`, 0.6698578922813782}, {
       2.7813421972877226`, 0.7406791528270138}, {2.7924783578770773`, 
       0.8123267267267527}, {2.7941461022198975`, 0.8228448957845348}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.7961070972211757`, 0.8352125449591256}, {
       2.8039759671504836`, 0.8848401180139916}, {2.8158350251079405`, 
       0.9582193266887307}, {2.8280555317494476`, 1.0324643527509694`}, {
       2.8390282761119345`, 1.098938444110458}, {2.8499652848838823`, 
       1.1659938235257847`}, {2.8608665580652923`, 1.23363049099695}, {
       2.8717320956561636`, 1.3018484465239537`}, {2.876110989129349, 
       1.3296665505553789`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8780581452657534`, 1.3420363860628242`}, {
       2.8825618976564966`, 1.370647690106796}, {2.8933559640662905`, 
       1.4400282217454758`}, {2.904114294885547, 1.5099900414399945`}, {
       2.914836890114264, 1.5805331491903511`}, {2.9254220175447285`, 
       1.6515465551832345`}, {2.935767944969226, 1.7229192696053321`}, {
       2.945874672387757, 1.7946512924566447`}, {2.9517347644320204`, 
       1.837464635580422}}]}, 
     {Arrowheads[{{0.014891667714600995`, 1.}}], 
      ArrowBox[{{2.9534329049416272`, 1.849871108339044}, {2.955742199800321, 
       1.8667426237371714`}, {2.965370527206919, 1.9391932634469131`}, {
       2.9747596546075488`, 2.012003211585869}, {2.9839095820022123`, 
       2.085172468154039}, {2.9928203093909094`, 2.158701033151424}, {3., 
       2.219897757448352}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.8853060340567553`, -3.}, {-1.8807946505095785`, \
-2.960919816506683}, {-1.8727645014091665`, -2.8957848966683772`}, \
{-1.8642080137943453`, -2.8304328805315917`}, {-1.8551251876651154`, \
-2.764863768096328}, {-1.8455160230214764`, -2.6990775593625846`}, \
{-1.8352819063550712`, -2.6330600938657125`}, {-1.8243242241575415`, \
-2.566797211141059}, {-1.8133636754785012`, -2.5043922800821345`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.8111163258552359`, -2.4920735839207}, {-1.80023816316911, \
-2.4335351940084125`}, {-1.786853585983628, -2.3660229829157124`}, \
{-1.772422171844363, -2.298229913903926}, {-1.7569439207513144`, \
-2.230155986973054}, {-1.7404188327044823`, -2.1618012021230952`}, \
{-1.7225816894889805`, -2.093144463226588}, {-1.7031672728899228`, \
-2.0241646741560686`}, {-1.6972314526509242`, -2.0045679100961737`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6936013889420931`, -1.9925834666393158`}, \
{-1.6821755829073088`, -1.9548618349115374`}, {-1.659606619541139, \
-1.8852359454929943`}, {-1.647675818976496, -1.8495893156028465`}, \
{-1.6352202069649986`, -1.8138542490987994`}, {-1.5854555840694957`, \
-1.6952817380577483`}, {-1.5441113416392485`, -1.6074050609811843`}, \
{-1.5032001417803462`, -1.5304694136678856`}}]}, 
     {Arrowheads[{{0.00538943430331302, 1.}}], 
      ArrowBox[{{-1.4973209236577387`, -1.5194132370336417`}, \
{-1.4968630386709947`, -1.5185521604098395`}, {-1.446286980220622, \
-1.4296631384409393`}, {-1.4379774056327883`, -1.4162242492552688`}, \
{-1.4294744958919587`, -1.4027548188948906`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.55179117894765, -3.}, {-2.5496895877865846`, \
-2.9785676065461817`}, {-2.5429700381081783`, -2.9131190919061414`}, \
{-2.535948751274814, -2.847672034848826}, {-2.5286257272864896`, \
-2.782226435374234}, {-2.5210009661432062`, -2.716782293482367}, \
{-2.513074467844964, -2.651339609173225}, {-2.504780624607822, \
-2.5859470388322743`}, {-2.496053828647841, -2.5206532388449827`}, \
{-2.493510092448154, -2.5025480524843835`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.491767871056386, -2.490147693129798}, {-2.48689407996502, \
-2.4554582092113484`}, {-2.4773013785593587`, -2.390361949931373}, \
{-2.4672757244308583`, -2.325364461005056}, {-2.4568171175795177`, \
-2.2604657424323977`}, {-2.4459255580053374`, -2.1956657942133972`}, \
{-2.4346010457083174`, -2.130964616348056}, {-2.4106338424096303`, \
-2.002966235041462}, {-2.409235932974183, -1.9961707451364359`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.4067128168922474`, -1.9839054227706001`}, \
{-2.3844984739390322`, -1.8759174948995287`}, {-2.3655744821335634`, \
-1.7909746525013577`}, {-2.345546643356302, -1.706679914894846}, \
{-2.3243707798607334`, -1.6231459201574787`}, {-2.3020027139003427`, \
-1.540485306366741}, {-2.2894868593311566`, -1.4970938316173423`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.2860164467389144`, -1.485062186512021}, \
{-2.2806179274281955`, -1.4663459483949757`}, {-2.258171972259831, \
-1.3932661284556773`}, {-2.2346648483952496`, -1.3212458465488468`}, \
{-2.2100965558344505`, -1.2502851026744835`}, {-2.1844489731090477`, \
-1.1806706354078722`}, {-2.157703978750655, -1.1126891833242984`}, \
{-2.1298615727592716`, -1.0463407464237617`}, {-2.115610764527225, \
-1.0144729898082057`}}]}, 
     {Arrowheads[{{0.016944560185696508`, 1.}}], 
      ArrowBox[{{-2.110498882867842, -1.0030417644407632`}, \
{-2.1009217551348978`, -0.9816253247062623}, {-2.0891792979812984`, \
-0.9561805016451675}, {-2.077267069920695, -0.9310571696061283}, \
{-2.0350797129670157`, -0.8523590423185664}, {-1.9909427368684312`, \
-0.7780133895586054}, {-1.9486987985275308`, -0.7104075265510525}, \
{-1.9048341722245614`, -0.6473777374365847}, {-1.899360312478851, \
-0.6400562372924862}, {-1.897153029082352, -0.6371214297252407}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{2.5518520787848384`, -3.}, {
       2.5497327220380903`, -2.9783885237558545`}, {
       2.5430127312523805`, -2.9129419227293925`}, {
       2.535990999390634, -2.8474968106888854`}, {
       2.52866752645285, -2.7820531876343333`}, {
       2.5210423124390298`, -2.716611053565736}, {
       2.513115357349172, -2.651170408483094}, {
       2.5048210629093695`, -2.5857799187883037`}, {
       2.496093830845714, -2.520488250883262}, {
       2.4935730396827926`, -2.502547802618724}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.491830682538947, -2.490147462337744}, {
       2.4869336611582056`, -2.455295404767969}, {
       2.4773405538468443`, -2.390201380442425}, {
       2.46731450891163, -2.3252061779066295`}, {
       2.456855526352563, -2.2603097971605832`}, {
       2.4459636061696437`, -2.195512238204285}, {
       2.4346387483628704`, -2.130813501037736}, {
       2.4106710878048543`, -2.0028208400703438`}, {
       2.4093028131898397`, -1.996169786137476}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.4067795603471405`, -1.983904491905677}, {
       2.3845354720339924`, -1.8757780752969484`}, {
       2.3656125137989434`, -1.7908439355376327`}, {
       2.3455859803040737`, -1.7065579486346345`}, {
       2.3244117305669256`, -1.6230327313582964`}, {
       2.302045623605041, -1.540380900478961}, {
       2.289559068208691, -1.4970915174114612`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2860886175919286`, -1.485059883274013}, {
       2.280660106270174, -1.466239888596989}, {
       2.2582135305615427`, -1.393158640735888}, {
       2.234705896479145, -1.3211371568956585`}, {
       2.2101372040229825`, -1.2501754370762999`}, {
       2.184489418582608, -1.1805602383327949`}, {
       2.157744505547573, -1.112578317720126}, {
       2.129902464917878, -1.0462296752382931`}, {
       2.1156980890096446`, -1.0144650662781005`}}]}, 
     {Arrowheads[{{0.016948028095278258`, 1.}}], 
      ArrowBox[{{2.1105862991673727`, -1.0030337998517922`}, {
       2.100963296693524, -0.9815143108872961}, {
       2.0892216942668553`, -0.9560707322722133}, {
       2.077310402894869, -0.9309486558550855}, {
       2.035127400810648, -0.8522544947714851}, {
       1.9909961167822117`, -0.777912735133578}, {
       1.9487571478809038`, -0.7103087839302915}, {
       1.9048989458843095`, -0.6472808133550753}, {
       1.8994262536753754`, -0.6399598624918242}, {
       1.897219505826448, -0.6370253545483889}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.8956609618676867`, 
       0.64404693922521}, {-1.8973071770574634`, 
       0.6462345583249489}, {-1.941608570941434, 
       0.7088383095925941}, {-1.9760075358533462`, 
       0.7624005063226174}, {-2.009310267600695, 
       0.8184886001565446}, {-2.041516766183481, 
       0.8771025910943758}, {-2.072627031601704, 
       0.938242479136111}, {-2.084810622708608, 
       0.9631193504925617}, {-2.096814771764441, 
       0.9883262145297135}, {-2.134355909895499, 
       1.0768961236096404`}, {-2.1362660013528236`, 1.081809909489414}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.1408029051474826`, 
       1.0934812740822457`}, {-2.169921518121721, 
       1.1683900585400486`}, {-2.1972121501043835`, 
       1.240811390772858}, {-2.2232925783989437`, 
       1.314549628578427}, {-2.2481628030054033`, 
       1.3896047719567566`}, {-2.271822823923761, 
       1.4659768209078463`}, {-2.294332510393316, 
       1.5434032829733266`}, {-2.3010029957169134`, 1.5677624586709262`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.304310283760421, 
       1.5798399622746544`}, {-2.315751731653366, 
       1.621621665694828}, {-2.336080487703911, 
       1.7006319690723506`}, {-2.355318778544951, 
       1.780434193105895}, {-2.373547906009298, 
       1.8608512053053876`}, {-2.390849171929764, 
       1.9417058731807577`}, {-2.407222576306347, 
       2.022998196732004}, {-2.4157324410352636`, 2.0680280849692383`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.4180577501179203`, 
       2.0803324413185527`}, {-2.4226681191390487`, 
       2.1047281759591265`}, {-2.435248324599346, 
       2.175468336435641}, {-2.447204347944512, 
       2.2464896241513346`}, {-2.4585697919191434`, 
       2.3177380629033486`}, {-2.4693782592678413`, 
       2.389159676488828}, {-2.479663352735203, 
       2.4607004887049144`}, {-2.4894586750658285`, 
       2.532306523348752}, {-2.495051856827522, 2.5751978250464695`}}]}, 
     {Arrowheads[{{0.016570609160820916`, 1.}}], 
      ArrowBox[{{-2.4966710812670163`, 
       2.5876148440009263`}, {-2.498797829004315, 
       2.603923804217484}, {-2.5077144172952637`, 
       2.675498355108253}, {-2.5162159301719838`, 
       2.7470593660765967`}, {-2.5243018232489294`, 
       2.818661616796019}, {-2.5319936473424125`, 
       2.890289515490614}, {-2.5393129532687455`, 
       2.9619274703844765`}, {-2.5430166153719562`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.895825402860357, 0.6441112744828648}, {1.8974714538928588`,
        0.6462995715218346}, {1.9417682925592732`, 0.7089210035306165}, {
       1.9761643300380685`, 0.7624975385776688}, {2.0094644363678897`, 
       0.8185999189998001}, {2.0416686115487375`, 0.8772281447970105}, {
       2.072776855580611, 0.9383822159693002}, {2.0849579662907463`, 
       0.9632611879806512}, {2.096959702721989, 0.9884700497207964}, {
       2.134494241257, 1.0770469121449833`}, {2.1363814247280004`, 
       1.0819029280382684`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.140917385580609, 1.0935746591285735`}, {2.17005372822858, 
       1.1685469896650087`}, {2.197342763413826, 1.2409813597523889`}, {
       2.223421578066576, 1.3147325412026012`}, {2.2482901721868327`, 
       1.389800534015647}, {2.2719485457745936`, 1.4661853381915249`}, {
       2.294456564165947, 1.543624448604733}, {2.3010928181068566`, 
       1.5678644160760808`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.304399370313677, 1.579942121156284}, {2.3158740926969816`, 
       1.6218553601297683`}, {2.3362011313676962`, 1.7008780727666308`}, {
       2.355437680178091, 1.780692586515321}, {2.373665051882957, 
       1.8611217695933204`}, {2.3909645592370845`, 1.9419884902181104`}, {
       2.407336202240473, 2.0232927483896908`}, {2.415808104152461, 
       2.06813335968121}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4181328322750315`, 2.080437825807659}, {
       2.4227799808931243`, 2.105034544108063}, {2.435358396316804, 
       2.175783225391489}, {2.447312662274489, 2.2468129440267535`}, {
       2.4586763837915417`, 2.3180697294065844`}, {2.4694831658933243`, 
       2.3894996109237105`}, {2.479766613605201, 2.4610486179708597`}, {
       2.489560331952532, 2.5326627799407597`}, {2.4951193961754448`, 
       2.575304374728583}}]}, 
     {Arrowheads[{{0.016566313832594857`, 1.}}], 
      ArrowBox[{{2.496738175418023, 2.5877214517302205`}, {2.498897925960683, 
       2.60428812622614}, {2.5078130006550143`, 2.675870686219728}, {
       2.516313043956159, 2.747439652374522}, {2.524397507752523, 
       2.819049805777448}, {2.532087943021134, 2.8906855587721285`}, {
       2.539405900739014, 2.9623313237021853`}, {2.5430691914676435`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8221149818694392, -0.28731018119456475`}, {
       0.8221149818694391, -0.21474923440509538`}, {
       0.8221149818694392, -0.14218828761562602`}, {
       0.8221149818694392, -0.06962734082615665}, {0.8221149818694392, 
       0.00293360596331272}, {0.8221149818694392, 0.020908996887618308`}, {
       0.8221149818694392, 0.038884387811923896`}, {0.8221149818694392, 
       0.08534471005013823}, {0.8221149818694392, 0.13180503228835255`}, {
       0.8221149818694392, 0.13985743369020004`}, {0.8221149818694392, 
       0.14790983509204753`}, {0.8221149818694392, 0.155962236493895}, {
       0.8221149818694392, 0.1640146378957425}, {0.8221149818694392, 
       0.17206703929758999`}, {0.8221149818694392, 0.18817184210128496`}, {
       0.8221149818694392, 0.20427664490497993`}, {0.8221149818694392, 
       0.21357582979124096`}}]}, 
     {Arrowheads[{{0.009417532313750216, 1.}}], 
      ArrowBox[{{0.8221149818694392, 0.2260979800658861}, {0.8221149818694392,
        0.3009054617271498}, {0.8221149818694392, 0.3814294757456247}, {
       0.8221149818694392, 0.46195348976409967`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, -0.8554829872418499}, \
{-0.5086297591226173, -0.8480152515238305}, {-0.5086297591226173, \
-0.8458371619394083}, {-0.5086297591226173, -0.7836060309559127}, \
{-0.5086297591226173, -0.7773829178575632}, {-0.5086297591226173, \
-0.7711598047592136}, {-0.5086297591226173, -0.7649366916608641}, \
{-0.5086297591226173, -0.7618251351116894}, {-0.5086297591226173, \
-0.7587135785625146}, {-0.5086297591226173, -0.7556020220133399}, \
{-0.5086297591226173, -0.7524904654641652}, {-0.5086297591226173, \
-0.7493789089149905}, {-0.5086297591226173, -0.6775673287344394}, \
{-0.5086297591226173, -0.6057557485538883}, {-0.5086297591226173, \
-0.5331758895948915}, {-0.5086297591226173, -0.46059603063589444`}, \
{-0.5086297591226173, -0.38801617167689745`}, {-0.5086297591226173, \
-0.35459697625604414`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, -0.342074825981399}, \
{-0.5086297591226173, -0.31543631271790057`}, {-0.5086297591226173, \
-0.24285645375890363`}, {-0.5086297591226173, -0.1702765947999067}, \
{-0.5086297591226173, -0.09769673584090979}, {-0.5086297591226173, \
-0.025116876881912855`}, {-0.5086297591226173, -0.007217134635717496}, \
{-0.5086297591226173, 0.010682607610477863`}, {-0.5086297591226173, 
       0.05588170789635337}, {-0.5086297591226173, 
       0.10108080818222888`}, {-0.5086297591226173, 
       0.13241604480263197`}, {-0.5086297591226173, 
       0.15881118500440683`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5086297591226173, 
       0.17133333527905198`}, {-0.5086297591226173, 
       0.19508651804343818`}, {-0.5086297591226173, 
       0.2264217546638413}, {-0.5086297591226173, 
       0.2577569912842444}, {-0.5086297591226173, 
       0.3204274645250506}, {-0.5086297591226173, 
       0.3830979377658568}, {-0.5086297591226173, 
       0.44576841100666303`}, {-0.5086297591226173, 
       0.5241065025576708}, {-0.5086297591226173, 
       0.6024445941086786}, {-0.5086297591226173, 0.6722193462648578}}]}, 
     {Arrowheads[{{0.006973723922245072, 1.}}], 
      ArrowBox[{{-0.5086297591226173, 
       0.6847414965395029}, {-0.5086297591226173, 
       0.759120777210694}, {-0.5086297591226173, 
       0.7982898229861979}, {-0.5086297591226173, 
       0.8374588687617017}, {-0.5086297591226173, 
       0.8452926779168025}, {-0.5086297591226173, 
       0.8531264870719033}, {-0.5086297591226173, 
       0.8562600107339436}, {-0.5086297591226173, 0.859393534395984}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.1188119970540067`, -3.}, {-1.1175597161825706`, \
-2.9878956847655886`}, {-1.1077061784673101`, -2.900153110333023}, \
{-1.0969626904520458`, -2.8113083391820735`}, {-1.0921733985700017`, \
-2.7730418761469786`}, {-1.0871675153103713`, -2.7345190543454057`}, \
{-1.074379267357136, -2.6512062671147856`}, {-1.060369947497447, \
-2.5664666499814497`}, {-1.0491063653756476`, -2.504135282109478}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0468796161262752`, -2.491812707894598}, \
{-1.038074010602216, -2.4430834997865176`}, {-1.025403333244863, \
-2.37968763898368}, {-1.0117175166143522`, -2.315155587710594}, \
{-0.9977790371313617, -2.2503676809965407`}, {-0.9823200926702547, \
-2.183931872930305}, {-0.9653406832310307, -2.1158481635118878`}, \
{-0.9468408088136898, -2.0461165527412883`}, {-0.934772476575373, \
-2.003849013757075}}]}, 
     {Arrowheads[{{0.006874295964146308, 1.}}], 
      ArrowBox[{{-0.9313345126862136, -1.9918080564945633`}, \
{-0.9255077202888031, -1.9714005826243532`}, {-0.9015230514203263, \
-1.8938381689370996`}, {-0.8931724926257013, -1.868053674629806}, \
{-0.8864867448235736, -1.8479621424765145`}, {-0.8795766316432316, \
-1.827629214917792}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-0.3722668990402323, -3.}, {-0.37194406596221286`, \
-2.9924330140262336`}, {-0.3681531464802713, -2.910257741668452}, \
{-0.36401232338705586`, -2.826562249367573}, {-0.361894919716466, \
-2.7851266772062284`}, {-0.35966337513665436`, -2.743208739330913}, \
{-0.3555195992922101, -2.675787108702996}, {-0.3510256168979986, \
-2.606891619806408}, {-0.34601180134754367`, -2.5358379112110443`}, \
{-0.34332046734702987`, -2.499975215588231}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.34238337136853786`, -2.487488178364458}, \
{-0.340534694843004, -2.4628541033936067`}, {-0.3349118466795413, \
-2.389293643310862}, {-0.3285342242441477, -2.3126497794754295`}, \
{-0.3214018275368232, -2.2329225118873097`}, {-0.31351465655756783`, \
-2.150111840546502}, {-0.30802444140751, -2.095184805502599}, \
{-0.30350412405382265`, -2.0521977102479223`}, {-0.2986608664645386, \
-2.007896147948669}, {-0.297849138681104, -1.9886358346466384`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.2973218595072502, -1.976124790558569}, \
{-0.29480379105613225`, -1.9163771901015743`}, {-0.2973741504514331, \
-1.8240836810808365`}, {-0.30052276009392775`, -1.7334070224147848`}, \
{-0.30476411777868956`, -1.6423165974741645`}, {-0.31033845893700684`, \
-1.553987649423138}, {-0.3166411259048368, -1.4759106365777634`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3177416306581777, -1.4634374627235478`}, \
{-0.325486091674308, -1.3856141839898644`}, {-0.34111235042178656`, \
-1.274889353643889}, {-0.3628767852473584, -1.1723081745725827`}, \
{-0.39334281600725385`, -1.077320749373184}, {-0.43507386255770336`, \
-0.9893771806429315}, {-0.4397054632251837, -0.9817824561728922}}]}, 
     {Arrowheads[{{0.0031402368153743416`, 1.}}], 
      ArrowBox[{{-0.4462252762771009, -0.9710915120953635}, \
{-0.4606221424638369, -0.9474840727303961}, {-0.48995005497777805`, \
-0.9057676574222875}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4726275237499556, 
       0.9287364260449683}, {-0.44847912410440527`, 
       0.9653019057968496}, {-0.42713335611028325`, 
       1.002247879846175}, {-0.4058649339510766, 
       1.0457628889728736`}, {-0.3751803087724035, 
       1.127002193338159}, {-0.3522179817842463, 
       1.214665780569534}, {-0.3407840861350291, 
       1.2742280347665844`}, {-0.3310001590990813, 
       1.336269148084785}, {-0.32286620067640287`, 
       1.4007891205241352`}, {-0.32286502469901573`, 
       1.4008012718558303`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3216587959123495, 
       1.413265190164894}, {-0.31638221086699375`, 
       1.467787952084635}, {-0.3106187140213548, 
       1.5433244260244456`}, {-0.30569817577097563`, 
       1.620772650921532}, {-0.301620596115856, 
       1.7001326267758938`}, {-0.29838597505599607`, 
       1.7814043535875315`}, {-0.29604324700506224`, 
       1.8498818519606477`}, {-0.2942062762568684, 1.9132850588463566`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-0.2938777127731667, 
       1.9258028551198223`}, {-0.2931967379517117, 
       1.9544873000710494`}, {-0.29473260339837093`, 
       1.989354138904509}, {-0.29946632695128156`, 
       2.032370533524853}, {-0.3123684851153139, 
       2.1569576857310233`}, {-0.3231222524437075, 
       2.2727365368811396`}, {-0.33071016901519595`, 
       2.362825713314212}, {-0.33557273076717825`, 2.424712943106055}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-0.33655358974249344`, 
       2.437196618973817}, {-0.3375433418268067, 
       2.4497934800119063`}, {-0.3436217708785397, 
       2.5336398369742246`}, {-0.3489454561703951, 
       2.614364784201166}, {-0.3517058898806779, 
       2.658544686495876}, {-0.35430978536845786`, 
       2.7020666840568084`}, {-0.3583593266557555, 
       2.7811534627547987`}, {-0.3619831115659987, 
       2.8584429364483537`}, {-0.3653321767477675, 
       2.9345223864478354`}, {-0.3654414211376452, 2.9372200317280432`}}]}, 
     {Arrowheads[{{0.002008811329236761, 1.}}], 
      ArrowBox[{{-0.36594810537617384`, 
       2.9497319268116517`}, {-0.36798377145357797`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{1.9666226032633005`, -3.}, {
       1.9616697478369463`, -2.956813247794922}, {
       1.9514652520292444`, -2.873758735752311}, {
       1.9404862365027191`, -2.7904203175723654`}, {
       1.9300206425363193`, -2.7163468989986645`}, {
       1.9187617646715593`, -2.642036691379496}, {
       1.9067096029084403`, -2.567489694714859}, {
       1.895841904723842, -2.5042199854640272`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8937084909542259`, -2.4918810166097862`}, {
       1.869988389195725, -2.3661856511935113`}, {
       1.8429742647284606`, -2.238973640574536}, {
       1.8281306118898772`, -2.1751107804980294`}, {
       1.812182956049405, -2.1110800872913495`}, {
       1.795131297207044, -2.0468815609544975`}, {
       1.782929343055135, -2.003622583458688}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7795298963723873`, -1.9915706952351793`}, {
       1.776975635362794, -1.982515201487472}, {
       1.7574473462593172`, -1.9179884938686125`}, {
       1.7362778056392747`, -1.8533089230762556`}, {
       1.7134670135026675`, -1.7884764891104017`}, {
       1.6890149698494947`, -1.7234911919710512`}, {
       1.675516485034575, -1.6887408162610913`}, {
       1.6614245639336458`, -1.6539553884960025`}, {
       1.6077060423488405`, -1.5440523815848957`}, {
       1.5977604256926499`, -1.525895416112889}}]}, 
     {Arrowheads[{{0.0060869022479754795`, 1.}}], 
      ArrowBox[{{1.5917446828536703`, -1.5149129261585998`}, {
       1.5639234714305035`, -1.4641218296723502`}, {
       1.514147297638208, -1.3837578728097448`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.30902736386054896`, -3.}, {
       0.30768784272177774`, -2.96335434983254}, {
       0.3044401830272214, -2.8815050402739613`}, {
       0.3008484280255959, -2.7978696888246706`}, {
       0.2949031038628131, -2.6709653813485645`}, {
       0.2915330083005097, -2.605501087552859}, {
       0.28784894401120853`, -2.5384608381696223`}, {
       0.2855617984079755, -2.49967436024206}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.284824677669165, -2.487173924228976}, {
       0.2830366067655552, -2.456850986967025}, {
       0.27763085541402216`, -2.3722955814336406`}, {
       0.2715168993806001, -2.2843207687509866`}, {
       0.26451551402094137`, -2.192006929830891}, {
       0.2551588081373638, -2.092122070977677}, {
       0.24470663727123818`, -1.9879508673746713`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2437074697560631, -1.97546937494931}, {
       0.23884691718458168`, -1.9099897698957429`}, {
       0.2360480421946311, -1.835324699366343}, {
       0.23565786896717203`, -1.7615169161888113`}, {
       0.23730353593704967`, -1.6889111329688593`}, {
       0.2411307361920265, -1.5963480887455104`}, {
       0.2459686209175292, -1.5067485732873298`}, {
       0.2482516159789021, -1.475127545014812}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.24915335097271246`, -1.4626379044474564`}, {
       0.2521828546946495, -1.4206772254850317`}, {
       0.26013910210447905`, -1.3386986842293298`}, {
       0.2704548475246782, -1.2613675084088372`}, {
       0.28374757533290734`, -1.1892382569121662`}, {
       0.2924093843622551, -1.1484946102438167`}, {
       0.3024829764622417, -1.1097594547639882`}, {
       0.3176623634413778, -1.0711339001700886`}, {
       0.3353787346056571, -1.0344017243614494`}, {
       0.36637861969779484`, -0.9817128148798792}}]}, 
     {Arrowheads[{{0.0003264340343548416, 1.}}], 
      ArrowBox[{{0.37272857720254227`, -0.9709201188687475}, {
       0.3768742616950553, -0.9638739122677893}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.9827928556708176`, 0.27552673425909574`}, {
       1.983935203859575, 0.2782031104225629}, {1.98508499475442, 
       0.28088825517281}, {1.9873504532790436`, 0.2861623040469049}, {
       1.9896439576014318`, 0.29147034586323084`}, {2.0106092081178932`, 
       0.33884087621657594`}, {2.0180270738784403`, 0.35531675721178224`}, {
       2.0256436449012916`, 0.37210577735042505`}, {2.0486667032915498`, 
       0.4222348466934303}, {2.0727989527246877`, 0.47502505767504355`}, {
       2.1225402351682865`, 0.5858131749010084}, {2.1483025815591956`, 
       0.645063689925689}, {2.1743715547110005`, 0.7068194225110274}, {
       2.1853052147479524`, 0.7336079690521299}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.1900371342866216`, 0.7452016390914382}, {
       2.2005602095950314`, 0.7709842125116966}, {2.2266816011826167`, 
       0.8374618997823695}, {2.2589958849628213`, 0.9231821450026321}, {
       2.290848851073089, 1.012032275344175}, {2.3218820497461605`, 
       1.1037414271956556`}, {2.3517370312147774`, 1.198038736945729}, {
       2.357382217157527, 1.2171096911081074`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.360936449455883, 1.2291168423218684`}, {2.380338599236196, 
       1.2946625148408024`}, {2.4077734167245395`, 1.3933563133317104`}, {
       2.433925822647848, 1.493857132113752}, {2.4586801559741613`, 
       1.5959019708822266`}, {2.4820530043776734`, 1.6992968788516434`}, {
       2.4852007969191674`, 1.714205241087464}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.4877877226580214`, 1.7264572638887181`}, {
       2.504136526221808, 1.8038873621046316`}, {2.524928416508451, 
       1.9094696056386704`}, {2.5444263702394876`, 2.015839794451239}, {
       2.562685046177015, 2.122878239857947}, {2.577974943414079, 
       2.2190825506324034`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.579930451912037, 2.231451018096898}, {2.5957927142002513`, 
       2.338613344216128}, {2.6107347484500925`, 2.447046589707926}, {
       2.6229530907031986`, 2.5418875276630994`}, {2.6344579533147297`, 
       2.6369645439622422`}, {2.644814510486302, 2.7280807136972722`}}]}, 
     {Arrowheads[{{0.010413052498104883`, 1.}}], 
      ArrowBox[{{2.6461723156821684`, 2.7405289667943014`}, {
       2.655471792537877, 2.8276131288840727`}, {2.6650530456118977`, 
       2.9230778561525805`}, {2.672313160309759, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.9827308790474851`, 
       0.27552436051205204`}, {-1.983873313928093, 
       0.27820039734837143`}, {-1.9850231905771263`, 
       0.2808852033398289}, {-1.987288799353955, 
       0.2861585533079039}, {-1.9895824500285486`, 
       0.2914658978628062}, {-2.0105498873048093`, 
       0.3388329036313367}, {-2.0179684789839136`, 
       0.3553076501866146}, {-2.025585767479848, 
       0.3720955755479639}, {-2.048609301527176, 
       0.42221886232887157`}, {-2.072741871393223, 
       0.4750032634710025}, {-2.122483596209884, 
       0.5857796783014573}, {-2.148246049445099, 
       0.6450242800454837}, {-2.1743150992495135`, 
       0.7067740579009149}, {-2.1852636547935496`, 0.733596523688438}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.189995963911748, 0.7451900347144652}, {-2.200503825206308,
        0.7709328597784444}, {-2.226625306898661, 
       0.8374045335887655}, {-2.25894105014906, 
       0.9231208620972652}, {-2.2907954849875507`, 
       1.0119673192238519`}, {-2.3218301598258373`, 
       1.1036730329933462`}, {-2.3516866230756195`, 
       1.197967131430568}, {-2.3573491626781022`, 1.2170951300880462`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.3609036650479047`, 
       1.2291022013547566`}, {-2.380289666686006, 
       1.294587909065282}, {-2.407725936056048, 
       1.3932788984300783`}, {-2.433879759772366, 
       1.4937770845540155`}, {-2.4586354664215793`, 
       1.5958194524661506`}, {-2.482009639157178, 
       1.6992120361115401`}, {-2.485172263851256, 1.7141894670996722`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.4877593844188213`, 
       1.7264414487626392`}, {-2.50409443517086, 
       1.803800325958665}, {-2.524887544106563, 
       1.9093804918217248`}, {-2.544386655608223, 
       2.0157487035149178`}, {-2.5626464285311736`, 
       2.1227852611149003`}, {-2.577949685662309, 2.2190661655581803`}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{-2.579904505859982, 2.231434737973362}, {-2.59575611710877, 
       2.3385168190400125`}, {-2.6106990735565407`, 
       2.4469483823006106`}, {-2.6229179241092013`, 
       2.541785887253032}, {-2.634423285472428, 
       2.6368594978492004`}, {-2.6447907343124757`, 2.7280641449189202`}}]}, 
     {Arrowheads[{{0.010413718643607042`, 1.}}], 
      ArrowBox[{{-2.6461480245095155`, 
       2.7405124549042603`}, {-2.6554380884515125`, 
       2.8275013456021374`}, {-2.6650198039778386`, 
       2.9229627375735845`}, {-2.672291397644064, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6574043664649283`, -2.8432282537789946`}, {
       2.6484969552810798`, -2.760721110593146}, {
       2.639115613588546, -2.6782841718986807`}, {
       2.629260341387328, -2.5959174376955994`}, {
       2.618931138677425, -2.5136209079839023`}, {
       2.6081280054588363`, -2.4313945827635886`}, {
       2.5962544552637614`, -2.346116202846038}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5945276185364268`, -2.3337136917124846`}, {
       2.594374635913728, -2.332614937758953}, {
       2.5797022974799457`, -2.2342163883666903`}, {
       2.5641109901574883`, -2.1361989345868007`}, {
       2.5476007139463563`, -2.038562576419284}, {
       2.530097657154794, -1.9415007694500062`}, {
       2.511528008091047, -1.8452069692648327`}, {
       2.510456282805333, -1.839993272484762}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.507934952871658, -1.8277275828235016`}, {
       2.4918917667551157`, -1.7496811758637638`}, {
       2.471188933146999, -1.6549233892467994`}, {
       2.449407724789974, -1.5612262259645004`}, {
       2.426536359207319, -1.4688823025674276`}, {
       2.4025748363990327`, -1.377891619055581}, {
       2.392133370600617, -1.340530998904854}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.388762863881909, -1.328470985142012}, {
       2.377523156365115, -1.288254175428961}, {
       2.349167788483739, -1.1928072694552083`}, {
       2.319701543534194, -1.0996398739204134`}, {
       2.2976624567879935`, -1.0334371268805076`}, {
       2.275246255770014, -0.9687848525464504}, {
       2.2524529404802562`, -0.9056830509182423}, {
       2.232531085163909, -0.85276143088252}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.2280672265062837`, -0.8410623089225364}, {
       2.182666221795445, -0.7263941407335945}, {
       2.136253301215329, -0.616285767224469}, {
       2.0864142777483647`, -0.503076738879668}, {
       2.0400087874734254`, -0.40011184250584836`}, {
       2.031941762344277, -0.3824496560195988}, {
       2.0311063266171154`, -0.3806149037277591}}]}, 
     {Arrowheads[{{0.004337902007025957, 1.}}], 
      ArrowBox[{{2.02591712264271, -0.36921857056253393`}, {
       2.024050007193605, -0.3651180823526104}, {
       1.999434111342281, -0.30898727791354774`}, {
       1.9934594068280433`, -0.2951877010767448}, {
       1.9876665251180965`, -0.2816104590372031}, {
       1.9858373696031466`, -0.27730121652552964`}, {
       1.9840274106394369`, -0.2730142338379175}, {
       1.9825887475214823`, -0.26959528280857986`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.6573852693977043`, -2.8434317043919495`}, \
{-2.648478322825311, -2.7609200118596195`}, {-2.6390974324494962`, \
-2.678478472218654}, {-2.6292425982702596`, -2.5961070854690522`}, \
{-2.6189138202876023`, -2.5138058516108153`}, {-2.6081110985015235`, \
-2.431574770643943}, {-2.5962417794881913`, -2.3463188593667503`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.594515100140351, -2.333916326321822}, \
{-2.594358756032588, -2.33279332513151}, {-2.5796874426974408`, \
-2.234392838834374}, {-2.564097158496082, -2.1363733117525365`}, \
{-2.5475879034285103`, -2.038734743885997}, {-2.530085830373973, \
-1.9416705656609623`}, {-2.511517092211714, -1.8453742075036392`}, \
{-2.5104524140868, -1.8401944236504326`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5079312569024306`, -1.8279286984801666`}, \
{-2.4918816889417346`, -1.7498456694140279`}, {-2.4711796205640337`, \
-1.6550849513921284`}, {-2.4493990362850804`, -1.561384656629677}, \
{-2.4265280853113405`, -1.4690373883184096`}, {-2.4025667676428153`, \
-1.3780431464583274`}, {-2.3921389775691186`, -1.3407298958729097`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.388768601854992, -1.3286698454979562`}, \
{-2.377515083279504, -1.2884019310494295`}, {-2.3491590204684845`, \
-1.1929494597665338`}, {-2.3196916239137, -1.09977634677303}, \
{-2.2976543906923776`, -1.033578342545314}, {-2.2752397852093837`, \
-0.9689303601115743}, {-2.252447807464719, -0.9058323994718106}, \
{-2.232543608778593, -0.8529581322535644}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.2280804377978205`, -0.8412587448162565}, \
{-2.182662938326068, -0.7265524084217436}, {-2.1362485254778125`, \
-0.6164479636041031}, {-2.086389357246917, -0.5032077830579926}, \
{-2.039962049337187, -0.40021768491336984`}, {-2.0318925494930173`, \
-0.3825550204750467}, {-2.0311018996817127`, -0.3808191510720376}}]}, 
     {Arrowheads[{{0.004342710151689974, 1.}}], 
      ArrowBox[{{-2.025911394017471, -0.3694234107077493}, \
{-2.0239982299921504`, -0.36522306455322207`}, {-1.999370901623186, \
-0.3090903784901081}, {-1.9933932863957105`, -0.29529045300540985`}, \
{-1.9875974435902157`, -0.2817129831912517}, {-1.9857673212944662`, \
-0.2774036400814406}, {-1.983956391019317, -0.27311656987440996`}, \
{-1.9825169487117886`, -0.2696975551526999}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2126362487465752`, -1.4317146137063514`}, {
       1.2210270392233618`, -1.3386314710487512`}, {
       1.2305243265540107`, -1.2439230676801796`}, {
       1.2410608242705607`, -1.1487187751100727`}, {
       1.252280182794577, -1.0552386272599592`}, {
       1.2643988704483422`, -0.9608019149060034}, {
       1.2679960114949458`, -0.9339473991849704}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2696584954157735`, -0.9215360980962938}, {
       1.2772154883412283`, -0.865119242962969}, {
       1.2905286375826086`, -0.7679012163456197}, {
       1.3070219944563375`, -0.6444903701843834}, {
       1.322779420075935, -0.5179150850364587}, {
       1.3300887157274626`, -0.45346389003569865`}, {
       1.3329741027961712`, -0.4246930666716104}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.33422366415128, -0.41223341804411634`}, {
       1.336627142689513, -0.38826780967468755`}, {
       1.3423947009620871`, -0.32232684395342526`}, {
       1.3473913905451838`, -0.25564099287191144`}, {
       1.3513892927940978`, -0.1884376110707902}, {
       1.3541604890641232`, -0.12094405319070485`}, {
       1.3557049793552598`, -0.053160319231655345`}, {1.3560227636675077`, 
       0.014913590806358262`}, {1.35493500953673, 0.087891566873754}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3547483846313997`, 0.10041232638128811`}, {
       1.354745693962508, 0.10059284472125155`}, {1.351659843390736, 
       0.18559744818353124`}, {1.3467652119521918`, 0.2699274011931973}, {
       1.340061799646875, 0.35358270375024986`}, {1.3301602541808282`, 
       0.4559714630171975}, {1.3193313822569586`, 0.556417013351333}, {
       1.3141933861836876`, 0.5994670391246443}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.3127094064205098`, 0.6119009464575494}, {
       1.3075751838752667`, 0.6549193547526564}, {1.2948916590357524`, 
       0.7514784872211677}, {1.2820535467526188`, 0.8464503383867126}, {
       1.2698335860400696`, 0.9401908358791369}, {1.2582317768981044`, 
       1.0326999796984406`}, {1.2490838571597365`, 1.1087221874854483`}}]}, 
     {Arrowheads[{{0.012636557195075282`, 1.}}], 
      ArrowBox[{{1.2475878314103528`, 1.1211546512178698`}, {
       1.2472481193267233`, 1.1239777698446234`}, {1.2405155499690697`, 
       1.181159304278502}, {1.2341484042725623`, 1.2380826772819415`}, {
       1.2247547992743588`, 1.3371882300227582`}, {1.2164353789522797`, 
       1.4360644829620575`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5273518876180165`, 
       1.364150476466683}, {-1.5411580888909466`, 
       1.3864587023892143`}, {-1.5635632710313156`, 
       1.424881514543954}, {-1.6011084605945374`, 
       1.4930041310228046`}, {-1.635621735103025, 
       1.5610149585578104`}, {-1.6671030945567797`, 
       1.6289139971489717`}, {-1.6955525389558004`, 
       1.6967012467962883`}, {-1.7093877759671914`, 
       1.7314935986525386`}, {-1.7226428030264258`, 
       1.7662538617777888`}, {-1.7389070715782158`, 1.8168235859486177`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7427410399872483`, 
       1.8287443633452196`}, {-1.7598433362245909`, 
       1.881919727528139}, {-1.7926424117796675`, 
       1.9972086991908948`}, {-1.8142325244492739`, 
       2.075686981327533}, {-1.8342820953057903`, 
       2.153928029750649}, {-1.852791124349217, 
       2.231931844460244}, {-1.8697596115795543`, 
       2.309698425456317}, {-1.8704011203111601`, 2.3128694625815105`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-1.8728840828413296`, 
       2.325142976527181}, {-1.8854430862515583`, 
       2.387223294544966}, {-1.9000970776199848`, 
       2.4645019735322866`}, {-1.9137215856848346`, 
       2.5415344624182814`}, {-1.9263166104461076`, 
       2.618320761202948}, {-1.9380369770079793`, 
       2.6948660557916986`}, {-1.9490375104746254`, 
       2.7711755320899423`}, {-1.9555081970375205`, 2.8190563941788076`}}]}, 
     {Arrowheads[{{0.006780564061264281, 1.}}], 
      ArrowBox[{{-1.9571852133602834`, 
       2.831465740001774}, {-1.959318210846046, 
       2.8472491900976795`}, {-1.9688790781222412`, 
       2.9230870298149103`}, {-1.9769572758464706`, 
       2.991021148878769}, {-1.977978096207628, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5148831348014502`, 1.3465620153423024`}, {
       1.5530794754389414`, 1.4077988889227984`}, {1.5882667770188972`, 
       1.468932564733695}, {1.6204450395413186`, 1.529963042774993}, {
       1.6496142630062045`, 1.5908903230466918`}, {1.6653840402073523`, 
       1.6255914329756542`}, {1.6804489857308111`, 1.6602629922513263`}, {
       1.7205358831493378`, 1.770044227803518}, {1.7293992461015641`, 
       1.797490458034386}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.733247411170655, 1.80940666016014}, {1.7558968148877365`, 
       1.879542651697612}, {1.778339054451545, 1.9513263622109758`}, {
       1.7992423242340032`, 2.0229229534333473`}, {1.818606624235113, 
       2.094332425364728}, {1.8364319544548726`, 2.1655547780051156`}, {
       1.8529684318888169`, 2.2365818981932635`}, {1.8651643851728485`, 
       2.2923166927182823`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.867841160511302, 2.304549399748545}, {1.8684661735324788`, 
       2.3074056727679215`}, {1.8829251793858588`, 2.378026101729091}, {
       1.8963454494489567`, 2.4484431850767705`}, {1.9088786050629, 
       2.5186572461672454`}, {1.9206762675688163`, 2.588668608356799}, {
       1.9317384369667057`, 2.658477271645431}, {1.9420651132565678`, 
       2.7280832360331426`}, {1.9517036303539421`, 2.798246699121607}}]}, 
     {Arrowheads[{{0.00762113174257727, 1.}}], 
      ArrowBox[{{1.9534078222034041`, 2.8106523420973266`}, {
       1.9592401355094127`, 2.85310859291188}, {1.9748504940078373`, 
       2.9775314272653763`}, {1.9773992415380623`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6839809572301289, 1.9345901487270274`}, {
       0.6928761028274322, 1.9702340536483547`}, {0.7012862744993232, 
       2.0051102881235705`}, {0.7128530251730995, 2.0555562374483607`}, {
       0.7306987171340972, 2.137182361815039}, {0.7468528709855233, 
       2.2161158055719667`}, {0.7613154867273783, 2.2923565687191454`}, {
       0.7740865643596622, 2.365904651256574}, {0.7835584857754107, 
       2.4252994317122516`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.7855305238440455, 2.4376653248606113`}, {
       0.7890100224518661, 2.459483923942708}, {0.8024731317317817, 
       2.5506720072828877`}, {0.8144758921994087, 2.6394689012771115`}, {
       0.8250183038547472, 2.7258746059253807`}, {0.829683014663558, 
       2.7663832596530864`}, {0.8341221111550176, 2.806511298740144}, {
       0.8418099377156567, 2.887664713084323}, {0.8458946920272938, 
       2.9347863065946544`}}]}, 
     {Arrowheads[{{0.00211310636050516, 1.}}], 
      ArrowBox[{{0.8469761241369786, 2.947261672404639}, {0.8487313034924887, 
       2.9675093646324053`}, {0.8513704672091236, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.1213206983121762`, 1.3494873378818797`}, {
       1.1101769148938798`, 1.4637765364296653`}, {1.1006854211058463`, 
       1.5780760582099191`}, {1.09852142751316, 1.6072349935053964`}, {
       1.0964475651991674`, 1.6364101024028022`}, {1.0944603662554109`, 
       1.6656033487588235`}, {1.0975632132922069`, 1.6859303110300754`}, {
       1.105221178325393, 1.7030532529513172`}, {1.1149900606950305`, 
       1.7254854163692253`}, {1.154061543887539, 1.8205015824908586`}, {
       1.1599810786756692`, 1.8365342915028595`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.164318275663616, 1.8482813323978484`}, {
       1.1878301025348836`, 1.9119617214925204`}, {1.2237197930812156`, 
       2.019841668507914}, {1.255562244687955, 2.12494272406939}, {
       1.2833574573551014`, 2.2272648881769497`}, {1.307105431082655, 
       2.3268081608305913`}, {1.3073393030618479`, 2.327908266244101}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3099432024241047`, 2.3401566929027386`}, {
       1.329233587916863, 2.4308963256818332`}, {1.349180062499311, 
       2.5333471263374596`}, {1.3669448548299987`, 2.6341605627974696`}, {
       1.3825279649089266`, 2.7333366350618635`}, {1.3879984999234627`, 
       2.770464537434359}, {1.3932525784168845`, 2.8074184510904114`}, {
       1.396434176555001, 2.8333542753512786`}}]}, 
     {Arrowheads[{{0.006197897463780659, 1.}}], 
      ArrowBox[{{1.3979588639269798`, 2.8457832566417354`}, {
       1.4033192091705455`, 2.889479841244655}, {1.4124861637838926`, 
       2.9707976947599737`}, {1.4155725360415168`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.1148140815858225`, 
       1.7251900391718111`}, {-1.1539022505692635`, 
       1.8202152455952971`}, {-1.187683885560897, 
       1.9116816381588326`}, {-1.2235922634976408`, 
       2.0195851070762023`}, {-1.2554503108727562`, 
       2.1247074306978497`}, {-1.2756574116861306`, 2.1990759422035637`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2789408296363662`, 
       2.2111599570192144`}, {-1.2832580276862444`, 
       2.2270486090237767`}, {-1.3070154139381045`, 
       2.3266086420539813`}, {-1.329144788907278, 
       2.430681020632492}, {-1.3490924901487937`, 
       2.533116038963037}, {-1.3668585176626515`, 
       2.633913697045615}, {-1.3775644969886573`, 2.7020338201602505`}}]}, 
     {Arrowheads[{{0.011495344337826245`, 1.}}], 
      ArrowBox[{{-1.3795086545517858`, 
       2.7144041273056096`}, {-1.382442871448851, 
       2.7330739948802276`}, {-1.3879149492230554`, 
       2.7702032150298956`}, {-1.393170484430251, 
       2.8071583806393567`}, {-1.4032387568229092`, 
       2.889213161557449}, {-1.4124072098384568`, 
       2.970524307998711}, {-1.4155232491429977`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.35164727428141357`, 0.9392892718739481}, {0.34538149525683,
        0.9467374658286293}, {0.31185731690146157`, 0.9931271173060943}, {
       0.29394737817343214`, 1.0218223639544566`}, {0.27832498680897416`, 
       1.0519620770579234`}, {0.2659759078213309, 1.0882394665446027`}, {
       0.25546197280135247`, 1.1270633115902027`}, {0.23735978260277282`, 
       1.2095521715489015`}, {0.22430436233323284`, 1.3013340945544576`}, {
       0.21488360664785225`, 1.4014129949431187`}, {0.21428993043773206`, 
       1.41131624208102}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.21354060241690853`, 1.4238159522783806`}, {
       0.20776601471508713`, 1.520143155820938}, {0.20280018106939735`, 
       1.6457521031887477`}, {0.20077837270259988`, 1.7105979862007816`}, {
       0.1990823013691378, 1.7766586612995474`}, {0.1976412328895333, 
       1.8437658269731232`}, {0.19638443308430856`, 1.9117511817095862`}, {
       0.19624070828909734`, 1.924349723647062}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.1960978642686037, 1.9368710591623577`}, {
       0.19560843892010743`, 1.9797728129566998`}, {0.19581965658992906`, 
       2.046603887567759}, {0.19726215575382844`, 2.111498723139143}, {
       0.20018000607186062`, 2.17371163726723}, {0.2066402528272917, 
       2.2702780627523964`}, {0.21237440905571137`, 2.3619646074944667`}, {
       0.21613227999178924`, 2.437180725162977}}]}, 
     {Arrowheads[{{0.02000000000000001, 1.}}], 
      ArrowBox[{{0.21675632565326666`, 2.4496873144283815`}, {
       0.22061808174095104`, 2.5337783859197667`}, {0.2240734625965781, 
       2.6154033336302707`}, {0.2271746611908872, 2.6946922493942007`}, {
       0.2299767701050969, 2.771987609720403}, {0.23251603694940787`, 
       2.847523666983434}, {0.23482274163792993`, 2.9214911761678395`}, {
       0.2356524649754026, 2.950209584451035}}]}, 
     {Arrowheads[{{0.0014889099169260657`, 1.}}], 
      ArrowBox[{{0.23601410015173344`, 2.9627265116897803`}, {
       0.2369183696952873, 2.994025115425503}, {0.2370790038947995, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.009285977983258356, 1.}}], 
      ArrowBox[{{-2.027995796327374, -0.13699557430645687`}, \
{-2.014371631608014, -0.026063273553008887`}, {-2.0137722963942366`, \
-0.011569427766985083`}, {-2.0135059451296, 
       0.002901285405732491}, {-2.0169014603768587`, 
       0.048115621633720594`}, {-2.023448016654602, 
       0.09412619645449757}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.009287146446361366, 1.}}], 
      ArrowBox[{{2.0281030813799457`, -0.13696752136087595`}, {
       2.0144880181286564`, -0.02601532386079805}, {
       2.0138899316243006`, -0.011519052899024431`}, {2.0136248063469666`, 
       0.002954143212969638}, {2.0170229747326682`, 0.04817114943020902}, {
       2.023571073957409, 0.09418446523687143}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, -0.9628843066221088}, \
{-0.25529101815986244`, -0.9551834778620818}, {-0.25529101815986244`, \
-0.9474826491020548}, {-0.25529101815986244`, -0.9255569671199988}, \
{-0.25529101815986244`, -0.8817056031558868}, {-0.25529101815986244`, \
-0.8378542391917747}, {-0.25529101815986244`, -0.7940028752276627}, \
{-0.25529101815986244`, -0.7063001472994387}, {-0.25529101815986244`, \
-0.6185974193712147}, {-0.25529101815986244`, -0.5484352370286355}, \
{-0.25529101815986244`, -0.4782730546860563}, {-0.25529101815986244`, \
-0.461998295636303}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, -0.44947614536165786`}, \
{-0.25529101815986244`, -0.4081108723434771}, {-0.25529101815986244`, \
-0.3730297811721875}, {-0.25529101815986244`, -0.3379486900008979}, \
{-0.25529101815986244`, -0.3028675988296083}, {-0.25529101815986244`, \
-0.2677865076583187}, {-0.25529101815986244`, -0.23270541648702908`}, \
{-0.25529101815986244`, -0.18210315793461412`}, {-0.25529101815986244`, \
-0.13150089938219917`}, {-0.25529101815986244`, -0.05912218211085864}, \
{-0.25529101815986244`, 0.013256535160481892`}, {-0.25529101815986244`, 
       0.05140986562414787}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, 
       0.06393201589879302}, {-0.25529101815986244`, 
       0.08563525243182234}, {-0.25529101815986244`, 
       0.15801396970316284`}, {-0.25529101815986244`, 
       0.23039268697450344`}, {-0.25529101815986244`, 
       0.302771404245844}, {-0.25529101815986244`, 
       0.3751501215171845}, {-0.25529101815986244`, 
       0.44752883878852506`}, {-0.25529101815986244`, 
       0.46623314778534597`}, {-0.25529101815986244`, 
       0.4849374567821669}, {-0.25529101815986244`, 
       0.5513458786961785}, {-0.25529101815986244`, 0.5648180268845988}}]}, 
     {Arrowheads[{{0.015431827470441912`, 1.}}], 
      ArrowBox[{{-0.25529101815986244`, 
       0.5773401771592439}, {-0.25529101815986244`, 
       0.6177543006101901}, {-0.25529101815986244`, 
       0.629264063198757}, {-0.25529101815986244`, 
       0.640773825787324}, {-0.25529101815986244`, 
       0.652283588375891}, {-0.25529101815986244`, 
       0.6637933509644579}, {-0.25529101815986244`, 
       0.6753031135530249}, {-0.25529101815986244`, 
       0.6983226387301589}, {-0.25529101815986244`, 
       0.7213421639072929}, {-0.25529101815986244`, 
       0.7443616890844269}, {-0.25529101815986244`, 
       0.8019105020272619}, {-0.25529101815986244`, 
       0.8594593149700969}, {-0.25529101815986244`, 
       0.9170081279129318}, {-0.25529101815986244`, 
       0.9457825343843493}, {-0.25529101815986244`, 
       0.9548010183690673}, {-0.25529101815986244`, 0.9638195023537852}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7629382503557524, -0.542119475711384}, \
{-0.7629382503557525, -0.4695333317457798}, {-0.7629382503557525, \
-0.3969471877801757}, {-0.7629382503557524, -0.3243610438145717}, \
{-0.7629382503557522, -0.25177489984896756`}, {-0.7629382503557524, \
-0.1791887558833635}, {-0.7629382503557524, -0.10660261191775945`}, \
{-0.7629382503557524, -0.04123346472557822}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7629382503557524, -0.028711314450933077`}, \
{-0.7629382503557524, -0.016141865732388648`}, {-0.7629382503557524, 
       0.001732736487378092}, {-0.7629382503557524, 
       0.04653158636883134}, {-0.7629382503557524, 
       0.09133043625028459}, {-0.7629382503557524, 
       0.12238819075022628`}, {-0.7629382503557524, 
       0.15344594525016797`}, {-0.7629382503557524, 
       0.18450369975010966`}, {-0.7629382503557524, 
       0.21556145425005135`}, {-0.7629382503557524, 
       0.24661920874999305`}, {-0.7629382503557524, 
       0.30873471774987643`}, {-0.7629382503557524, 
       0.3708502267497598}, {-0.7629382503557524, 
       0.4329657357496432}, {-0.7629382503557524, 0.4721746965348727}}]}, 
     {Arrowheads[{{0.004134979183627808, 1.}}], 
      ArrowBox[{{-0.7629382503557524, 
       0.48469684680951786`}, {-0.7629382503557524, 
       0.5106101219994974}, {-0.7629382503557524, 0.5882545082493517}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9047218504366625, -3.}, {
       0.8969724367564509, -2.920104286562395}, {
       0.8880092785322082, -2.8341199823523846`}, {
       0.8837815392690054, -2.7948977840364004`}, {
       0.8793510547246326, -2.7553556289919574`}, {
       0.8706071266207124, -2.6877091777179247`}, {
       0.8611608648530354, -2.618964561400245}, {
       0.8507036947575913, -2.5486757011633703`}, {
       0.843459265592093, -2.502982557522785}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.8414984300186982, -2.4906148830706134`}, {
       0.839338474555717, -2.4769912899658175`}, {
       0.8277234986901798, -2.4049580973194122`}, {
       0.8147009613908865, -2.3308317908146243`}, {
       0.8002708626578376, -2.2546123704514547`}, {
       0.7844332024910324, -2.176299836229901}, {
       0.7656855114126637, -2.0907509853390396`}, {
       0.744297978760985, -2.001327109440475}, {
       0.7438196249164307, -1.999518447272855}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7406178623861073, -1.987412541102716}, {
       0.712908406877723, -1.8826427259670966`}, {
       0.7099587373314978, -1.86053322815687}, {
       0.7109513699425343, -1.8409456685843968`}, {
       0.7119805199091664, -1.8213938372451097`}, {
       0.7141552961354207, -1.7824004913646676`}, {
       0.7164952762848493, -1.7435583856183794`}, {
       0.7190145190950502, -1.7048728474586055`}, {
       0.7262338949845788, -1.6088376779847255`}, {
       0.7350199976067997, -1.5137982131851353`}, {
       0.73755424580232, -1.4914091496376254`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7389626510967073, -1.4789664553141464`}, {
       0.7456587804758783, -1.419808845393533}, {
       0.7584361971059793, -1.3269239669436173`}, {
       0.7737684161068896, -1.2347853301569744`}, {
       0.792146014714466, -1.1427988930625543`}, {
       0.8139665593819781, -1.0506653565551016`}, {
       0.8315151808588469, -0.9873534585035794}}]}, 
     {Arrowheads[{{0.014063197513377708`, 1.}}], 
      ArrowBox[{{0.8348599300965738, -0.9752862757322147}, {
       0.8396276165626951, -0.9580854215293604}, {
       0.8628754760482511, -0.8826043002286363}, {
       0.8880110729750308, -0.80492271644906}, {
       0.9148898695900531, -0.7243641465884554}, {
       0.9433673281403365, -0.6402520670446454}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4097665414491238`, -3.}, {
       1.4031974685816007`, -2.944192992511355}, {
       1.3905279620321835`, -2.844811768391063}, {
       1.385681046298123, -2.8081760600765926`}, {
       1.380640589987385, -2.7713805253790764`}, {
       1.3671695435637559`, -2.6876545681549775`}, {
       1.3525007232063426`, -2.602963074940574}, {
       1.3396213424635168`, -2.5336934062519925`}, {
       1.3339453379504689`, -2.505048309857446}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.3315114050801065`, -2.4927649789458663`}, {
       1.325742540739153, -2.4636512467855423`}, {
       1.3104571526262205`, -2.3925696074243272`}, {
       1.2939008999270634`, -2.3205374845406466`}, {
       1.2770256839515208`, -2.2483099149883197`}, {
       1.2582416768369833`, -2.1747409685762347`}, {
       1.2375488785834503`, -2.099830645304392}, {
       1.2149472891909219`, -2.023578945172791}, {
       1.209609386296671, -2.0071852205276013`}}]}, 
     {Arrowheads[{{0.013377613491095664`, 1.}}], 
      ArrowBox[{{1.205732433288888, -1.9952783534805465`}, {
       1.1894717626980038`, -1.9453387121093648`}, {
       1.1601571531433015`, -1.8644627900420474`}, {
       1.1270034605268147`, -1.7809511789708385`}, {
       1.0900106848485436`, -1.6948038788957378`}, {
       1.08869974037329, -1.6918734557100603`}, {
       1.0873822714715027`, -1.6889385379315192`}, {
       1.086058222628587, -1.6859990852911024`}, {
       1.0847275376025278`, -1.6830550569389418`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, -0.9648766226005766}, {
       0.2447873486781097, -0.9518425216356616}, {
       0.2447873486781097, -0.9453254711532042}, {
       0.2447873486781097, -0.9388084206707468}, {
       0.2447873486781097, -0.9225157944646031}, {
       0.2447873486781097, -0.9062231682584594}, {
       0.2447873486781097, -0.8337852218794392}, {
       0.2447873486781097, -0.7613472755004189}, {
       0.2447873486781097, -0.6889093291213987}, {
       0.24478734867810967`, -0.6164713827423782}, {
       0.2447873486781097, -0.5440334363633581}, {
       0.2447873486781097, -0.4715954899843378}, {
       0.2447873486781097, -0.46399061161477084`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, -0.4514684613401257}, {
       0.2447873486781097, -0.3991575436053176}, {
       0.2447873486781097, -0.32671959722629734`}, {
       0.2447873486781097, -0.3082522046601953}, {
       0.2447873486781097, -0.2897848120940933}, {
       0.2447873486781097, -0.23210388177030958`}, {
       0.2447873486781097, -0.17442295144652586`}, {
       0.2447873486781097, -0.13786457617003428`}, {
       0.2447873486781097, -0.1013062008935427}, {
       0.2447873486781097, -0.06474782561705111}, {
       0.2447873486781097, -0.02818945034055953}, {0.2447873486781097, 
       0.008368924935932054}, {0.2447873486781097, 0.04941754964568007}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2447873486781097, 0.06193969992032521}, {
       0.2447873486781097, 0.08148567548891522}, {0.2447873486781097, 
       0.1546024260418984}, {0.2447873486781097, 0.22771917659488156`}, {
       0.2447873486781097, 0.3191151147861105}, {0.24478734867810972`, 
       0.4105110529773395}, {0.24478734867810972`, 0.5019069911685684}, {
       0.2447873486781097, 0.562825710906131}}]}, 
     {Arrowheads[{{0.008015673832311047, 1.}}], 
      ArrowBox[{{0.2447873486781097, 0.5753478611807761}, {
       0.24478734867810967`, 0.5933029293597972}, {0.24478734867810972`, 
       0.6846988675510264}, {0.24478734867810972`, 0.7760948057422554}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-3., -0.8883950945226085}, {-2.990957380104786, \
-0.8152814780583838}, {-2.9817124650132056`, -0.737323210789692}, \
{-2.967830957799899, -0.6098631654968207}, {-2.9558941863217796`, \
-0.4841738257621342}, {-2.9485813814532085`, -0.39021578474536434`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.9476097143006634`, -0.3777313900685904}, \
{-2.9462279840261303`, -0.3599783292195778}, {-2.939158184360236, \
-0.2369998135030966}, {-2.936162976306369, -0.16148693204301948`}, \
{-2.934306137598039, -0.08609353430764832}, {-2.9335876682352464`, \
-0.010819620296983211`}, {-2.9340075682179902`, 
       0.06433480998897587}, {-2.9343141183745285`, 
       0.08760914587435126}, {-2.9347309656759695`, 
       0.11089353467645513`}, {-2.935117797982869, 0.12279900924786147`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.93552445269564, 
       0.13531455475915966`}, {-2.936347936769233, 
       0.16065878925885685`}, {-2.9384496636365265`, 
       0.21053881876179492`}, {-2.942261772692512, 
       0.2888123777061497}, {-2.947123003362412, 
       0.3675870847172186}, {-2.9530333556462267`, 
       0.44686293979500175`}, {-2.9599928295439537`, 
       0.526639942939499}, {-2.967826375646142, 
       0.6070486741509109}, {-2.9707481213657534`, 0.6348434847672515}}]}, 
     {Arrowheads[{{0.009702900945466966, 1.}}], 
      ArrowBox[{{-2.9720572168310033`, 
       0.647297019067347}, {-2.976358944543338, 
       0.6882197134294386}, {-2.9855905362355406`, 
       0.7701530607750813}, {-2.995521150722751, 0.8528487161878394}, {-3., 
       0.8886825309258956}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{3., -0.8883624419554849}, {
       2.9909501637167786`, -0.8151868116630763}, {
       2.9817063110436743`, -0.7372326125815611}, {
       2.967826430707328, -0.6097769370289676}, {
       2.9558914335949105`, -0.4840917310832499}, {
       2.9485836409605497`, -0.3901829120256671}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.9476121299017044`, -0.3776985052010183}, {
       2.946227094816283, -0.35990010618601576`}, {
       2.93915918948131, -0.23692517377887257`}, {
       2.9361649874364506`, -0.16140965986931574`}, {
       2.934309251657529, -0.08601352744598385}, {
       2.9335919821445455`, -0.010736776508876791`}, {2.9340131788975, 
       0.06442059294200533}, {2.9343201395097576`, 0.08769536459710983}, {
       2.934737398642114, 0.11098020100853069`}, {2.9351226939585437`, 
       0.12283196035072771`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.9355295684298297`, 0.13534749871970775`}, {
       2.936355372540078, 0.16074939477479533`}, {2.9384581526661764`, 
       0.21063343324840728`}, {2.9422718125560774`, 0.2889110703923967}, {
       2.9471345921726106`, 0.3676900128588865}, {2.953046491515778, 
       0.4469702606478766}, {2.960007510585578, 0.5267518137593671}, {
       2.9678425587922574`, 0.6071652351610162}, {2.9707558094827116`, 
       0.634876270534132}}]}, 
     {Arrowheads[{{0.009700302511997239, 1.}}], 
      ArrowBox[{{2.9720650433144598`, 0.6473297902885871}, {
       2.9763765455460627`, 0.6883410878204818}, {2.985609470846994, 
       0.7702793717377643}, {2.9955413346950515`, 0.8529800869128634}, {3., 
       0.8886507019684339}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-2.9419648021575444`, -3.}, {-2.9363395757909716`, \
-2.933138357686171}, {-2.9284615172028214`, -2.8444802882239446`}, \
{-2.920163845115315, -2.7558655526617786`}, {-2.911447325110238, \
-2.667353308309117}, {-2.902312722769379, -2.5790027124754067`}, \
{-2.8939061704853475`, -2.501440530456989}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.8925474104654136`, -2.488992337388054}, \
{-2.8827923334074588`, -2.4030230956026175`}, {-2.872408077549972, \
-2.3155123891824285`}, {-2.857344348747999, -2.1954326374098687`}, \
{-2.8413783497718135`, -2.076130952260396}, {-2.8294223862816197`, \
-1.9921232782546872`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2.8276580142070675`, -1.9797260511984727`}, \
{-2.824510080621416, -1.9576073337340092`}, {-2.806739541296805, \
-1.8398617818307093`}, {-2.7881482599253373`, -1.7231911539334197`}, \
{-2.7688177646343677`, -1.6078923074250646`}, {-2.748748055423896, \
-1.4939652423056435`}, {-2.7471603440253984`, -1.4853773251979754`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.744883859832191, -1.473063842050674}, \
{-2.727939132293922, -1.3814099585751567`}, {-2.7067081943387903`, \
-1.270547890800902}, {-2.6853724406528445`, -1.1617004735501772`}, \
{-2.6639318712360844`, -1.0548677068229826`}, {-2.648847329174332, \
-0.9814815374935439}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.6463261095058086`, -0.9692158251667427}, \
{-2.6423864860885105`, -0.9500495906193177}, {-2.6253945466484785`, \
-0.8682959574565052}, {-2.6088228715351067`, -0.788005854297566}, \
{-2.592920203783731, -0.7093243551470187}, {-2.5777946710895416`, \
-0.6321058480571742}, {-2.5636353935059915`, -0.5563025809658732}, \
{-2.550631491086534, -0.48186680181095637`}, {-2.549993026984422, \
-0.4777156945509586}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.548089432759494, -0.4653390804530877}, \
{-2.533726506722547, -0.3719555270950875}, {-2.5204600947311633`, \
-0.26448617825866255`}, {-2.511257728683349, -0.15882586738507923`}, \
{-2.50654488215007, -0.05434170655773535}, {-2.5060547528323087`, \
-0.033709321121258615`}, {-2.5057502631192086`, -0.013091161223029155`}, \
{-2.506389769400569, 0.03223860469114123}, {-2.5064193321136274`, 
       0.03311381382335403}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5068420627728307`, 
       0.04562882665956658}, {-2.507923931447553, 
       0.07765773219663738}, {-2.5136492051176793`, 
       0.18238045107066853`}, {-2.5237955680185458`, 
       0.28844030857395797`}, {-2.5379083365084565`, 
       0.3964439245938817}, {-2.555532826945714, 
       0.5069979190178159}, {-2.562035772448895, 0.5429585242795885}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.5642640775357806`, 
       0.5552808172456137}, {-2.5760456597442154`, 
       0.62043172877477}, {-2.598823455317856, 
       0.737074790793754}, {-2.618616437897858, 
       0.8348920075598172}, {-2.638872189676845, 
       0.9348608519944607}, {-2.6595907106548182`, 
       1.0369813240976853`}, {-2.661547796153237, 1.0466157426174358`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.664040569713322, 
       1.0588872676847996`}, {-2.680772000831778, 
       1.1412534238694907`}, {-2.701964058051997, 
       1.247435867370162}, {-2.7227148801597485`, 
       1.3552873706599837`}, {-2.743024467155032, 
       1.4648079337389566`}, {-2.7583884655921613`, 1.5507897606185381`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2.760591145731622, 
       1.5631166599733646`}, {-2.7628928190378477`, 
       1.5759975566070799`}, {-2.7821328966804426`, 
       1.6885494402502714`}, {-2.800557660955063, 
       1.80215678565445}, {-2.818167111861711, 
       1.9168195928196154`}, {-2.8349612494003837`, 
       2.0325378617457672`}, {-2.8384706586127506`, 2.0578832014277686`}}]}, 
     {Arrowheads[{{0.01999999999999999, 1.}}], 
      ArrowBox[{{-2.8401881359855894`, 
       2.0702870120912134`}, {-2.846145391669316, 
       2.113310968472393}, {-2.856978664679658, 
       2.1945002400104268`}, {-2.867444292357675, 
       2.2760467426873827`}, {-2.877525498629629, 
       2.3578915428307763`}, {-2.8872055074217853`, 
       2.4399757067681223`}, {-2.8964675426604085`, 
       2.522240300826935}, {-2.9013071076009904`, 2.5674085272520974`}}]}, 
     {Arrowheads[{{0.016849731190015454`, 1.}}], 
      ArrowBox[{{-2.902641161937215, 2.579859412623379}, {-2.905294828271761, 
       2.60462639133473}, {-2.9136705881821086`, 
       2.6870750446190215`}, {-2.921638049443002, 
       2.7696074688755634`}, {-2.9292589016060813`, 
       2.85226953133649}, {-2.9365440623477435`, 
       2.9350392868838875`}, {-2.9420011736279728`, 3.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.9420041477277468`, -3.}, {
       2.9363732947770305`, -2.933072842066547}, {
       2.9284950714745497`, -2.844414786273261}, {
       2.9201972296625027`, -2.7558000874442548`}, {
       2.91148054211956, -2.6672879037041115`}, {
       2.902345781624396, -2.5789373931774193`}, {
       2.8939461671216313`, -2.501440467947294}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.892587713356212, -2.488992240866685}, {
       2.8828251328920884`, -2.4029580242627273`}, {
       2.8724407902122904`, -2.3154474821238997`}, {
       2.8573766039279676`, -2.1953649550537597`}, {
       2.841410168755927, -2.0760606029831443`}, {
       2.8294641408817522`, -1.992122993499516}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.8276997636015713`, -1.979725767184167}, {
       2.8245414846961694`, -1.9575344259120535`}, {
       2.8067705517486954`, -1.839786423840487}, {
       2.7881789457405883`, -1.7231134705142894`}, {
       2.7688482424989322`, -1.607812439679304}, {
       2.7487784420237267`, -1.4938833313355318`}, {
       2.7472057387101207`, -1.4853764386765318`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.7449292944052748`, -1.4730629481548425`}, {
       2.7279695443149725`, -1.3813261454829713`}, {
       2.7067388294196397`, -1.270462296094086}, {
       2.685403577384699, -1.161613197141338}, {
       2.6639637882101503`, -1.0547788486247276`}, {
       2.6488980656679884`, -0.9814795976463548}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6463769990777686`, -0.9692138538552726}, {
       2.6424194618959933`, -0.9499592505442542}, {
       2.62542962761734, -0.8682094678306895}, {
       2.6088602454692893`, -0.7879230249279594}, {
       2.5929594585558604`, -0.7092420621802593}, {
       2.5778360163520118`, -0.6320239443128185}, {
       2.563679025504693, -0.5562208852094033}, {
       2.550677592660854, -0.48178509875377984`}, {
       2.5500513142942025`, -0.4777122437174817}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5481481656411153`, -0.4653355610963167}, {
       2.5337766399384414`, -0.3718737013958705}, {
       2.5205144755164963`, -0.26440356313710156`}, {
       2.5113164159175287`, -0.15874176088738007`}, {
       2.5066077776640503`, -0.05425537155661296}, {
       2.506118485760343, -0.03362295332635269}, {
       2.505814813512203, -0.013004731940623687`}, {2.5064558196017503`, 
       0.03232128425140504}, {2.506482757433676, 0.0331180874495618}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.5069058568607563`, 0.04563308782413629}, {
       2.5079911975824927`, 0.07773674637266409}, {2.5137198857806657`, 
       0.18246996292021486`}, {2.5238696641120444`, 0.28854093267678804`}, {
       2.5379856967298755`, 0.3965562337243288}, {2.5556131477874082`, 
       0.5071224441447824}, {2.562094568426634, 0.5429635501445209}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.564322901750317, 0.555285838004304}, {2.576128534921528, 
       0.6205688945185854}, {2.598908375769123, 0.7372249154261751}, {
       2.6187038960023976`, 0.8350591564030677}, {2.638961839458573, 
       0.9350452885920708}, {2.6596822061376497`, 1.037183311993185}, {
       2.6615993807554585`, 1.0466221997938543`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2.6640919148476794`, 1.0588937735030373`}, {
       2.680864996039628, 1.1414732266064096`}, {2.7020581932882277`, 
       1.2476736092497758`}, {2.72280978200717, 1.3555430367413137`}, {
       2.743119762196455, 1.4650815090810236`}, {2.7584337945922734`, 
       1.5507974172615804`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.760636133388649, 1.5631243776057517`}, {
       2.7629881338560818`, 1.576289026268905}, {2.782227921706172, 
       1.6888587147734455`}, {2.800652150466849, 1.8024837010631338`}, {
       2.8182608201381103`, 1.9171639851379678`}, {2.8350539307199583`, 
       2.0328995669979486`}, {2.8385135991852755`, 2.0578912351671375`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.840230701538759, 2.070295097751367}, {2.846236925228045, 
       2.1136823618483005`}, {2.85706898108657, 2.1948812315242305`}, {
       2.86753333818696, 2.2764372390937813`}, {2.877613236420638, 
       2.3582914476249948`}, {2.8872919156790293`, 2.4403849201859122`}, {
       2.896552615853559, 2.522658719844577}, {2.901347002594347, 
       2.5674169514298435`}}]}, 
     {Arrowheads[{{0.016849390306947556`, 1.}}], 
      ArrowBox[{{2.9026807133795747`, 2.579867873606219}, {
       2.9053785768356524`, 2.60505390966903}, {2.913753038516733, 
       2.6875115527273135`}, {2.921719220461897, 2.7700528708246703`}, {
       2.9293387975204457`, 2.8527237499931752`}, {2.9366226925101113`, 
       2.9355022496411163`}, {2.9420393707671306`, 3.}}]}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    CircleBox[{0, 0}, 1], 
    CircleBox[{0, 0}, 2]},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-3.130537568661286, 3.130537568661286}, {-3.130537568661286, 
   3.130537568661286}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.673254756999559*^9, 
  3.67325546712607*^9},ExpressionUUID->"8c526c81-cac4-4e5f-9d24-3cee32f9975d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
5. Check that inside the cavity, the magnetic field vanishes in the limit \
\[Mu]\[Rule]\[Infinity].\
\>", "Subsubsection",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQHbZdJUo97rVjAJc1mL6oKKykBaRfnQoA06u8N2uB
aE37l2Da4qXsAxC9r/jkexA9XVvuG4hWqfn1HURbyUf+A9EP1qQwawPpswtL
uUD0Yp9rYDou6RQfiJ4WNUMYRDd9XZAEorMcGJJB9KrHouUgWt2nbyKILgqQ
Wg+iJzC6g+nJc+bvBtHfDO+DaeNtP/eD6LZ5bw6A6FImuWMgmm3Rk+Mg+iYn
xxMQPV3n3HMQvShwxSwdIH3qfdpsEH1ce8caEO3WzrYBRDv8WvAIRG+7fvIN
iO5dvqJUF0hXvL5UDqIBnpOQYQ==
  
  "],ExpressionUUID->"4d4fb51d-d43f-4ac6-97c6-285510519741"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PiecewiseExpand", "[", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}]], "<", "a"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", "coefs"}], "//", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{"#", ",", 
     RowBox[{"\[Mu]", "\[Rule]", "\[Infinity]"}]}], "]"}], "&"}]}]}], "Input",\

 CellChangeTimes->{{3.673255090817997*^9, 
  3.6732551170609913`*^9}},ExpressionUUID->"2d8824d1-574b-46bf-9526-\
3b00edc2684c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["\[Mu]", "0"]}], " ", 
    TemplateBox[{"A","1","3"},
     "Subsuperscript"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6732551062673273`*^9, 3.6732551174047823`*^9}, 
   3.673255471777822*^9},ExpressionUUID->"1fa22a57-7d2c-4cdd-a9fa-\
ae2d3f531a52"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.6732551062673273`*^9, 3.6732551174047823`*^9}, 
   3.6732554717862167`*^9},ExpressionUUID->"574be97c-8fd4-4133-b5f6-\
e6b71052cb1e"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Test charge orbit", "Chapter",
 CellChangeTimes->{{3.7469502274321127`*^9, 
  3.746950261329598*^9}},ExpressionUUID->"c10702de-0500-48aa-baa2-\
9c2067d60957"],

Cell["\<\
Now we\[CloseCurlyQuote]ll find the orbit of a test charge in the electric \
field produced by a charged ring.\
\>", "Subtitle",
 CellChangeTimes->{{3.673239902222231*^9, 3.6732399455310593`*^9}, {
  3.746950291160323*^9, 
  3.746950323060195*^9}},ExpressionUUID->"e05570ce-67de-4e8d-be24-\
532ea656d821"],

Cell[TextData[{
 "The potential of a thin charged ring is\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Phi]", "=", 
     RowBox[{
      FractionBox["Q", 
       RowBox[{"2", 
        SuperscriptBox["\[Pi]", "2"], 
        SubscriptBox["\[Epsilon]", "0"]}]], 
      FractionBox[
       RowBox[{"K", "(", "m", ")"}], "\[Rho]"]}]}], ","}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontColor->GrayLevel[0],ExpressionUUID->
  "99c80190-3e4c-4509-9c17-f49e9b6df6c7"],
 "\nwhere Q is the charge of the ring, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Epsilon]", "0"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "7eb607ab-f8e3-46f0-98ce-2eb9ca3e32a5"],
 " is vacuum permittivity, R is the radius of the ring and K(m) is the \
complete elliptic integral (EllipticK) of the first kind and\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "=", 
     FractionBox[
      RowBox[{"4", "r", " ", "R"}], 
      SuperscriptBox["\[Rho]", "2"]]}], ",", " ", 
    RowBox[{"\[Rho]", "=", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"r", "+", "R"}], ")"}], "2"], "+", 
       SuperscriptBox["z", "2"]}]]}], ",", " ", 
    RowBox[{"r", "=", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}]], "."}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontColor->GrayLevel[0],ExpressionUUID->
  "47e45571-488e-487b-9745-30d60cd41cf7"],
 "\nOur strategy is as follows. Calculate the electric field using ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"-", 
     RowBox[{"\[Del]", "\[Phi]"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "cae79dc5-7846-4199-a180-fc676fbaba5b"],
 " and then solve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"m", " ", "a"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "e90f44d1-9c0c-495e-bd10-c331e6b3288d"],
 " for the trajectory of the test charge with some initial conditions."
}], "Subsubsection",
 CellChangeTimes->{{3.746950361746715*^9, 3.746950363644429*^9}, {
  3.746950403815276*^9, 3.746950413995072*^9}, {3.746950543548933*^9, 
  3.746950618969059*^9}, {3.74695069844622*^9, 3.746950709231051*^9}, {
  3.746950762805578*^9, 3.746950849487941*^9}, {3.74695088264985*^9, 
  3.7469508911264687`*^9}, {3.746950976298205*^9, 3.746951202717857*^9}, {
  3.746951486554887*^9, 
  3.7469514929969482`*^9}},ExpressionUUID->"edd056bc-a14f-46a2-878e-\
ec01e4724f71"],

Cell[CellGroupData[{

Cell["1. Define a function", "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 
  3.7469512289299517`*^9}},ExpressionUUID->"50a74c23-6d1a-4023-a8ac-\
ca45850289fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
  RowBox[{"function", " ", "body", " ", "here"}]}]], "Input",
 CellChangeTimes->{{3.746951230972118*^9, 3.746951261962751*^9}, {
  3.7469514161843643`*^9, 
  3.746951440576776*^9}},ExpressionUUID->"7d49a5a7-e91c-4342-a2e6-\
c7eb12e3b2d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "that returns the potential in Cartesian coordinates, use the above formulas \
in your replacements. Values of constants can be set to unity for simplicity ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "=", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "0"], "=", 
     RowBox[{"R", "=", "1"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "371601df-0d03-4c24-9823-e4b5f03755d3"],
 "."
}], "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 3.7469512289299517`*^9}, {
  3.746951288644265*^9, 3.746951396823674*^9}, {3.746951529783956*^9, 
  3.746951568489978*^9}, {3.746951761308457*^9, 
  3.746951762403811*^9}},ExpressionUUID->"8fe6bd2f-3ce0-4ea6-807a-\
46d6e98e1fb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", 
       SuperscriptBox["\[Pi]", "2"]}]], 
     FractionBox[
      RowBox[{"EllipticK", "[", "m", "]"}], "\[Rho]"]}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"m", "\[Rule]", 
       FractionBox[
        RowBox[{"4", " ", "r"}], 
        SuperscriptBox["\[Rho]", "2"]]}], ",", 
      RowBox[{"\[Rho]", "\[Rule]", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"r", "+", "1"}], ")"}], "2"], "+", 
         SuperscriptBox["z", "2"]}]]}], ",", 
      RowBox[{"r", "\[Rule]", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}]]}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7469513811774883`*^9, 3.746951403396635*^9}, {
  3.746951505560382*^9, 3.746951518115684*^9}, {3.7469515753473263`*^9, 
  3.746951629512286*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"94c8a05e-8715-4b6b-b55b-93e0f8c577d8"]
}, Closed]],

Cell[CellGroupData[{

Cell["2. Define a function", "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 3.7469512289299517`*^9}, 
   3.746951380091796*^9, {3.746951642145857*^9, 
   3.746951694797076*^9}},ExpressionUUID->"c209a5fe-c647-4fb4-8ed9-\
6f73f10ae27f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalE]", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
  RowBox[{"function", " ", "body", " ", "here"}]}]], "Input",
 CellChangeTimes->{{3.746951667608383*^9, 
  3.746951688510874*^9}},ExpressionUUID->"93a5e775-163d-4b77-a5fa-\
f7861a998b60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "that returns the electric field derived from \[Phi](x,y,z). Remember, that \
in ",
 StyleBox["Mathematica, ",
  FontSlant->"Italic"],
 "E is the Euler number so use something else as a function name."
}], "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 3.7469512289299517`*^9}, 
   3.746951380091796*^9, {3.746951642145857*^9, 3.746951665076383*^9}, {
   3.74695169762706*^9, 3.746951777217732*^9}, {3.746951813651264*^9, 
   3.746951853697834*^9}},ExpressionUUID->"e1dbd872-4896-4018-8233-\
25b79b78e225"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalE]", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
   RowBox[{"-", 
    RowBox[{"Grad", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.7469518437845182`*^9, 3.746951892654232*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"5ea5d150-319b-4068-8b17-169b8265c548"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3. Find the equations of motion and solve them with NDSolve. You have to \
set initial conditions for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", 
     RowBox[{"t", "=", "0"}], ")"}], ",", 
    RowBox[{"y", "(", 
     RowBox[{"t", "=", "0"}], ")"}], ",", 
    RowBox[{"z", "(", 
     RowBox[{"t", "=", "0"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "a289074a-4452-4507-8a5d-4d002c1649c1"],
 " and their derivatives ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], 
     RowBox[{"(", 
      RowBox[{"t", "=", "0"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", 
      RowBox[{"t", "=", "0"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"z", "'"}], 
     RowBox[{"(", 
      RowBox[{"t", "=", "0"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "33a66515-2396-459a-8727-9e60589cf00e"],
 ". Plot your solution using ParametricPlot3D to see you get a sensible \
trajectory. Make sure to set the test and circle charges opposite, otherwise \
the trajectory is boring."
}], "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 3.7469512289299517`*^9}, 
   3.746951380091796*^9, {3.746951642145857*^9, 3.746951694797076*^9}, {
   3.746951910822893*^9, 3.746951931459989*^9}, {3.746952013279971*^9, 
   3.746952102796503*^9}, {3.746952337525056*^9, 3.7469523598114977`*^9}, {
   3.746952979662828*^9, 
   3.746953011373472*^9}},ExpressionUUID->"e74e63f9-74f7-4f5c-b435-\
117f3bfb890e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmax", "=", "100"}], ";"}]], "Input",
 CellChangeTimes->{{3.746952618208123*^9, 3.746952620202237*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"39d50a06-8d73-473a-bf68-4c33b2fd2c82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"qtest", "=", 
   RowBox[{"-", "10"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.746952199880508*^9, 3.746952230456205*^9}, {
  3.7469528563089113`*^9, 3.7469528718846073`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"f504e8d2-1227-4a63-8b63-ac5b1c5a033c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Flatten", "@", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"qtest", " ", 
          RowBox[{"\[ScriptCapitalE]", "[", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}], ",", 
            RowBox[{"z", "[", "t", "]"}]}], "]"}]}], "\[Equal]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "''"}], "[", "t", "]"}], ",", 
           RowBox[{
            RowBox[{"y", "''"}], "[", "t", "]"}], ",", 
           RowBox[{
            RowBox[{"z", "''"}], "[", "t", "]"}]}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1.2"}], ",", 
        RowBox[{
         RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "0.1"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.746951942872829*^9, 3.7469519986029177`*^9}, {
   3.746952191024662*^9, 3.746952194023842*^9}, {3.746952248582539*^9, 
   3.746952325019512*^9}, {3.746952363638548*^9, 3.746952395977315*^9}, {
   3.746952514179817*^9, 3.746952529647046*^9}, {3.74695259025124*^9, 
   3.746952590322266*^9}, {3.746952622974367*^9, 3.74695264702598*^9}, {
   3.746952903534424*^9, 3.746952927936777*^9}, {3.746953022054847*^9, 
   3.746953032381254*^9}, 3.747026034909605*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"46dd8517-9b6f-459c-afe1-1ff3809ef267"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}], ",", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.746952371131072*^9, 3.746952436647163*^9}, {
  3.7469526003621693`*^9, 3.7469526004276457`*^9}, {3.746952634135415*^9, 
  3.746952634652917*^9}, {3.746952829611472*^9, 3.746952834578101*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"eb4781af-910a-4dc7-b4ee-19120b2bbe38"],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
      Line3DBox[CompressedData["
1:eJwcWnc41u/3N0ohyiwqKYmUEBmJg0iDipAkH4pkFCEUMqNFoeyRvfdeHXtv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       "]]},
     Annotation[#, "Charting`Private`Tag$2620#1"]& ]}, {{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], Thickness[Large], Line3DBox[CompressedData["
1:eJxN2Xc4V+//B3CjQkNWJVIpSSUJidaNlKxoSAkZDbJTIlKI7PVGyyiV7Jk9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       "]]},
     Annotation[#, "Charting`Private`Tag$2640#1"]& ]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{407.02817759582217`, 255.8565271291621},
  ImageSizeRaw->Automatic,
  Method->{},
  PlotRange->{{-1.1664503025412785`, 
   1.199999999996672}, {-1.1835573453019754`, 
   1.171068733032663}, {-0.25686159903764655`, 0.25875621315399555`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-1.29335066556665, -2.7226858433260785`, -1.5376039328871602`},
  ViewVertical->{-0.33962364867733813`, -0.5181411362537334, \
-3.610491160457023}]], "Output",
 CellChangeTimes->{{3.74695237992627*^9, 3.7469524369595013`*^9}, {
   3.7469525799720488`*^9, 3.746952600764217*^9}, {3.746952635052825*^9, 
   3.746952651619238*^9}, {3.746952835081848*^9, 3.746952878116852*^9}, 
   3.746952935935957*^9, 3.747025750221743*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"518bfad3-a834-47ef-be97-9431262ad002"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
4. Create an animated or interactive graphic that shows the test charge \
position as a function of time and also shows where the charged ring is. \
Hint: you can use Show to combine graphics.\
\>", "Subsubsection",
 CellChangeTimes->{{3.746951214680174*^9, 3.7469512289299517`*^9}, 
   3.746951380091796*^9, {3.746951642145857*^9, 3.746951694797076*^9}, {
   3.74695310926575*^9, 
   3.746953201150351*^9}},ExpressionUUID->"78fde337-a833-4919-a995-\
ea2bf2b1b31c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"getBounds", "[", "sol_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NMinValue", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"crd", "[", "t", "]"}], "/.", "sol"}], ",", 
          RowBox[{"0", "<", "t", "<", "tmax"}]}], "}"}], ",", "t"}], "]"}], 
      ",", 
      RowBox[{"NMaxValue", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"crd", "[", "t", "]"}], "/.", "sol"}], ",", 
          RowBox[{"0", "<", "t", "<", "tmax"}]}], "}"}], ",", "t"}], "]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"crd", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.7469534710276213`*^9, 3.746953573087802*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"45e0a3ee-6c80-4d00-a527-2e60ddc26294"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bounds", "=", 
   RowBox[{"1.1", 
    RowBox[{"getBounds", "[", "sol", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ring", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"charge", "[", "t_", "]"}], "/;", 
   RowBox[{"0", "<", "t", "\[LessEqual]", "tmax"}]}], ":=", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "sol"}], "]"}]}], "}"}],
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"getGraph", "[", "T_", "]"}], "/;", 
   RowBox[{"0", "<", "T", "\[LessEqual]", "tmax"}]}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "sol"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "bounds"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", "ring", ",", 
    RowBox[{"charge", "[", "T", "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.74695323074035*^9, 3.74695331415899*^9}, {
  3.746953592426413*^9, 3.746953629091894*^9}, {3.746953675219379*^9, 
  3.7469537008316097`*^9}, {3.7469537425609093`*^9, 3.746953758469528*^9}, {
  3.7469538149697943`*^9, 3.746953900866164*^9}, {3.746953954644018*^9, 
  3.746954004705847*^9}, {3.746954041481977*^9, 3.746954067255371*^9}, {
  3.746954164072295*^9, 3.746954204334663*^9}, {3.746954239614107*^9, 
  3.746954262348711*^9}, {3.7469543046633577`*^9, 3.746954318469994*^9}, {
  3.747025777123131*^9, 3.74702579722768*^9}, {3.7470258316478662`*^9, 
  3.747025838931355*^9}, {3.747025889725731*^9, 3.747025894531633*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"d55fc39c-966e-418d-8535-7475dabced4d"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"getGraph", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "tmax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7469537822722187`*^9, 3.746953794012609*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"c8edcf14-690d-4941-9fbe-ef1a2616d18f"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Point charge and a conducting sphere", "Chapter",
 CellChangeTimes->{{3.7469502274321127`*^9, 3.746950261329598*^9}, {
  3.747033736854108*^9, 
  3.7470337669416*^9}},ExpressionUUID->"f0555920-d9de-4ebc-9583-c745f60c3c66"],

Cell["\<\
This time we\[CloseCurlyQuote]ll use the method of images to find the \
potential of a system of consisting of a conducting sphere and a point charge \
outside it.\
\>", "Subtitle",
 CellChangeTimes->{{3.673239902222231*^9, 3.6732399455310593`*^9}, {
  3.746950291160323*^9, 3.746950323060195*^9}, {3.747033773490872*^9, 
  3.7470337770175962`*^9}, {3.747033951974679*^9, 
  3.747034026068219*^9}},ExpressionUUID->"aa3dc3c2-f211-460b-b4a5-\
80060de9b32b"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], LineBox[{{0, 0}, {2, 0}}], 
   LineBox[NCache[{{0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2]}}, {{0, 
      0}, {-0.7071067811865475, 0.7071067811865475}}]], 
   {Arrowheads[{-0.05, 0.05}], ArrowBox[{{0, -0.2}, {0.5, -0.2}}], 
    ArrowBox[{{0, -0.6}, {2, -0.6}}], InsetBox["\<\"a\"\>", {-0.25, 0.5}], 
    InsetBox["\<\"b\"\>", {0.25, -0.35}], InsetBox["\<\"d\"\>", {1, -0.75}], 
    InsetBox["\<\"q'\"\>", NCache[{Rational[1, 2], 0.25}, {0.5, 0.25}]], 
    InsetBox["\<\"q\"\>", {2, 0.25}], 
    {RGBColor[1, 0, 0], PointSize[0.02], PointBox[{2, 0}], 
     PointBox[NCache[{Rational[1, 2], 0}, {0.5, 0}]]}}},
  ImageSize->Small]], "Output",
 CellChangeTimes->{{3.673249039003087*^9, 3.673249080854662*^9}, 
   3.673249131002989*^9, {3.673249166048235*^9, 3.673249174075625*^9}, {
   3.6732492045709963`*^9, 3.673249274515874*^9}, {3.673249347169718*^9, 
   3.6732493514980583`*^9}, 3.673249461129434*^9, 3.747034246221373*^9, {
   3.747034288991016*^9, 3.747034300361821*^9}, {3.747034351773816*^9, 
   3.7470343765519342`*^9}, 3.747034429615453*^9, {3.747034463130301*^9, 
   3.7470345256524067`*^9}, {3.7470345893360147`*^9, 3.747034602266283*^9}, {
   3.747034633563126*^9, 3.747034655849883*^9}, {3.747034691881153*^9, 
   3.747034704870522*^9}, 3.7470354010095453`*^9, {3.7470354411974277`*^9, 
   3.747035459105524*^9}},ExpressionUUID->"5ef41af9-9464-449a-b763-\
ecce6aae2384"],

Cell[CellGroupData[{

Cell["", "Subsubsection",ExpressionUUID->"dbcf2332-cff2-46dd-ac98-55a61df401b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Circle", "[", "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", 
           SqrtBox["2"]}], ",", 
          RowBox[{"1", "/", 
           SqrtBox["2"]}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.05"}], ",", "0.05"}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "0.2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.2"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "0.6"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "0.6"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<a\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", "0.5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<b\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.25", ",", 
         RowBox[{"-", "0.35"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<d\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "0.75"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<q'\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "/", "2"}], ",", "0.25"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<q\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0.25"}], "}"}]}], "]"}], ",", "Red", ",", 
     RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "0"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.67324811073606*^9, 3.673248117105857*^9}, {
  3.673249024771585*^9, 3.673249278819116*^9}, {3.673249316080677*^9, 
  3.673249351089753*^9}, {3.673249393370863*^9, 3.673249460637349*^9}, {
  3.74703423093036*^9, 3.747034300029282*^9}, {3.747034341289344*^9, 
  3.747034376161194*^9}, {3.7470344201171494`*^9, 3.747034704148677*^9}, {
  3.74703537620923*^9, 3.747035457940378*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"26999fd8-3f19-49b2-af2e-d56c906ad299"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], LineBox[{{0, 0}, {2, 0}}], 
   LineBox[NCache[{{0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2]}}, {{0, 
      0}, {-0.7071067811865475, 0.7071067811865475}}]], 
   {Arrowheads[{-0.05, 0.05}], ArrowBox[{{0, -0.2}, {0.5, -0.2}}], 
    ArrowBox[{{0, -0.6}, {2, -0.6}}], InsetBox["\<\"a\"\>", {-0.25, 0.5}], 
    InsetBox["\<\"b\"\>", {0.25, -0.35}], InsetBox["\<\"d\"\>", {1, -0.75}], 
    InsetBox["\<\"q'\"\>", NCache[{Rational[1, 2], 0.25}, {0.5, 0.25}]], 
    InsetBox["\<\"q\"\>", {2, 0.25}], 
    {RGBColor[1, 0, 0], PointSize[0.02], PointBox[{2, 0}], 
     PointBox[NCache[{Rational[1, 2], 0}, {0.5, 0}]]}}},
  ImageSize->Small]], "Output",
 CellChangeTimes->{{3.673249039003087*^9, 3.673249080854662*^9}, 
   3.673249131002989*^9, {3.673249166048235*^9, 3.673249174075625*^9}, {
   3.6732492045709963`*^9, 3.673249274515874*^9}, {3.673249347169718*^9, 
   3.6732493514980583`*^9}, 3.673249461129434*^9, 3.747034246221373*^9, {
   3.747034288991016*^9, 3.747034300361821*^9}, {3.747034351773816*^9, 
   3.7470343765519342`*^9}, 3.747034429615453*^9, {3.747034463130301*^9, 
   3.7470345256524067`*^9}, {3.7470345893360147`*^9, 3.747034602266283*^9}, {
   3.747034633563126*^9, 3.747034655849883*^9}, {3.747034691881153*^9, 
   3.747034704870522*^9}, 3.7470354010095453`*^9, {3.7470354411974277`*^9, 
   3.747035459105524*^9}},
 CellLabel->"Out[70]=",ExpressionUUID->"be89ac4c-d9d1-44cc-b17a-a23ea033256e"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "In the above figure, q is the point charge and q\[CloseCurlyQuote] is the \
mirror charge. The idea is that by tuning the magnitude of \
q\[CloseCurlyQuote] and b, we can come up with a potential that is constant \
on the surface of the sphere (potential has to be constant since the sphere \
is conducting). The potential of the system is\n",
 Cell[BoxData[{
  FormBox[
   RowBox[{
    RowBox[{"\[Phi]", "(", 
     OverscriptBox["r", "_"], ")"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
       SubscriptBox["\[Epsilon]", "0"]}]], 
     RowBox[{"(", 
      RowBox[{
       FractionBox["q", 
        RowBox[{"|", 
         RowBox[{
          OverscriptBox["r", "_"], "-", 
          OverscriptBox["d", "_"]}], "|"}]], "+", 
       FractionBox[
        RowBox[{"q", "'"}], 
        RowBox[{"|", 
         RowBox[{
          OverscriptBox["r", "_"], "-", 
          OverscriptBox["b", "_"]}], "|"}]]}], ")"}]}]}], 
   TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{
    RowBox[{"=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[Epsilon]", "0"]}]], 
      RowBox[{"(", 
       RowBox[{
        FractionBox["q", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["r", "2"], "+", 
            SuperscriptBox["d", "2"], "-", 
            RowBox[{"2", "r", " ", "d", " ", 
             RowBox[{"Cos", "(", "\[Theta]", ")"}]}]}], ")"}], 
          RowBox[{"1", "/", "2"}]]], "+", 
        FractionBox[
         RowBox[{"q", "'"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["r", "2"], "+", 
            SuperscriptBox["b", "2"], "-", 
            RowBox[{"2", "r", " ", "b", " ", 
             RowBox[{"Cos", "(", "\[Theta]", ")"}]}]}], ")"}], 
          RowBox[{"1", "/", "2"}]]]}], ")"}]}]}], ","}], TraditionalForm]}],
  FormatType->"TraditionalForm",
  FontColor->GrayLevel[0],ExpressionUUID->
  "394b9143-04fe-40a6-9f7c-e4b197a959b9"],
 "\nwhere in the last line we have used spherical coordinates."
}], "Subsubsection",
 CellChangeTimes->{{3.747034836928947*^9, 3.747035213236433*^9}, {
  3.747035246698963*^9, 3.747035276410385*^9}, {3.7470353085476294`*^9, 
  3.747035358934972*^9}, {3.747035482338903*^9, 3.747035490766267*^9}, {
  3.7470356851652803`*^9, 
  3.74703568547479*^9}},ExpressionUUID->"8917505b-a0c4-471a-9dcf-\
e66179f58675"],

Cell[CellGroupData[{

Cell[TextData[{
 "1. Solve the equations\n",
 Cell[BoxData[{
  FormBox[
   RowBox[{
    RowBox[{"\[Phi]", "(", 
     RowBox[{
      RowBox[{"r", "=", "a"}], ",", 
      RowBox[{"\[Theta]", "=", "0"}]}], ")"}], "=", "0"}], 
   TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{
    RowBox[{"\[Phi]", "(", 
     RowBox[{
      RowBox[{"r", "=", "a"}], ",", 
      RowBox[{"\[Theta]", "=", "\[Pi]"}]}], ")"}], "=", "0"}], 
   TraditionalForm]}],
  FormatType->"TraditionalForm",
  FontColor->GrayLevel[0],ExpressionUUID->
  "1f290c17-31b4-46d8-a490-5c5d283db24a"],
 "\nfor q\[CloseCurlyQuote] and b in terms of other parameters."
}], "Subsubsection",
 CellChangeTimes->{{3.747035682216126*^9, 
  3.74703568784301*^9}},ExpressionUUID->"fde74e2d-e4ab-4664-b9a1-\
56993024e65c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{"d", ">", "a", ">", "0"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747035793990323*^9, 3.747035805237487*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"69b270db-a98d-4258-8cfa-8d303d27bd48"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", 
   RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", "\[Pi]", " ", "\[Epsilon]0"}]], 
   RowBox[{"(", 
    RowBox[{
     FractionBox["q", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox["d", "2"], "-", 
         RowBox[{"2", "r", " ", "d", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], 
       RowBox[{"1", "/", "2"}]]], "+", 
     FractionBox["qp", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"2", "r", " ", "b", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], 
       RowBox[{"1", "/", "2"}]]]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "@", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[CurlyPhi]", "[", 
        RowBox[{"a", ",", "0"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[CurlyPhi]", "[", 
        RowBox[{"a", ",", "\[Pi]"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"qp", ",", "b"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mirrorSol", "=", 
   RowBox[{"Last", "@", "%"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.747035497025428*^9, 3.747035603339327*^9}, {
  3.7470356350983562`*^9, 3.747035650185763*^9}, {3.747035748464202*^9, 
  3.747035769226099*^9}, {3.747035808476892*^9, 3.7470358113073483`*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"30640fd7-5a27-46ce-be7b-16cbb10c5869"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qp", "\[Rule]", 
      RowBox[{"-", "q"}]}], ",", 
     RowBox[{"b", "\[Rule]", "d"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qp", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"a", " ", "q"}], "d"]}]}], ",", 
     RowBox[{"b", "\[Rule]", 
      FractionBox[
       SuperscriptBox["a", "2"], "d"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.747035585361422*^9, 3.747035603812252*^9}, 
   3.747035650691136*^9, {3.747035766478907*^9, 3.747035769639008*^9}, 
   3.747035811952449*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"1eb29988-208c-4cb1-a09a-7f6a88229149"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2. Check that with your solution for q\[CloseCurlyQuote] and b, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Phi]", "(", 
     RowBox[{
      RowBox[{"r", "=", "a"}], ",", "\[Theta]"}], ")"}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "5e8e1058-c1be-43ce-8cef-124a9d40a5d3"],
 " for all \[Theta]."
}], "Subsubsection",
 CellChangeTimes->{{3.747035682216126*^9, 
  3.7470357392842493`*^9}},ExpressionUUID->"3ef7e83e-214a-4493-b1ff-\
f3cc84dc3445"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CurlyPhi]", "[", 
    RowBox[{"a", ",", "\[Theta]"}], "]"}], "/.", "mirrorSol"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.747035775910184*^9, 3.747035789825197*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"8bb234fe-934a-4bf4-a728-9d007452d258"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.747035785616146*^9, 3.747035814374374*^9}},
 CellLabel->"Out[89]=",ExpressionUUID->"bbe9f737-5bcc-4a9c-b901-7160b56b5a67"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3. Transform ",
 Cell[BoxData[
  FormBox["\[CurlyPhi]", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "55ce6015-b5a4-450e-b775-afd6e8ba210b"],
 " to Cartesian coordinates and calculate the corresponding electric field. \
Remember to set q\[CloseCurlyQuote] and b to the values you found above."
}], "Subsubsection",
 CellChangeTimes->{{3.747035682216126*^9, 3.7470357392842493`*^9}, {
  3.747035823350278*^9, 
  3.747035955563263*^9}},ExpressionUUID->"5a8f30ef-a101-4896-8258-\
64135c4fc8d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[GothicCapitalE]", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"TransformedField", "[", 
      RowBox[{
       RowBox[{"\"\<Spherical\>\"", "\[Rule]", "\"\<Cartesian\>\""}], ",", 
       RowBox[{
        RowBox[{"\[CurlyPhi]", "[", 
         RowBox[{"r", ",", "\[Theta]"}], "]"}], "/.", "mirrorSol"}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyTheta]"}], "}"}], 
        "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7470359625423717`*^9, 3.747036076917864*^9}, {
  3.7470361147521276`*^9, 3.747036128771287*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"2f8ceb7d-2156-40a0-9441-319f982127a3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4. Plot the electric field lines to confirm that your field is \
perpendicular to the conducting sphere at its surface. Look into StreamPlot \
and remember to set ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Epsilon]", "0"], ",", "a", ",", "d"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "0a802b54-a36e-4380-b034-2300af2da9c7"],
 " to some simple values."
}], "Subsubsection",
 CellChangeTimes->{{3.747035682216126*^9, 3.7470357392842493`*^9}, {
   3.747035823350278*^9, 3.747035955563263*^9}, {3.747036141309911*^9, 
   3.747036295585606*^9}, 
   3.747036328332226*^9},ExpressionUUID->"cedb7383-c935-4234-91f3-\
ba80e221a422"],

Cell[BoxData[
 RowBox[{
  RowBox[{"paramRepl", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Epsilon]0", "\[Rule]", "1"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}], ",", 
     RowBox[{"d", "\[Rule]", "2"}], ",", 
     RowBox[{"q", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747036620324534*^9, 3.7470366232233562`*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"119d95f9-30a9-4102-92ca-6886efb5450f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StreamPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[GothicCapitalE]", "[", 
        RowBox[{"x", ",", "0", ",", "z"}], "]"}], "/.", "paramRepl"}], ")"}], 
     "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], "\[RightDoubleBracket]"}], "//", 
    "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "z"}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Circle", "[", "]"}], ",", 
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"b", "/.", "mirrorSol"}], "/.", "paramRepl"}]}], "}"}], 
       "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"d", "/.", "paramRepl"}]}], "}"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.747036306430543*^9, 3.74703649834177*^9}, {
  3.7470365310049047`*^9, 3.747036547427061*^9}, {3.747036597753813*^9, 
  3.747036717405199*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"7aef8772-6a6b-4351-9b9d-ce772dd9bf77"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAsyCREMWZe77Kmp/n5SrgP9T3F4e/
3mq+Vhe7leEU4D8cFjI5CHozvueD5UrkAeA/tC0ct+MbYj4cBbSV2uPfPz2j
FhzMc4Q+anbTdtmA3z/LMSkHGeuIPkwmAigWZd8/blP2XdS3jT4qRJYTQEff
Pznht3l5GpI+BLt92Ooe3z+GKfhqwZaVPppWCkKX894/2OORWd4umD7tKHy8
WNPeP54BXmJCTZo+dBouuAO53j8UTraCSVyfPoaUIMEmet4/3PMRzT2QoT68
eUNbW0veP8R2nRUOGqM+Dp/NZSMl3j+eToAIF8SmPuBFAOsgyt0/YkEv0w5/
qT6/tZpmV4bdP95qB+VMuqs+rWtxBfZO3T/cbuFjTYCwPvdOsXofzNw/VH1R
jI94sj6hsuWhe2rcP5MyxOA/FbQ+lb+BZaEa3D+0ZO0/6cW3PraMtTEJZNs/
PvZUz6WNuj5QuX4XrtraP09nGvw317w+CU4ZLNNp2j8XmAhN2YTAPif9a/sa
m9k/jSTxuXAuwj62I41/u/fYP9ccI7Q3lMM+uGRd761u2D8KG3MQ3OjHPmwg
YUKMx9Y/Tui97nQCyz5lGGERjJrVP5NYqLyK0NE+tjz8igRd0j/QFKqRqU/T
PpNlkh+JQNE/7I4iWouc1D6pDli/zUrQP/A9Jv0MHNg+Cv6BSg54yz9jFYf4
1dLaPtpl2ViRjsc/WL4owpb32z7wGj0Fku3FP/TICq4=
       "]]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{6.846743737902907*^-6, 0.16296447283017484`}, {
       6.936705833199419*^-6, 0.1587655166305498}, {7.4070248422856116`*^-6, 
       0.13704294787733698`}, {8.916918233161369*^-6, 0.0685571334603462}, {
       0.000010269533237769742`, 0.009047923744261607}, {
       0.00001037494063843026, 0.004484743550249937}, {
       0.000010478447470833923`, 0.000013914095553397622`}, {
       0.000011000224263940246`, -0.022220605929214283`}, {
       0.000011484120845080591`, -0.042623896327160085`}, {
       0.00001239140178928988, -0.08053420508461673}, {
       0.000013194639040872215`, -0.11348116078438528`}, {
       0.000013921065682410904`, -0.14279249273877093`}, {
       0.000014634497895535965`, -0.17095953440266343`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000014845943728512483`, -0.17930763458308238`}, {
       0.000015343681620814975`, -0.19895884137226155`}, {
       0.00001657039610556877, -0.24604224475862924`}, {
       0.0000176614379823028, -0.2869154753923569}, {
       0.00001941059190551495, -0.3506265181417075}, {
       0.000020933479161265245`, -0.4042739317969329}, {
       0.000022296916362671695`, -0.4509429448216395}, {
       0.000024178915494480942`, -0.5132316417761331}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.000024431146124721156`, -0.5215797419554195}, {
       0.000024519610298813592`, -0.5245076487956718}, {
       0.00002646498779723005, -0.5863620134050359}, {
       0.000028213743264114104`, -0.6400769534024137}, {
       0.00003105206005762037, -0.723820747559964}, {
       0.00003355070463285526, -0.7940982576936483}, {
       0.000035807101955393555`, -0.8549951457418793}, {
       0.00003582659181918463, -0.8555037490842011}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.00003614649403339447, -0.8638518492611685}, {
       0.00003770047222923561, -0.9044041339139882}, {
       0.00003947037910395399, -0.9492151804285551}, {
       0.00004271521950460058, -1.028027259175272}, {
       0.000045660449249439265`, -1.0960981796719174`}, {
       0.00004813199815958109, -1.150950325755142}, {
       0.0000503203219631713, -1.1977758562829814`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.00005072383076270709, -1.2061239564563209`}, {
       0.0000547254649850097, -1.2875497889663419`}, {
       0.00005862918504278612, -1.3623237436036295`}, {
       0.00006191213882335956, -1.4221589266626107`}, {
       0.00006500752758151471, -1.4761014301014577`}, {
       0.00006794399955631976, -1.5251114996340254`}, {
       0.000068874655135303, -1.540047963284124}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.000069394805431667, -1.548396063451016}, {
       0.00007075020298684291, -1.5701493809741702`}, {
       0.0000760381458963425, -1.650475496644104}, {
       0.00008050645392516442, -1.7142478459251496`}, {
       0.00008474672618809024, -1.771437223784371}, {
       0.00008879468986099803, -1.8231244353860987`}, {
       0.00009268607211976587, -1.870390285894664}, {
       0.00009374019117579273, -1.8823200698795994`}}]}, 
     {Arrowheads[{{0.006548306083434422, 1.}}], 
      ArrowBox[{{0.0000944778316445039, -1.8906681700301071`}, {
       0.00010008177311643118`, -1.9540896695676426`}, {
       0.00010448034861066802`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.10223197205536118`, 
       0.4881326171439496}, {-0.11512960316894529`, 
       0.4867748533667013}, {-0.12552831416220694`, 
       0.4857176557026444}, {-0.16522857620140444`, 
       0.4819965603244756}, {-0.19129822754760634`, 
       0.4799097712949633}, {-0.21165130545740887`, 
       0.47850572589388957`}, {-0.22863831693815748`, 
       0.477501636988555}, {-0.27035402989259655`, 
       0.47571240195028786`}, {-0.3018941153897125, 
       0.4751110782321816}, {-0.32785310807654006`, 
       0.47515193016231705`}, {-0.35007801541297034`, 
       0.4756151249217017}, {-0.40899998962932615`, 
       0.47865678131774025`}, {-0.4354318824905572, 0.4813455981650675}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4437371210304859, 
       0.4821904587819167}, {-0.45378150670173684`, 
       0.4832122362821397}, {-0.4904573952948523, 
       0.4885932905577567}, {-0.5513413662432118, 
       0.5005340629444761}, {-0.6002554923214268, 
       0.5135605070025439}, {-0.6400982972041102, 
       0.527400532111874}, {-0.6745629605304322, 
       0.5417068824958248}, {-0.7048847339007857, 
       0.5563579002813474}, {-0.7572503995418601, 
       0.5863331634121096}, {-0.7577299364717978, 0.5866741126713523}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7645336322161541, 
       0.591511519092695}, {-0.8004648916239375, 
       0.6170585322921487}, {-0.8437087764575988, 
       0.655343629678446}, {-0.8792749474575743, 
       0.6944052048911431}, {-0.9083863130857717, 
       0.734225100916744}, {-0.9322657818040985, 
       0.7747851607417522}, {-0.9514281001640624, 
       0.8161244651726597}, {-0.9639001975473128, 0.8512713280097448}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9666119479557029, 
       0.8591630887530038}, {-0.9773249501730187, 
       0.9013099711020198}, {-0.9844638734887229, 
       0.9453043495229685}, {-0.9876445331671831, 
       0.9850781539340931}, {-0.9877565306818143, 
       0.9877936716627482}, {-0.9858855659161339, 
       1.0324451621339603`}, {-0.9802763240039043, 
       1.078555795150677}, {-0.9725557552900699, 
       1.1254751598137684`}, {-0.9606125329730258, 
       1.1740119877696094`}, {-0.9560190316038094, 1.1878413382471418`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9533875268831288, 
       1.1957638353012312`}, {-0.9438445152170062, 
       1.2244943487667148`}, {-0.9216495601862449, 
       1.2772503125535997`}, {-0.8926864763860576, 
       1.3329441703387053`}, {-0.8556140723217598, 
       1.3922402133304725`}, {-0.8266017741605576, 
       1.4325551085678785`}, {-0.7913952507928483, 
       1.4756996465015073`}, {-0.7857551210609744, 1.4818626567201296`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7801191539108557, 
       1.488021118455807}, {-0.7488020658331054, 
       1.5222415252577879`}, {-0.6976297828958028, 
       1.5727484429631484`}, {-0.6331208806906743, 
       1.6294633387377495`}, {-0.5919676865887376, 
       1.6619912601010518`}, {-0.5418953052946165, 
       1.6987245483702187`}, {-0.5294230905808103, 1.707385140500895}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.5225660397398174, 
       1.7121466140575852`}, {-0.5124208373338205, 
       1.7191913500678013`}, {-0.47829164247550215`, 
       1.741873236198702}, {-0.4375206701590205, 
       1.7677300299141014`}, {-0.38596681346222567`, 
       1.7987721121098192`}, {-0.3600305845455914, 
       1.8138071670633267`}, {-0.3293454199299298, 
       1.8311456964317407`}, {-0.2910531053708153, 
       1.8521860472573781`}, {-0.23742750987935074`, 
       1.8807171551709039`}, {-0.23523061048522434`, 1.881862916315584}}]}, 
     {Arrowheads[{{0.015266244948300835`, 1.}}], ArrowBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAANGHVmX0pzb+hcFcs7Cv+PwXWOQWA
E8y/laWEmAs+/j+i49Tw2EXJv22U1IpYbP4/zsBi8aufxb/W7ROT76f+P46l
2j2SiL+/p7/vzkMG/z9GkX8n5dS8v/92bYrcG/8/blJHCPNsub9A/P4pATf/
P5ffcHBmn7S/dMnuwiZd/z+MSJs2fe6yv6oYXF2Oav8/WwJ8Q0/YsL/tAFva
E3v/P1Vh+EjNAqy/qRUQ54eR/z9yAltRm76pvw5jSQR8mv8/JwHMGdD2pr9d
INmbdqX/P9WbvMBXN6O/p8aMBUG0/z9otEuOkqqhv8l3R0Feuv8/COhll+mI
n7+se0qC28H/PyUCLzhDbZq/AUTBiO3L/z+DkCPBBEyYv8hf8kwg0P8/gkFH
YjWwlb8dqeeFRNX/P3Tx2ul8LpK/QsgNrC3c/z//DUC4b7eQv2p3qbsQ3/8/
wmUM5jvYjb97bJXNmeL/Pz/u2V6EBYm/ZYBvNlrn/z+L+XeMWImEv9KLrE3F
6/8/RW1dtts3gb+qAlMfCu//PzWerWqSQ3y/IIbOZBTy/z8pxM0ru8l1v+CV
pOpE9f8/P3XZZbBOcL/f5Xfv9/f/P84F9Ni7NlG/a09VauH9/z8AAJpRKNFQ
vgAAAAAAAABAFYYC0Q==
       "]]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.10228523142141503`, 0.4881258481309841}, {
       0.1151887419595761, 0.486767532859609}, {0.125592367479693, 
       0.48570992463118157`}, {0.16530376264813162`, 0.4819883805521765}, {
       0.19138249429872514`, 0.4799015148518767}, {0.21174307585909397`, 
       0.47849762960976905`}, {0.22873662977022843`, 0.4774938419493999}, {
       0.2704319591795723, 0.47570729010576224`}, {0.3019629697190534, 
       0.47510739551390474`}, {0.32791689060880685`, 0.4751492497637376}, {
       0.35013878882021476`, 0.47561323690592366`}, {0.40903643397840067`, 
       0.47865566276276733`}, {0.43548507721913726`, 0.4813467258104619}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.44379029861355357`, 0.482191754955965}, {
       0.4538051823508017, 0.4832107366597507}, {0.4904729536429192, 
       0.4885909916569127}, {0.5513458684530825, 0.500529771932812}, {
       0.6002528602538674, 0.5135539694443608}, {0.6400911975128956, 
       0.5273915831709383}, {0.6745525570263717, 0.5416954628806595}, {
       0.7048718237812484, 0.5563439747673741}, {0.7572338614488086, 
       0.5863141631430757}, {0.7577741471798463, 0.5866982599443403}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7645781085552409, 0.5915352927402968}, {0.8004461396324412,
        0.6170343855591094}, {0.8436946618200551, 0.6553187799405957}, {
       0.8792645593929198, 0.6943797230684637}, {0.9083790151331832, 
       0.7341990275523735}, {0.9322612118229936, 0.7747585060019859}, {
       0.9514260046378022, 0.8160972238187567}, {0.9639239059365687, 
       0.8513108123194751}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9666297979557454, 0.8592043363803318}, {0.9773274182559315,
        0.9012814854800951}, {0.9844685560899324, 0.9452751811647916}, {
       0.9876511741275494, 0.985047756918611}, {0.9877633083486989, 
       0.9877631889540791}, {0.9858945369264035, 1.0324149663628954`}, {
       0.9802874712589004, 1.0785258519036738`}, {0.9725691037508077, 
       1.125445436620522}, {0.9606281325615365, 1.17398241968951}, {
       0.9560121573567436, 1.187881422648082}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.9533809923131517, 1.1958040325198604`}, {
       0.9438624997299657, 1.224464835644947}, {0.9216701472949751, 
       1.2772207190211435`}, {0.8927100924033398, 1.3329142621685925`}, {
       0.855641352201835, 1.3922096574377871`}, {0.826630515428777, 
       1.4325257229024442`}, {0.7914257061024015, 1.4756712781833796`}, {
       0.7857322198095993, 1.4818930023378518`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.7800964552028908, 1.4880516494266849`}, {
       0.7488345894884054, 1.5222139701958717`}, {0.6976648308524859, 
       1.5727214458551992`}, {0.633159721969037, 1.6294362272709484`}, {
       0.5920097923274474, 1.6619633849184274`}, {0.5419425264151322, 
       1.6986949647866867`}, {0.5293944514537974, 1.7074087156280089`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5225375240235954, 1.7121703669050308`}, {
       0.5124717376270432, 1.7191603438498448`}, {0.47834783035735223`, 
       1.7418399996738327`}, {0.4375850798468193, 1.7676930972828881`}, {
       0.3860461198205176, 1.7987281637145123`}, {0.3601109007891565, 
       1.8137635624433939`}, {0.32942830481643004`, 1.831101630383632}, {
       0.2911422816591856, 1.85213963138856}, {0.23753649107913444`, 
       1.8806616337100197`}, {0.23519865450344657`, 1.8818809506890557`}}]}, 
     {Arrowheads[{{0.010866944597700101`, 1.}}], 
      ArrowBox[{{0.2277968051294677, 1.885741443210995}, {0.2194467590526407, 
       1.8900964751508182`}, {0.1975373641400163, 1.9014050285262585`}, {
       0.1690183834609209, 1.9159589044697019`}, {0.12324888967083973`, 
       1.9389946859264051`}, {0.11268933327989353`, 1.944270023489097}, {
       0.09937809521691014, 1.9508999403971852`}, {0.08060867649515327, 
       1.960217076968833}, {0.07399890627612565, 1.9634917088079464`}, {
       0.06584302564941508, 1.9675276844956353`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.08657558034359086, 
       0.3667061401334769}, {-0.09426363098572657, 
       0.35514365264544373`}, {-0.11654594533692254`, 
       0.321947915040033}, {-0.13243745025315895`, 
       0.29863617714249197`}, {-0.14517876200817348`, 
       0.280181158392276}, {-0.1832594016117453, 
       0.22611893903904115`}, {-0.19728930368059383`, 
       0.20674697352018973`}, {-0.20964669801595345`, 
       0.1899152637610096}, {-0.22074837749292103`, 
       0.17498261929278988`}, {-0.25769984414946845`, 
       0.126435358992069}, {-0.28189048396167893`, 0.09600490003968393}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.2870853463926196, 
       0.08947005643094919}, {-0.2990371785196694, 
       0.07443532647873004}, {-0.3446069396917708, 
       0.019936820238883473`}, {-0.395503677997061, -0.03748328923992618}, \
{-0.4533085009507978, -0.09839796110183868}, {-0.4875114709775522, \
-0.1323363191464422}, {-0.5127279294812597, -0.15630071811769108`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5187962774090392, -0.16203321471622814`}, \
{-0.5580817708716406, -0.19760552708033313`}, {-0.5937922279304736, \
-0.2282631192887075}, {-0.6374859436278936, -0.2636287920496362}, \
{-0.6766823888382788, -0.2934200415185872}, {-0.7280264129848639, \
-0.32973529350812086`}, {-0.7740221927095376, -0.3597205877512014}, \
{-0.7831490904285074, -0.36515112418674933`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.7903232930037745, -0.3694198001027743}, \
{-0.827263946362881, -0.39139961955474656`}, {-0.8754550995169973, \
-0.41738626497041886`}, {-0.9195321383321822, -0.4388115414417819}, \
{-0.9604315489687322, -0.4568064664123995}, {-0.9985448483877148, \
-0.47182630275488213`}, {-1.0344378733636663`, -0.4845261782362232}, \
{-1.0442723415216102`, -0.48775684930197355`}, {-1.0853203060606949`, \
-0.4991742495562532}, {-1.0955403579264886`, -0.501577027334949}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1036668858148737`, -0.5034876086983878}, \
{-1.1241300891535653`, -0.5082985950719218}, {-1.1978796618913925`, \
-0.5227675435036329}, {-1.2647364200789344`, -0.5305626287373496}, \
{-1.3261086698393745`, -0.533143832790341}, {-1.3891133014623613`, \
-0.5312740008718249}, {-1.434835328602269, -0.526421247167709}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4431368022856668`, -0.525540161842173}, \
{-1.4474302209334087`, -0.5250844755012679}, {-1.501677168019583, \
-0.5151539420338203}, {-1.55247188248795, -0.5020610858246316}, \
{-1.600166075147504, -0.48612232410157646`}, {-1.645111456807239, \
-0.46765407409252924`}, {-1.7157925702437802`, -0.4312037728601978}, \
{-1.7521777050748062`, -0.40718501821818465`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7591447060719017`, -0.40258592333185195`}, \
{-1.7800582942679277`, -0.388780330858518}, {-1.8384311403280669`, \
-0.3407781570660722}, {-1.8914336198725832`, -0.2875916604614426}, \
{-1.9392346803952454`, -0.22931711368622043`}, {-1.9820032693898224`, \
-0.16605078938199694`}, {-1.9852123115583309`, -0.16043862389945965`}}]}, 
     {Arrowheads[{{0.0012842923911305871`, 1.}}], 
      ArrowBox[{{-1.9893561639098782`, -0.1531916062814601}, {-2., \
-0.1345770271110879}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.08657235947032826, 0.36672090629968884`}, {
       0.0942602798124159, 0.3551594318001015}, {0.11654550935365657`, 
       0.3219616952148545}, {0.13243838926103213`, 0.2986496078153755}, {
       0.14518057713510937`, 0.28019464903994024`}, {0.18326332188396835`, 
       0.2261333552519871}, {0.19729383504252418`, 0.20676196179456327`}, {
       0.20965173073448978`, 0.18993080356599545`}, {0.22075383654923406`, 
       0.17499868425683976`}, {0.25770661989951116`, 0.12645328566568473`}, {
       0.281896358932876, 0.0960262400463938}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2870914599054503, 0.08949158607301635}, {0.299045438207697,
        0.07445528317480024}, {0.3446172285813395, 0.01995852122617312}, {
       0.395515518045394, -0.037458817257679605`}, {
       0.4533220535839919, -0.09837034616216087}, {
       0.48752600794657397`, -0.13230683705156718`}, {
       0.5127436617686616, -0.15627031432296526`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5188122688586629, -0.16200253628333233`}, {
       0.5580982704897021, -0.19757216405162417`}, {
       0.5938096847485408, -0.22822777285913007`}, {
       0.6375045129367565, -0.2635909769526824}, {
       0.676701922471758, -0.2933799889529315}, {
       0.7280472566351243, -0.3296923394762275}, {
       0.7740441556264528, -0.35967498193504654`}, {
       0.783175109407462, -0.3651072704350898}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.7903495403039478, -0.36937556259690013`}, {
       0.8272864995207199, -0.3913505088721907}, {
       0.8754781773863832, -0.41733400592876513`}, {
       0.9195556805739137, -0.4387564125197546}, {
       0.9604555004337829, -0.4567486680601441}, {
       0.9985691577432858, -0.47176600568989724`}, {
       1.0344624952214267`, -0.48446351088611034`}, {
       1.044297712769998, -0.48769374496328577`}, {
       1.0853461170186889`, -0.49910838569412835`}, {
       1.0955751451421645`, -0.5015125499543543}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1037018011379915`, -0.5034225863394807}, {
       1.124156271052797, -0.5082300719517439}, {
       1.1979064625499036`, -0.5226938688281039}, {
       1.2647636132232614`, -0.5304840885883233}, {
       1.3261360620616702`, -0.5330606337072524}, {
       1.3891407055502032`, -0.5311857999222381}, {
       1.4348719734445348`, -0.5263282368645943}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4431733741582113`, -0.5254464642986854}, {
       1.447457446483318, -0.5249914112808947}, {
       1.5017040352651554`, -0.5150561155125486}, {
       1.5524982222998556`, -0.5019585603465265}, {
       1.6001917213501846`, -0.4860151386652076}, {
       1.6451362461789085`, -0.4675422433509709}, {
       1.7158156732837389`, -0.43108394256335547`}, {
       1.7522018477340877`, -0.40705908044384465`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7591683714744255`, -0.40245926266024384`}, {
       1.7800791932065498`, -0.3886523808841591}, {
       1.8384492780404011`, -0.3406418894161135}, {
       1.8914483998783522`, -0.2874467992619505}, {
       1.939245424032658, -0.2291632960320099}, {
       1.9820092158155738`, -0.16588756533663185`}, {
       1.9852101876851873`, -0.16028776713635062`}}]}, 
     {Arrowheads[{{0.0012849682539962303`, 1.}}], 
      ArrowBox[{{1.989353065935739, -0.15304019261323426`}, {
       2., -0.1344143862518815}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.21599841608228618`, 0.3346129639022232}, {
       0.23385947811758714`, 0.3221259083075618}, {0.299666806643163, 
       0.278037964355278}, {0.3450616140670939, 0.24973958413641248`}, {
       0.38121350988357305`, 0.22848062237266484`}, {0.41174826037242596`, 
       0.21144144112113142`}, {0.45491147551543176`, 0.18868033177656274`}, {
       0.4914780245044835, 0.170731516434451}, {0.5033480307486592, 
       0.1654557317850674}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5109765671229907, 0.16206512572530138`}, {
       0.5521133444967075, 0.14378132922773357`}, {0.6023004976891253, 
       0.1241309936283371}, {0.6455419351282627, 0.10920215319699872`}, {
       0.7193437771607984, 0.08765224374892354}, {0.7809986628597156, 
       0.0738777005127778}, {0.8295857541316135, 0.06610147576868103}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.8378290898260522, 0.06478327001384217}, {
       0.8879495620218449, 0.05968675683368277}, {0.9329400532411755, 
       0.05757507384647368}, {1.0126839960379075`, 0.059027040468994235`}, {
       1.0811729216068668`, 0.06657926269157569}, {1.1408147964121298`, 
       0.0788426741081765}, {1.168601288339137, 0.0869826103077201}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1766127043694241`, 0.08932952101259951}, {
       1.194017586917773, 0.09442820831275511}, {1.2418023348304175`, 
       0.11278465399037191`}, {1.285190081856685, 0.13336079982608723`}, {
       1.3246197903803472`, 0.1559368006827492}, {1.3607268408361053`, 
       0.18019676630566567`}, {1.371184147206334, 0.18795091448998402`}, {
       1.405117631046797, 0.2178711143241345}, {1.4360743010733994`, 
       0.2494576849611317}, {1.452380854624867, 0.26861456981583925`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4577919568907005`, 0.2749715147531273}, {
       1.4923651751260674`, 0.3155880164989538}, {1.5379383867081815`, 
       0.38745463856788653`}, {1.5735398221953518`, 0.4648489850964108}, {
       1.5939575602439768`, 0.527916156420185}, {1.6031754787678882`, 
       0.5709469861293555}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6049241092716917`, 0.5791098941913263}, {
       1.6082446934570287`, 0.5946109525098116}, {1.6164012218345076`, 
       0.6649333733652909}, {1.6184271453764127`, 0.7388834189866227}, {
       1.6157795644823814`, 0.7906880154495924}, {1.60922750583541, 
       0.8447301200652146}, {1.5987709694354988`, 0.9010097328334892}, {
       1.5964478871173438`, 0.9104756443264985}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5944581760741738`, 0.9185831610012707}, {
       1.5844099552826476`, 0.9595268537544163}, {1.5705649109371045`, 
       1.0046553162064389`}, {1.5532263233511259`, 1.0515861104003204`}, {
       1.5323941925247127`, 1.1003192363360603`}, {1.5080685184578642`, 
       1.1508546940136595`}, {1.4874354891600463`, 1.189101578153943}, {
       1.4658051204673965`, 1.2250891159828994`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.4613653903389496`, 1.2321566732694802`}, {
       1.436476237001561, 1.2699663917280652`}, {1.4061500141408931`, 
       1.312584321161904}, {1.3542131835325981`, 1.3772329465193889`}, {
       1.323723090055017, 1.411319345895241}, {1.2902185444618128`, 
       1.4465804697358335`}, {1.2474962169898596`, 1.4873451240513127`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.2414564605057945`, 1.4931081196508438`}, {
       1.2350527416622812`, 1.4992183996949426`}, {1.2032700956441411`, 
       1.526952802598247}, {1.1686876198804184`, 1.5556308307840516`}, {
       1.1132250873676157`, 1.59789557549193}, {1.0474210717442731`, 
       1.6432056349742103`}, {0.9936508663709642, 1.6767962847125322`}, {
       0.9719870416288976, 1.689149980275337}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.964735167569317, 1.69328532781708}, {0.9303852458583157, 
       1.7128732113268599`}, {0.8795828880660362, 1.7394011794801933`}, {
       0.8201010922867684, 1.76799541025815}, {0.7730151004844368, 
       1.788894812493741}, {0.7180223264867279, 1.8115468001936021`}, {
       0.6750184560449524, 1.8280356977436174`}, {0.6618177596792115, 
       1.8327713041353526`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6539599846810306, 1.8355901955388982`}, {
       0.6248293993750571, 1.8460404765049818`}, {0.5860063045504668, 
       1.8591140344596804`}, {0.5406663161458547, 1.8735199429478193`}, {
       0.5149925541289523, 1.8813331654089522`}, {0.4862016198320101, 
       1.889771945451474}, {0.4532599021309745, 1.8990382657850824`}, {
       0.4129352496001748, 1.9097712537713876`}, {0.3626610384971193, 
       1.9224792504762904`}, {0.33371021793210026`, 1.9295176614961718`}}]}, 
     {Arrowheads[{{0.0019446685569726398`, 1.}}], 
      ArrowBox[{{0.3255850182535152, 1.9314336717612526`}, {
       0.2939706787909931, 1.9388324527130396`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.08679210836276362, 0.1878242671821501}, {
       0.09233659212839693, 0.16906549065647242`}, {0.09730863577565614, 
       0.15239028090290066`}, {0.11382497156757031`, 0.09788877612705825}, {
       0.13213819323520964`, 0.03921090194594351}, {
       0.15239002972445295`, -0.023550323370922797`}, {
       0.17546115718683694`, -0.09239891881646943}, {
       0.18866593737374437`, -0.1301404288801008}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.19142285262154832`, -0.1380201620598123}, {
       0.20176128361585355`, -0.1675691580969142}, {
       0.2317684153897179, -0.24923527403367954`}, {
       0.2498694836743081, -0.2964875801739205}, {
       0.2660412816716417, -0.3374902200937647}, {
       0.2867110313367471, -0.38827575714606155`}, {
       0.30523450646853884`, -0.43231855873727154`}, {
       0.31255490908142664`, -0.4491196138188322}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.31588948842611064`, -0.4567728064376696}, {
       0.3288716140263194, -0.4865680812086023}, {
       0.35011774188740497`, -0.5335621743198597}, {
       0.3771916070528777, -0.5911100536176486}, {
       0.4015988202075716, -0.6408731126784599}, {
       0.43266671626158637`, -0.701430558674876}, {
       0.46075763023110916`, -0.7536593751924555}, {
       0.46246175752705443`, -0.7566697667980012}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.4665742581540126, -0.7639346215976712}, {
       0.4964758861843054, -0.8167567377792062}, {
       0.5288700773955808, -0.8709735401388643}, {
       0.5700128164140281, -0.9358995738680014}, {
       0.6074503228546064, -0.9913995155835897}, {
       0.6462492331919769, -1.045109317598004}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6511376706104052, -1.051876440788336}, {
       0.6549290713468228, -1.0571249227982586`}, {
       0.6983020001438519, -1.112917587788384}, {
       0.7383524913934287, -1.1608022422458562`}, {
       0.7758639272432877, -1.2028036178625665`}, {
       0.8111602365898266, -1.2397239673441653`}, {
       0.8447080884530099, -1.2727135261004343`}, {
       0.8474009142873922, -1.275272815435926}, {
       0.8745368836888909, -1.2992296359502642`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.880795081204725, -1.3047546464045374`}, {
       0.8854931092428653, -1.308902271013623}, {
       0.9219373094794735, -1.3388644262807339`}, {
       0.9576645006891373, -1.3673018904801995`}, {
       0.9919576738449132, -1.3926899725443753`}, {
       1.056901373443288, -1.4357818374353493`}, {
       1.1178639194517896`, -1.4705522851653485`}, {
       1.1574683778157482`, -1.489780015660741}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1649782117938974`, -1.4934259956781928`}, {
       1.1821658024085626`, -1.5017704693525171`}, {
       1.2431327519237858`, -1.5261367271666768`}, {
       1.3012618668662688`, -1.5446398592096338`}, {
       1.357050246104822, -1.5582686660831944`}, {
       1.4107835199352567`, -1.5675698864344358`}, {
       1.4627473186533846`, -1.5730902589104354`}, {
       1.486683267995862, -1.5736110757446264`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4950293927009837`, -1.573792677158654}, {
       1.5481166236058284`, -1.5749477900451425`}, {
       1.629574160140024, -1.5681088028309167`}, {
       1.7076246375289565`, -1.553397409662252}, {
       1.7827727650456109`, -1.5316377229336418`}, {
       1.8213293587310948`, -1.516504241282338}}]}, 
     {Arrowheads[{{0.011627908768845143`, 1.}}], 
      ArrowBox[{{1.8291003083303774`, -1.5134541398098569`}, {
       1.85526523318168, -1.5031843941633682`}, {
       1.9253487324288567`, -1.4683920748697148`}, {
       1.991414134789636, -1.4284176498679635`}, {
       2., -1.4222502567977926`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.08678347275204916, 
       0.18782190253945807`}, {-0.09232740308151742, 
       0.16906297657765373`}, {-0.09729895083445786, 
       0.15238763062796276`}, {-0.11381364135351753`, 
       0.0978856615092741}, {-0.13212500312043668`, 
       0.039207374352535344`}, {-0.152374837707496, -0.02355449859832035}, \
{-0.17544369491078549`, -0.09240387895258369}, {-0.18864723782703885`, \
-0.13014602612491508`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.19140388146441126`, -0.13802585432885167`}, \
{-0.20174124715189237`, -0.16757507302157443`}, {-0.23174546029853338`, \
-0.2492423541026598}, {-0.24984478124855825`, -0.29649541025583853`}, \
{-0.26601501729586974`, -0.33749872552026877`}, {-0.2866827887508909, \
-0.38828518113052046`}, {-0.3052044901086469, -0.432328812898556}, \
{-0.3125240785489061, -0.4491299404684649}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.31585833409750225`, -0.456783274160633}, \
{-0.32883935713422496`, -0.48657946090090554`}, {-0.3500834701910601, \
-0.533574575665656}, {-0.37715480066474294`, -0.5911238440678808}, \
{-0.4015597279629626, -0.6408881691012528}, {-0.43262474433676057`, \
-0.701447308190256}, {-0.4607130552195118, -0.7536776790599713}, \
{-0.4624164638830809, -0.7566871758391108}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.46652857676467596`, -0.7639522501206334}, \
{-0.49642809439550206`, -0.8167772145183481}, {-0.5288193672649141, \
-0.8709960102755063}, {-0.5699582895389856, -0.9359244452879707}, \
{-0.6073923372797904, -0.9914266584521809}, {-0.6461868194144306, \
-1.0451377000546853`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6510748160607783, -1.0519051416283018`}, \
{-0.6548676285810676, -1.0571562984902685`}, {-0.6982373583216888, \
-1.1129527249436362`}, {-0.738284869780637, -1.160840791287316}, \
{-0.7757935062368964, -1.2028453509963413`}, {-0.811087177694825, \
-1.23976869820855}, {-0.8446325252822822, -1.272761126051209}, \
{-0.8473250814861987, -1.2753205815375255`}, {-0.874454716524476, \
-1.2992759542710008`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8807124397221119, -1.3048015019405799`}, \
{-0.8854145269604814, -1.3089534285058113`}, {-0.9218561065864933, \
-1.338918869553524}, {-0.9575807352679312, -1.3673595791732156`}, \
{-0.9918714620602215, -1.3927508259368662`}, {-1.0568105737291198`, \
-1.4358488431195295`}, {-1.1177688791499574`, -1.4706252905192865`}, \
{-1.1573669463438807`, -1.4898552985736673`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1648763793916337`, -1.493502104294889}, \
{-1.1820662500138694`, -1.5018500205934422`}, {-1.2430290187879849`, \
-1.526222802603221}, {-1.3011542474500284`, -1.5447324759663958`}, \
{-1.3569389979777235`, -1.5583678801007397`}, {-1.410668880947636, \
-1.5676757791092981`}, {-1.462629506936331, -1.573202937095117}, \
{-1.4865716037709005`, -1.5737272624930911`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.494917702807421, -1.5739100397882082`}, \
{-1.547993842697963, -1.5750723927919288`}, {-1.6294469802761264`, \
-1.5682457978297353`}, {-1.7074936189561685`, -1.5535473608665855`}, \
{-1.7826384580234353`, -1.5318012905605292`}, {-1.821224891278776, \
-1.5166631867614482`}}]}, 
     {Arrowheads[{{0.011634880735219854`, 1.}}], 
      ArrowBox[{{-1.8289963264253597`, -1.5136143226402605`}, \
{-1.8551282145789587`, -1.5033623454047018`}, {-1.9252096057237695`, \
-1.4685852838922393`}, {-1.991269003774228, -1.428629855631841}, {-2., \
-1.422360614292912}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.21604529600986688`, 
       0.33457041242604924`}, {-0.23390933123489302`, 
       0.32208117704667993`}, {-0.2997021693741873, 
       0.2780026413232782}, {-0.3450924858546268, 
       0.24970663341029736`}, {-0.38124232947643766`, 
       0.22844849855624555`}, {-0.41177606080013524`, 
       0.21140955475344078`}, {-0.454934695257397, 
       0.18865036226715154`}, {-0.4914982979050913, 
       0.1707024857625622}, {-0.503395512382175, 0.1654144135055238}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.5110240024593616, 
       0.1620237032835667}, {-0.5521301236853712, 
       0.14375286016575797`}, {-0.6023152389140736, 
       0.12410240530134327`}, {-0.6455553766235975, 
       0.10917316712596463`}, {-0.7193555926183022, 
       0.0876222271991334}, {-0.7810096125886157, 
       0.07384654907702176}, {-0.8296341430592176, 0.06606318371745586}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8378777478018429, 
       0.06474707748407707}, {-0.8879564881718408, 
       0.059653482050999594`}, {-0.9329457420688753, 
       0.05754054594684165}, {-1.0126879390320975`, 
       0.0589899176043001}, {-1.08117582894839, 
       0.06653950525457523}, {-1.1408171860537117`, 
       0.07880027129460555}, {-1.168649280401028, 0.08695222148101855}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.1766608008805575`, 
       0.0892987756084786}, {-1.1940197845840221`, 
       0.09438317812132954}, {-1.241804608010308, 
       0.11273701090292457`}, {-1.2851926398035551`, 
       0.13331055480756798`}, {-1.3246228234577413`, 
       0.15588395878165423`}, {-1.3607305141112491`, 
       0.1801413227557591}, {-1.3711877404247277`, 
       0.1878944376373626}, {-1.4051225017667883`, 
       0.2178119378327809}, {-1.4360805889316788`, 
       0.24939578451832248`}, {-1.452423492354198, 0.2685927014871985}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4578350312445518`, 
       0.2749492747389757}, {-1.4923746056794536`, 
       0.31552060563563145`}, {-1.5379516264256547`, 
       0.3873815403333358}, {-1.5735576652166083`, 
       0.4647699133349208}, {-1.5939799783365023`, 
       0.5278332571024313}, {-1.6032152337936556`, 0.5709265426472974}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6049645810966566`, 
       0.5790892971260566}, {-1.608272353331479, 
       0.5945239295619329}, {-1.6164347902015388`, 
       0.6648419307134256}, {-1.618467288946682, 
       0.7387872605569096}, {-1.6158240040889151`, 
       0.790596143116286}, {-1.6092757903327528`, 
       0.8446429090853194}, {-1.5988226476781955`, 
       0.9009275584640102}, {-1.596485129189114, 0.9104551264188103}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.594495976206021, 
       0.9185627800298665}, {-1.5844645761252425`, 
       0.9594500912523583}, {-1.5706220434911342`, 
       1.0045808568776327`}, {-1.5532859147234008`, 
       1.0515140810931212`}, {-1.5324561898220421`, 
       1.1002497638988231`}, {-1.508132868787059, 
       1.1507879052947394`}, {-1.487501135606226, 
       1.1890375379733968`}, {-1.4658462992497956`, 1.2250701832214583`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4614052294208506`, 
       1.2321368969211566`}, {-1.4365441306272706`, 
       1.2699082515956728`}, {-1.406218858829148, 
       1.3125293325392917`}, {-1.3542829128313527`, 
       1.3771830446935143`}, {-1.3237931029490366`, 
       1.4112721416763323`}, {-1.2902887351444419`, 
       1.4465360659296218`}, {-1.247540303860101, 1.4873288606620334`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2415007754933856`, 
       1.4930920953245004`}, {-1.235122558185374, 
       1.4991785247345952`}, {-1.2033395546798316`, 
       1.5269153120746577`}, {-1.1687566078236165`, 
       1.5555958047064375`}, {-1.1132928526843533`, 
       1.5978643747723527`}, {-1.0474871619388977`, 
       1.6431784905563094`}, {-0.9937151650499131, 
       1.6767722701799255`}, {-0.9720334008088508, 1.689136885751312}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.964781626073019, 
       1.6932724074654095`}, {-0.9304473098152484, 
       1.7128524848388982`}, {-0.8796428236916838, 
       1.739382934989512}, {-0.8201584766240191, 
       1.7679797491999634`}, {-0.7730701910223208, 
       1.7888810678091402`}, {-0.7180747256461606, 
       1.8115350325951307`}, {-0.6750685230867455, 
       1.8280253748796902`}, {-0.6618658374686937, 1.8327618287934508`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6540080877997737, 
       1.8355807908023485`}, {-0.6248767648491045, 
       1.8460316318353323`}, {-0.586051386847807, 
       1.8591062578176216`}, {-0.5407087738852002, 
       1.8735132510338988`}, {-0.5150335541766539, 
       1.8813270196191672`}, {-0.4862410344768671, 
       1.889766342218194}, {-0.4532975898539472, 
       1.8990331926816653`}, {-0.4129711232627057, 
       1.90976665199114}, {-0.3626950715724366, 
       1.9224750209539856`}, {-0.3337588082114843, 1.9295098078324546`}}]}, 
     {Arrowheads[{{0.001945628389237153, 1.}}], 
      ArrowBox[{{-0.3256336333978151, 
       1.9314259219555052`}, {-0.29400366303827796`, 1.938828239483596}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAALwlTcBfcZr6r8GlRhq3fP+LFCvqL
4Va++C5yS7nW3z9Kn6aJsIMuvv0DTn4e+d8/Vn5bkr4IRz5W8zFYYwrgPyu8
8RIb02U+rBUA514n4D/e1XrD9yhtPjY+15eaNOA/0Bgj3wPqcj53n5bvPUTg
P0e/iiWDC3c+W1/HsSVT4D9524Zj5Xx7Pg8S9+gtY+A/sV23xva+gD6xob6v
2HjgP81UKjH0+YM+CM2SISqQ4D+1uqofEWGGPjstr7uCoeA/SKcv4j5XiD77
ob9vrK/gPzsSYPjsCo0+Y/tJZ6DR4D8GCyMN6USQPpVJ2Uvg6uA/1gcLehyy
kT4T1KdHff/gP1UEOuDwH5U+7AtAKg4x4T/7VEeV6KuXPuxVlbfjVeE/9veV
DLe/mT7Swx9S83PhP6eLhq++xp4+NE7KsMK84T+I2PM4JkChPgmCCG/G8uE/
1ntRtX7Eoj72qjaI0h7iP7Ikcs3zf6Y+v/0sRGWL4j8Faar+qD+pPtL8hWqa
2+I/Znyi7Nl6qz6OP/144hzjP/0PKK+6lbA+9dxKaR7E4z89nazQvqayPqQ3
zxiEPuQ/Icp8brVQtD4GR4nEwaHkP17BU3tyxLg+Ma6QO46u5T/JULKiw+q7
PmabhG3ScOY/b4+uk3pqvj6JvMZ4Dg7nP0ypimQ6RcI+0H7oPTCd6D/+die7
WGfEPv5mKjYBxek/TXVflrq2xT6lTg2PRIbqP2jVF6c=
       "]]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6426252492593864`*^-6, 0.8372382134397578}, {
       2.9377661236961324`*^-6, 0.8855266009465507}, {3.1653783728830197`*^-6,
        0.9278293857460401}, {3.331352859122329*^-6, 0.9641857008627618}, {
       3.4601362603317984`*^-6, 0.9974388684915337}, {3.623789109557914*^-6, 
       1.0517403901471383`}, {3.7201326450040974`*^-6, 1.1023831799456927`}, {
       3.7586549890818134`*^-6, 1.1510257934767418`}, {
       3.7545649500066388`*^-6, 1.1711622207611319`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{3.752869313761434*^-6, 1.1795103209442284`}, {
       3.7488442642025286`*^-6, 1.1993267863298311`}, {
       3.7442669228317236`*^-6, 1.2058107782635639`}, {3.738867533025257*^-6, 
       1.2123120371461549`}, {3.6111750118097723`*^-6, 1.274865741735736}, {
       3.4515004491426706`*^-6, 1.3305325590907215`}, {
       3.2823352818411697`*^-6, 1.3791125683918588`}, {
       3.1051899153555348`*^-6, 1.4238337934237888`}, {2.924324765721561*^-6, 
       1.4655200112072966`}, {2.7420215224618537`*^-6, 1.504815556122209}, {
       2.6999653832200603`*^-6, 1.513434328266172}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.659230014209697*^-6, 1.5217824284491694`}, {
       2.560194554245802*^-6, 1.5420782539574025`}, {2.380307671797935*^-6, 
       1.5775433054353742`}, {2.2035417451411147`*^-6, 1.611362497305223}, {
       2.0308561957849394`*^-6, 1.643635379120512}, {1.8630428958817177`*^-6, 
       1.6744258633829705`}, {1.700762735498362*^-6, 1.7037731360696484`}, {
       1.5445734925840097`*^-6, 1.7316987389192087`}, {
       1.3949508482957303`*^-6, 1.7582114391735044`}, {
       1.2523045671030886`*^-6, 1.783310665325658}, {1.1248816570666815`*^-6, 
       1.8056139149360684`}, {9.93280566741686*^-7, 1.8285470658236112`}, {
       9.574279040125047*^-7, 1.8347871046469875`}, {9.184277689722138*^-7, 
       1.8415673256542924`}, {8.369963422823792*^-7, 
       1.8557064357680566`}}]}, 
     {Arrowheads[{{0.0007074347475058883, 1.}}], 
      ArrowBox[{{7.888125830724376*^-7, 1.8640545359510143`}, {
       7.206208238542998*^-7, 1.8758660082411833`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.23843042566362074`, -0.019861445781819122`}, \
{-0.2689645691349003, -0.07647507004749318}, {-0.2943946739945074, \
-0.12187624872743544`}, {-0.31961639492452215`, -0.16534043424604222`}, \
{-0.34182589292706034`, -0.20238485099609838`}, {-0.36179303863523316`, \
-0.2347211348689863}, {-0.39745634211482883`, -0.29062220922635784`}, \
{-0.4084466324676064, -0.30709962240143607`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4130788857649121, -0.3140446210376217}, \
{-0.4285319957980914, -0.3372130061014696}, {-0.4648480630167826, \
-0.3891353586426015}, {-0.4971326002949884, -0.43320203597906565`}, \
{-0.5262431028758116, -0.4711651557599018}, {-0.5530370660023541, \
-0.5047768356341485}, {-0.6012275408558901, -0.5620334188406325}, \
{-0.6161079512856664, -0.5788082569530824}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6216477694448298, -0.5850533503415294}, \
{-0.6231828667940815, -0.5867838812057198}, {-0.6440284926458409, \
-0.6095605190418317}, {-0.6668833866709437, -0.633673747933591}, \
{-0.7198225185879537, -0.6869802132394048}, {-0.767571608393641, \
-0.7315457094195794}, {-0.8111601671783009, -0.769220469762629}, \
{-0.8516177060322284, -0.8018547275570679}, {-0.8655837917870023, \
-0.8123604323987405}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8722551250346511, -0.8173788075706299}, \
{-0.8894391067308274, -0.8303051093902376}, {-0.9251192510495014, \
-0.8554282418494799}, {-0.9588824094733235, -0.8776033582003032}, \
{-0.9910743398163817, -0.8973999765759266}, {-1.0263476644888434`, \
-0.9174802775256474}, {-1.0688686980578266`, -0.939982429532156}, \
{-1.1094673780119528`, -0.9597378624787488}, {-1.161891694190082, \
-0.9814711121285146}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.1696033764710072`, -0.9846681002525283}, \
{-1.1848976770756343`, -0.9910085711921872}, {-1.254109552663597, \
-1.0135033595664265`}, {-1.3185739957595508`, -1.0294331835019306`}, \
{-1.3790025656816136`, -1.039814615946892}, {-1.436106821747904, \
-1.0456642298495038`}, {-1.490218097926604, -1.047431283572614}, \
{-1.4955466577964815`, -1.0472599260044742`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.5038904446976065`, -1.0469916037809521`}, \
{-1.5418226038212623`, -1.0457717690225077`}, {-1.5446300773813322`, \
-1.0455848123529583`}, {-1.6003726954919537`, -1.037799435323673}, \
{-1.6537411907760091`, -1.02652830841184}, {-1.7059924098391959`, \
-1.013697644488019}, {-1.7560090764606455`, -0.9977479065402237}, \
{-1.8039540638169609`, -0.978867719168511}, {-1.8261290206991578`, \
-0.968452711343379}}]}, 
     {Arrowheads[{{0.011844286155470831`, 1.}}], 
      ArrowBox[{{-1.8336851963075282`, -0.9649037696923387}, \
{-1.8499902450847443`, -0.9572457069729383}, {-1.8942157017421273`, \
-0.9329887492866227}, {-1.93672851526724, -0.9062037254426805}, \
{-1.9909158674900067`, -0.8666201200213044}, {-2., -0.8588603726933436}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.23844316125411566`, -0.019844888148388525`}, {
       0.26897919767072404`, -0.0764571621978123}, {
       0.2944108265151512, -0.12185712697246469`}, {
       0.3196343211917128, -0.1653205579195458}, {
       0.3418453281510834, -0.20236419917366835`}, {
       0.36181379618059273`, -0.23469971524231428`}, {
       0.3974794104951245, -0.29059931527688065`}, {
       0.4084705262187041, -0.3070764353112686}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.41310307731382734`, -0.3140212353096914}, {
       0.4285570290189158, -0.33718873018958745`}, {
       0.4648744656273535, -0.3891081305101355}, {
       0.497160261812975, -0.43317231152700386`}, {
       0.5262719278060518, -0.47113327281889794`}, {
       0.5530669738368553, -0.5047430139645234}, {
       0.6012594147144534, -0.5619962006443591}, {
       0.6161448954921802, -0.5787750370235457}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6216850309921337, -0.5850198488949455}, {
       0.6232156394822909, -0.586745142810569}, {
       0.6440621184610084, -0.609520347347291}, {
       0.6669180603291947, -0.6336321291623761}, {
       0.7198603192178058, -0.68693593141626}, {
       0.7676121302203809, -0.7314988338015982}, {
       0.8112030919179356, -0.7691710683096245}, {
       0.8516628028914861, -0.8018028669315728}, {
       0.8656350611855934, -0.8123117782985962}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.8723067239652494, -0.8173297153669115}, {
       0.8894861835971652, -0.8302508491453575}, {
       0.9251681544911065, -0.8553716344288927}, {
       0.9589330032547264, -0.8775444517818249}, {
       0.9911265121541745, -0.8973388103607454}, {
       1.0264010288266467`, -0.9174162960255949}, {
       1.06892157259777, -0.9399140314119021}, {
       1.1095198270494482`, -0.9596653748288007}, {
       1.1619562786834643`, -0.981398841381467}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1696682114091663`, -0.9845952253229336}, {
       1.1849494679944679`, -0.9909288857543712}, {
       1.2541608352740912`, -1.0134174325850527`}, {
       1.3186248125007032`, -1.029341619103591}, {
       1.3790529247975103`, -1.0397178824387874`}, {
       1.4361566972877187`, -1.0455626597194438`}, {
       1.4902674517843308`, -1.0473251542419921`}, {
       1.4956178301172334`, -1.0471526409557659`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.503961594240144, -1.0468836113509827`}, {
       1.5418713809849804`, -1.045661278744843}, {
       1.5446790898785758`, -1.0454740656592412`}, {
       1.600420430628065, -1.0376839830403977`}, {
       1.6537875855605522`, -1.0264083304364409`}, {
       1.7060374263779279`, -1.0135732101864012`}, {
       1.7560526389650812`, -0.9976191546441967}, {
       1.8039960855666344`, -0.9787347584558498}, {
       1.826191185772101, -0.9683079275783403}}]}, 
     {Arrowheads[{{0.011840397810851314`, 1.}}], 
      ArrowBox[{{1.8337470519101278`, -0.9647583270978296}, {
       1.8500306284272088`, -0.9571086162673837}, {
       1.8942543391851108`, -0.9328475857764649}, {
       1.936765289478646, -0.9060585246807592}, {
       1.9909521754542, -0.8664677567760172}, {2., -0.8587375402877919}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.12431081124980554`, 0.5771876659791711}, {
       0.16088692505273605`, 0.6013055495543446}, {0.18511436871856496`, 
       0.61796165375498}, {0.20398570527617516`, 0.6313994652130526}, {
       0.21959666449565357`, 0.6428867411796615}, {0.26075572358936167`, 
       0.6748458601723896}, {0.29049344762678636`, 0.7001006504239258}, {
       0.31405487452128206`, 0.721799211145086}, {0.3519597259538623, 
       0.7600727829161001}, {0.3789484359320958, 0.7911235369199848}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.3840409350305174, 0.7977264546501072}, {
       0.42286636031639124`, 0.8523359208596254}, {0.43845543709284784`, 
       0.879269622910529}, {0.45161519307444536`, 0.9052454151640213}, {
       0.474631422711737, 0.9622540779895159}, {0.48961894309444254`, 
       1.0172584880421045`}, {0.49039245685712063`, 1.020925022222271}, {
       0.4911369103084398, 1.0245881491513291`}, {0.49569902081032735`, 
       1.0635640189224813`}, {0.49733410034318926`, 1.1027758995635657`}, {
       0.4972648399682542, 1.1049929325982808`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.497004171496513, 1.1133369621173357`}, {
       0.49484769717814087`, 1.1823659676176383`}, {0.4803827098128759, 
       1.26576866833134}, {0.4680585844638039, 1.3100674698222698`}, {
       0.4517732177512971, 1.356914847693632}, {0.41805683858460185`, 
       1.4334583000845638`}, {0.41759485282497744`, 1.4343393579188728`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4137181203929731, 1.4417327145528833`}, {
       0.3951969062879938, 1.4770547140910817`}, {0.36753884040363377`, 
       1.5251670062505922`}, {0.33258231466731736`, 1.580654244335137}, {
       0.28306059821981155`, 1.6518184992620024`}, {0.26701101965357704`, 
       1.6736685303361558`}, {0.24836362943271353`, 1.6984531174190693`}, {
       0.23118579845168047`, 1.720739452418124}}]}, 
     {Arrowheads[{{0.008123915730286249, 1.}}], 
      ArrowBox[{{0.2260894445172666, 1.7273514077448187`}, {
       0.2259527601656392, 1.7275287405671558`}, {0.19725035965832088`, 
       1.7638454868413413`}, {0.18238561981678175`, 1.7823313853950755`}, {
       0.16440081379626204`, 1.8044472624411572`}, {0.1409539351500158, 
       1.8329381876418254`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.12430194487713786`, 
       0.5771842648866796}, {-0.16087979361088028`, 
       0.6013037868875023}, {-0.1851075581531514, 
       0.6179604424143008}, {-0.20397893652524768`, 
       0.6313985369929599}, {-0.2195898340923414, 
       0.6428859729430951}, {-0.26074931459932393`, 
       0.6748459504467778}, {-0.29048705631423927`, 
       0.7001011490993665}, {-0.31404839562940023`, 
       0.7217999443198033}, {-0.35195301511722243`, 
       0.7600737876767447}, {-0.3789386406916113, 0.791121350507648}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.38403144144106277`, 
       0.7977240306166354}, {-0.4228590020832096, 
       0.8523370179399783}, {-0.4384479162458997, 
       0.8792706419492391}, {-0.45160753681357096`, 
       0.9052463295282775}, {-0.47462400901366153`, 
       0.9622560311133436}, {-0.489611544367823, 
       1.0172613343609143`}, {-0.49038505322861603`, 
       1.0209279256655872`}, {-0.4911295011155287, 
       1.0245911094863627`}, {-0.4956914540888363, 
       1.0635670231975576`}, {-0.497326391410625, 
       1.1027789440188236`}, {-0.4972573079302164, 1.1049900873935348`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.49699661269505524`, 
       1.1133341160764543`}, {-0.4948397296662012, 
       1.1823691095520161`}, {-0.48037452003505676`, 
       1.2657719832926868`}, {-0.4680502813825296, 
       1.3100709372535677`}, {-0.4517647865548116, 
       1.3569185410787212`}, {-0.41804841969219175`, 
       1.4334619834386717`}, {-0.41758951152748053`, 
       1.4343371746184657`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4137127883325692, 
       1.4417305360959707`}, {-0.39518848969088066`, 
       1.4770585255059527`}, {-0.3675304136419046, 
       1.525171062183194}, {-0.3325737834470137, 
       1.580658808787035}, {-0.2830514897886205, 
       1.6518244294402697`}, {-0.26700158544969316`, 
       1.6736750905086317`}, {-0.24835366777697185`, 
       1.6984605973973836`}, {-0.23118243233607402`, 
       1.7207385776693853`}}]}, 
     {Arrowheads[{{0.008124559732393054, 1.}}], 
      ArrowBox[{{-0.2260861074267081, 
       1.7273505553678652`}, {-0.2259418817106174, 
       1.7275376739749593`}, {-0.1972376036628227, 
       1.763857129318325}, {-0.1823737854961847, 
       1.7823420696058059`}, {-0.16439009420400424`, 
       1.804456835156242}, {-0.14094467450085046`, 1.832946368602788}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.09553071815467813, -0.1788810035475889}, \
{-0.10987879096516738`, -0.2640947642001257}, {-0.11856338023478033`, \
-0.31374899768968395`}, {-0.12631595996109854`, -0.35691580747349216`}, \
{-0.1362679928754728, -0.4107753243078822}, {-0.1451790803449093, \
-0.45759629097423715`}, {-0.15497413268601673`, -0.5074559041980343}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.15658337957878976`, -0.5156474303748295}, \
{-0.15660727226156437`, -0.5157690509522941}, {-0.16687056518090224`, \
-0.5663199921500711}, {-0.18002196003194354`, -0.6288511428139905}, \
{-0.19186790610136098`, -0.6831493963600409}, {-0.20704967025975635`, \
-0.7500599364959655}, {-0.22076506110964617`, -0.8080907365337909}, \
{-0.22903571387871172`, -0.8415871250404761}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.2310368601756938, -0.8496918267725014}, \
{-0.23831002783418442`, -0.8791483710581329}, {-0.25421183861772617`, \
-0.9406859751004042}, {-0.27469424693740996`, -1.0161624910350116`}, \
{-0.2933123592334115, -1.0813389748011786`}, {-0.3167244377876308, \
-1.1589187603427096`}, {-0.32068008693814515`, -1.171300736369804}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3232205497148475, -1.179252894916212}, \
{-0.33811672664064374`, -1.2258809194382014`}, {-0.35313141620894883`, \
-1.2706693902041644`}, {-0.36750694226807207`, -1.312267570795996}, \
{-0.3943405038587731, -1.3858930614572673`}, {-0.41913152449812574`, \
-1.4494895857677412`}, {-0.4371192411452317, -1.4930231678425034`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.44030719034188703`, -1.50073859113527}, \
{-0.44239411727150885`, -1.5057893380731444`}, {-0.4643341435958003, \
-1.555837604031775}, {-0.4852464741614765, -1.6011241127273141`}, \
{-0.4863657115141006, -1.6034821487380588`}, {-0.5107411817697387, \
-1.651860210741751}, {-0.5341420747293286, -1.695753311420433}, \
{-0.5571220832687149, -1.7377987899564669`}, {-0.579260322967694, \
-1.7761490242072049`}, {-0.5926159620940176, -1.797531428823667}}]}, 
     {Arrowheads[{{0.014523364811529714`, 1.}}], 
      ArrowBox[{{-0.5970384546046678, -1.8046118480669224`}, \
{-0.6214326113088022, -1.8436669411247395`}, {-0.6613538517920627, \
-1.9014218263029319`}, {-0.7033876946140469, -1.9565838345561932`}, \
{-0.7401294195655442, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.09555516599105943, -0.17887952001159227`}, {
       0.109906885588122, -0.2640927487405711}, {
       0.11859367656388084`, -0.31374661485855976`}, {
       0.12634822304644894`, -0.3569130967589009}, {
       0.13630277222740372`, -0.41077213669864593`}, {
       0.14521611442481466`, -0.45759267686565097`}, {
       0.15501362149817566`, -0.5074516911196805}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.1566232753098509, -0.5156431373456885}, {
       0.15664718637915304`, -0.5157648195589531}, {
       0.16691306783591772`, -0.5663152076743482}, {
       0.18006776471765462`, -0.6288455660591534}, {
       0.19191668756714111`, -0.683143107753941}, {
       0.2071022440464248, -0.7500526214521112}, {
       0.2208210641721555, -0.8080824979763399}, {
       0.2290938910815563, -0.8415787523816469}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.23109554074166383`, -0.8496833298108045}, {
       0.23837039724309056`, -0.8791388529110142}, {
       0.2542761687493451, -0.9406752968961251}, {
       0.2747636103574701, -1.0161500484237265`}, {
       0.2933863039720758, -1.0813249444192146`}, {
       0.3168042117542845, -1.1589029408300897`}, {
       0.32076127058076476`, -1.1712859358334318`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.32330236507809373`, -1.1792378925374554`}, {
       0.33820182552682265`, -1.2258634172970184`}, {
       0.35321996591298116`, -1.2706498337351133`}, {
       0.3675988037619189, -1.312246093558569}, {
       0.3944385718481317, -1.385868143361565}, {
       0.41923534821112757`, -1.4494616131132836`}, {
       0.43722925115238503`, -1.492997863360596}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.44041796986367987`, -1.5007129686513396`}, {
       0.4425033512765728, -1.505758549221002}, {
       0.46444848655351023`, -1.5558041905263957`}, {
       0.48536568832758775`, -1.6010882016501176`}, {
       0.48648520940627454`, -1.6034461522955583`}, {
       0.5108661008709561, -1.6518208015285893`}, {
       0.5342722026235402, -1.6957106615291206`}, {
       0.5572573267689034, -1.7377529634490452`}, {
       0.5794004956998239, -1.776100149207756}, {
       0.5927630342097561, -1.7974869969441754`}}]}, 
     {Arrowheads[{{0.014528692931252757`, 1.}}], 
      ArrowBox[{{0.5971865087738389, -1.8045668026934831`}, {
       0.6215821688106777, -1.8436122480068504`}, {
       0.6615122765258982, -1.901361556224824}, {
       0.7035555746579689, -1.9565177479249438`}, {
       0.7403659339337444, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2., 1.430006259372959}, {1.9360381115288614`, 
       1.481044224319145}, {1.8996113717073364`, 1.5085433320965955`}, {
       1.8605405604628085`, 1.5368777808779264`}, {1.8183720571590007`, 
       1.5661339525663478`}, {1.7726522411596366`, 1.5963982290650705`}, {
       1.7286241892853802`, 1.6241372224800579`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7215401819998235`, 1.628553185924406}, {
       1.6681175310198832`, 1.6603419323737898`}, {1.6500221529468255`, 
       1.6706968227099102`}, {1.648779487086256, 1.6714006651884639`}, {
       1.6003135933779096`, 1.6974183912110017`}, {1.5468627367261643`, 
       1.7244641438977466`}, {1.4900364845191447`, 1.752094211882016}, {
       1.4264594412015763`, 1.780892910461334}, {1.4249926707250582`, 
       1.7815003257505675`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4172797698394362`, 1.7846943728065126`}, {1.35358651585224,
        1.8110708624565488`}, {1.312709688320202, 1.8267560420429352`}, {
       1.2688726175499172`, 1.842838690688508}, {1.2019547017953394`, 
       1.8654879870993997`}, {1.1244278499005191`, 1.889163400584962}, {
       1.1024393750602284`, 1.8951921033723855`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0943883972545179`, 1.8973994848616116`}, {
       1.062349461253673, 1.9061837786417537`}, {0.9904359540402476, 
       1.923860605464347}, {0.9338234086329436, 1.9362739565324538`}, {
       0.8682714984153173, 1.949075069574599}, {0.8169267661043753, 
       1.9579527968129375`}, {0.7677034674157013, 1.9654718895419818`}}]}, 
     {Arrowheads[{{0.019557158871929152`, 1.}}], 
      ArrowBox[{{0.7594510925536084, 1.9667324790082703`}, {
       0.7574296739776528, 1.9670412602992795`}, {0.7112570920215036, 
       1.9732320666069096`}, {0.657681402697384, 1.979520345678078}, {
       0.6164064876424634, 1.9837297675182586`}, {0.5684120584372021, 
       1.987968350526176}, {0.5413205825028478, 1.99009501075634}, {
       0.5110244628522193, 1.9922176690859612`}, {0.47647039082627834`, 
       1.99432622617381}, {0.4343987741827297, 1.996393184952903}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 1.4298707750580875`}, {-1.936054098583434, 
       1.4809081252785958`}, {-1.8996299376303085`, 
       1.508411698211419}, {-1.860561706574037, 
       1.5367508003425001`}, {-1.8183957895950247`, 
       1.5660118377038637`}, {-1.7726785708736763`, 
       1.5962812163275326`}, {-1.7286445995517836`, 1.6240301432818092`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7215609068098425`, 
       1.6284466073991513`}, {-1.6681491279548382`, 
       1.6602359537188582`}, {-1.650056161260317, 
       1.67059177211662}, {-1.6488136620833507`, 
       1.671295677660144}, {-1.6003492787505011`, 
       1.6973184102993435`}, {-1.5468999001041868`, 
       1.7243694743939781`}, {-1.4900751162907229`, 
       1.7520050435477335`}, {-1.4264995221429604`, 
       1.7808096228197303`}, {-1.425026821024853, 1.78141963526612}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4173141815192163`, 
       1.784614313422541}, {-1.353628081571769, 
       1.8109939454824933`}, {-1.3127520303439633`, 
       1.826682535562609}, {-1.268915758488018, 
       1.8427687448085472`}, {-1.2019971024637748`, 
       1.865423846563496}, {-1.1244691133432767`, 
       1.8891056088493525`}, {-1.1024820782684825`, 1.8951355116002653`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0944312493852797`, 
       1.8973434361824026`}, {-1.0623899503096808`, 
       1.9061307018042353`}, {-0.9904754244835634, 
       1.923812693264983}, {-0.9338616183926078, 
       1.9362299734867086`}, {-0.8683081599562875, 
       1.9490353979198158`}, {-0.816962066493863, 
       1.9579163454812005`}, {-0.7677506384930136, 1.9654363552287482`}}]}, 
     {Arrowheads[{{0.019558690004117477`, 1.}}], 
      ArrowBox[{{-0.7594983319870882, 
       1.9666973921034197`}, {-0.7574633630553234, 
       1.9670083561787268`}, {-0.7112893307245958, 
       1.9732018076242854`}, {-0.6577119504570286, 
       1.9794930149887553`}, {-0.6164356053200883, 
       1.9837046065630681`}, {-0.5684395277910135, 
       1.9879456075104294`}, {-0.541347134888407, 
       1.990073590113537}, {-0.5110500169619475, 
       1.9921976866230215`}, {-0.47649485665099867`, 
       1.9943078346768992`}, {-0.43442209517069363`, 1.9963766527507363`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.30486571659471007`, 
       0.3714438945119263}, {-0.3830242105713572, 
       0.3465404008211098}, {-0.43743242480730254`, 
       0.33211224221521146`}, {-0.4955421507685926, 
       0.3194465525898747}, {-0.5424111926918713, 
       0.3114899988689147}, {-0.5821372227464564, 
       0.3064391533987962}, {-0.6305233796807829, 0.30250666081057836`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6388440447845732, 
       0.3018304146293801}, {-0.6497760423140915, 
       0.30094193738747815`}, {-0.7056295983582035, 
       0.29992378911292844`}, {-0.7524096043570238, 
       0.30229989421671416`}, {-0.7936160433177905, 
       0.30667459638435607`}, {-0.8304789756989872, 
       0.312557338443424}, {-0.895455730910347, 
       0.32722440020672156`}, {-0.950737698319825, 
       0.3450379679102581}, {-0.9661469446498147, 0.35171258054635063`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9738072855107398, 
       0.35503070570394496`}, {-1.008366567104684, 
       0.3700002773936575}, {-1.0579182474564068`, 
       0.3974778212317059}, {-1.100785640246666, 
       0.4270446515820615}, {-1.138361646347134, 
       0.45827482060238245`}, {-1.1711892260700243`, 
       0.49102451685990056`}, {-1.2000385285502913`, 
       0.5250940608744682}, {-1.2124928843462914`, 
       0.5417655908793336}, {-1.2133059642563542`, 
       0.5429007073049815}, {-1.2262542186387733`, 0.5648075057198659}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2305019510971873`, 
       0.5719941284057147}, {-1.237170783441348, 
       0.583276943950685}, {-1.2573600391943882`, 
       0.6251771798691903}, {-1.2757537707413222`, 
       0.6677749277501914}, {-1.290556453876045, 
       0.7117676995561845}, {-1.3018032842031488`, 
       0.7571966236878673}, {-1.3095294573272276`, 
       0.8041028285459382}, {-1.3136259851126504`, 
       0.8525772367041076}, {-1.3139008619710402`, 0.8910817557922822}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.313960456043017, 
       0.8994296432623914}, {-1.3139838794237864`, 
       0.9027107707360859}, {-1.310265197600641, 
       0.9531965389711894}, {-1.3020415105662158`, 
       1.0057787279580197`}, {-1.2893128183205107`, 
       1.060457337696577}, {-1.2720791208635258`, 
       1.117232368186861}, {-1.2408646067625346`, 
       1.1944338697324417`}, {-1.228382444299321, 1.219555891383203}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2246678439562575`, 
       1.2270320214622166`}, {-1.2206707065931885`, 
       1.2350767950879422`}, {-1.1974190443446087`, 
       1.27708117016525}, {-1.1542773780441604`, 
       1.343527198892288}, {-1.128203607593525, 
       1.3786067138739007`}, {-1.0991278789426149`, 
       1.414923895934242}, {-1.052795932936755, 
       1.4667090894293604`}, {-1.025737916110198, 1.493376206406024}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.01979212548963, 
       1.4992360997978347`}, {-0.9963795337666148, 
       1.522310456141339}, {-0.9483492228567731, 
       1.5645008597504515`}, {-0.8908939141629558, 
       1.6100034278058488`}, {-0.8442014685690697, 
       1.6436066713924755`}, {-0.789000459236829, 
       1.680031743941765}, {-0.7546854460081027, 1.7009125228471107`}}]}, 
     {Arrowheads[{{0.003773828592279681, 1.}}], 
      ArrowBox[{{-0.7475538998705179, 
       1.7052520880735498`}, {-0.744759495868806, 
       1.7069524905109037`}, {-0.6927547061987955, 1.736347577868278}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.304871343938695, 0.37144759562661883`}, {
       0.38302372056162426`, 0.34654762284388824`}, {0.4374290639820928, 
       0.332121114189123}, {0.4955413923715133, 0.31945577061262687`}, {
       0.5424120533330381, 0.3114997784799859}, {0.5821392142088324, 
       0.30644956741068313`}, {0.6305305198908194, 0.3025176862567457}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.638851199290556, 0.3018416159986961}, {0.6497796625203685, 
       0.30095365858549505`}, {0.7056343133091169, 0.2999368118066066}, {
       0.7524150338799971, 0.3023142015739552}, {0.7936219956824976, 
       0.3066901613194812}, {0.8304853112732934, 0.3125741358622472}, {
       0.8954625693100038, 0.32724360775053457`}, {0.950744756656148, 
       0.34505952387573285`}, {0.9661523927321635, 0.3517341779314907}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9738125995999275, 0.35505261241330305`}, {
       1.0083719361878543`, 0.3700238653026404}, {1.0579221098542193`, 
       0.3975032802985941}, {1.1007881058651354`, 0.4270718705161937}, {
       1.138362752430496, 0.45830373760803933`}, {1.1711889839302942`, 
       0.491055088734127}, {1.2000369118637324`, 0.5251262715169198}, {
       1.2124907606210316`, 0.5417988080333107}, {1.2133038051304408`, 
       0.5429339926920079}, {1.2262503008324892`, 0.5648403060509319}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2304976753990495`, 0.5720271402606767}, {
       1.2371667369419361`, 0.583311626451431}, {1.257354063995365, 
       0.625213272089782}, {1.275745826007595, 0.6678124444586545}, {
       1.2905464579374266`, 0.7118066702885708}, {1.301791119377227, 
       0.757237094944679}, {1.3095149699193631`, 0.8041448637921279}, {
       1.31360897178204, 0.8526209213883349}, {1.3138816569212113`, 
       0.8911186849950933}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.313940786219761, 0.8994665757701977}, {1.3139640871834632`,
        0.9027562122907173}, {1.3102427905689906`, 0.9532401713536641}, {
       1.3020166876075956`, 1.0058204343698363`}, {1.2892857782992784`, 
       1.0604970013392336`}, {1.2720500626440383`, 1.1172698722618561`}, {
       1.2408334050193972`, 1.1944680238613965`}, {1.2283503937496585`, 
       1.2195895152428695`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2246355279391732`, 1.2270655134154955`}, {
       1.2206385896461451`, 1.2351091696063694`}, {1.1973861165656055`, 
       1.2771116953148107`}, {1.1542434693875014`, 1.343554791121375}, {
       1.1281693212859918`, 1.3786327652027313`}, {1.0990932901761776`, 
       1.4149483567361365`}, {1.052761322216079, 1.4667310601583599`}, {
       1.0256969332365158`, 1.4934033155912136`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0197510172241742`, 1.4992630817504728`}, {
       0.9963451777643966, 1.5223297960651014`}, {0.9483153819437492, 
       1.5645181434156639`}, {0.890860840893077, 1.610018559600811}, {
       0.8441692870445605, 1.6436201480249704`}, {0.7889694125151082, 
       1.680043500978337}, {0.7546392852010031, 1.7009329915459812`}}]}, 
     {Arrowheads[{{0.003772580480074776, 1.}}], 
      ArrowBox[{{0.7475076942949714, 1.705272483200084}, {0.7447295387918578, 
       1.706962959109094}, {0.6927260635187529, 1.7363567178546186`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.32224730071564023`, 
       0.16104855459630404`}, {-0.35253147467506524`, 
       0.13425386569969489`}, {-0.3785793307694669, 
       0.1120217834233148}, {-0.4230748548794646, 
       0.07560717708737705}, {-0.4603529293349207, 
       0.046753414555121935`}, {-0.4927646654772553, 
       0.022923744785473384`}, {-0.5217339774758325, 
       0.002585616098629895}, {-0.5480453590017236, -0.015097023439947621`}, \
{-0.5879011542443342, -0.040530437360941016`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.5949384701848697, -0.045021201329366135`}, \
{-0.5953748289929585, -0.04529965755177085}, {-0.6368580204609502, \
-0.06987258079744234}, {-0.6947402683995296, -0.10098241048451542`}, \
{-0.7451650581282273, -0.12523867377568834`}, {-0.7901360780299992, \
-0.1445987568766045}, {-0.8309888286947199, -0.16035909759750736`}, \
{-0.8983198878307767, -0.18216588440372825`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.906319001581301, -0.18454121407638446`}, \
{-0.9665998559765728, -0.2000600944692726}, {-1.0239156333327775`, \
-0.2115107303373705}, {-1.0758372299502212`, -0.21873214738985314`}, \
{-1.1231776372391136`, -0.22239802583337565`}, {-1.1919544969674132`, \
-0.22326094009669603`}, {-1.236398398684948, -0.2202853351116323}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2447278511032678`, -0.21972766219856707`}, \
{-1.2538517726150642`, -0.21911679804657658`}, {-1.310016983406372, \
-0.21085061735832467`}, {-1.3615976485656422`, -0.19934741570724754`}, \
{-1.409185911552548, -0.18504046912101307`}, {-1.4533739158267638`, \
-0.168363053627289}, {-1.4944439509628427`, -0.14950973163443645`}, \
{-1.5328120983701041`, -0.1287655934826277}, {-1.5394266189559986`, \
-0.12485456213386575`}, {-1.5572968475181685`, -0.11246159047942773`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5641567659715103`, -0.10770424925974181`}, \
{-1.5764757289383426`, -0.0991610704006188}, {-1.6110858178864047`, \
-0.07162783484411157}, {-1.6445298576487957`, -0.043259911238400665`}, \
{-1.675641799039845, -0.013222611534282416`}, {-1.7312811957653347`, 
       0.05163595961228868}, {-1.7786182558918988`, 
       0.12263635267182021`}, {-1.7863084925742736`, 0.1375935549730502}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7901256792664089`, 
       0.14501783018511005`}, {-1.813546321367537, 
       0.19057004091669127`}, {-1.84186093956188, 
       0.2635963630245661}, {-1.8635621104749274`, 
       0.34171531899544483`}, {-1.8786498341066797`, 
       0.42492690882932727`}, {-1.882729288488421, 0.46344608488431893`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.883608494624932, 
       0.47174775780226397`}, {-1.8839053623185116`, 
       0.47455085299195626`}, {-1.8863247577653082`, 
       0.5262639547363848}, {-1.8859080204470702`, 
       0.5800662140626129}, {-1.882655150363796, 
       0.6359576309706401}, {-1.8758078880397904`, 
       0.6943456335817917}, {-1.8646079739993557`, 
       0.7556376500173924}, {-1.8531999961825052`, 0.8027261433621857}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.8512343902023825`, 
       0.8108395378304663}, {-1.8490554082424926`, 
       0.8198336802774423}, {-1.8291501907692007`, 
       0.8869337243619415}, {-1.8127125713560184`, 
       0.9337014849906361}, {-1.7929095226911511`, 
       0.9823916970610505}, {-1.769741044774598, 
       1.0330043605731847`}, {-1.7432071376063598`, 
       1.0855394755270389`}, {-1.7246581351663681`, 1.118733052339335}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7205858120402244`, 
       1.1260205046392335`}, {-1.7195447342659569`, 
       1.1278835210024865`}, {-1.6923117537906398`, 
       1.1719613198462322`}, {-1.6615081961804088`, 
       1.2177728720582763`}, {-1.627134061435263, 
       1.2653181776386189`}, {-1.6001576710650776`, 
       1.2999361482298035`}, {-1.569964009042918, 
       1.3358626295232046`}, {-1.5365530753687846`, 
       1.373097621518822}, {-1.5191530297947338`, 1.3914075195210547`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.5134023001551344`, 
       1.3974589561504225`}, {-1.4999248700426775`, 
       1.4116411242166558`}, {-1.4387031322708963`, 
       1.4701780695423277`}, {-1.4034665946434894`, 
       1.5010209558833072`}, {-1.3651462778550711`, 
       1.5329134513430505`}, {-1.3033907690339355`, 
       1.5801089891467788`}, {-1.2682154745560554`, 
       1.6049320591021359`}, {-1.258103136443443, 1.6117479772464374`}}]}, 
     {Arrowheads[{{0.018981275815337553`, 1.}}], 
      ArrowBox[{{-1.2511806803798617`, 
       1.6164138510890105`}, {-1.2301751533666332`, 
       1.630571996426488}, {-1.169820287252214, 
       1.6681757452638668`}, {-1.0988486677676887`, 
       1.7083359447502708`}, {-1.0413717872931745`, 
       1.7379168081017529`}, {-0.9741409823498953, 1.7695105290815734`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.322204683882468, 0.16110849355347417`}, {
       0.3525011194786804, 0.13430343579029805`}, {0.3785575977989461, 
       0.1120646773282329}, {0.42306548136334676`, 0.07564145855645814}, {
       0.46035200409249527`, 0.04678275529505162}, {0.4927699582797276, 
       0.022950156590248412`}, {0.5217442326165094, 0.0026101548391146145`}, {
       0.5480597227835172, -0.015073677431869732`}, {
       0.5878596476402956, -0.040468925821247864`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.5948971650473591, -0.04495937406304933}, {
       0.595395979422926, -0.04527765393451383}, {
       0.6368845358305076, -0.06985094687597414}, {
       0.6947649665666131, -0.10095574885507809`}, {
       0.7451885367182548, -0.12520803017445165`}, {
       0.7901586882047154, -0.14456480049527304`}, {
       0.8310107718781308, -0.16032226229773414`}, {
       0.8982780922353454, -0.182104166966863}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9062762178797547, -0.1844829101278514}, {
       0.9666201141509574, -0.20001423691482972`}, {
       1.0239352556964394`, -0.21146112398770173`}, {
       1.075856287444311, -0.21867914649202091`}, {
       1.1231961767634455`, -0.2223419169808033}, {
       1.1919702591242562`, -0.22320026560778505`}, {
       1.2363559138444011`, -0.22022559168522865`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.2446853291115245`, -0.21966736415560273`}, {
       1.253865101904595, -0.21905214667340694`}, {
       1.3100281225869517`, -0.21078243635949884`}, {
       1.361606738653818, -0.19927601084789057`}, {
       1.409193051093198, -0.1849660836675064}, {
       1.4533791608930977`, -0.16828586834727066`}, {
       1.4944473391658937`, -0.14942989984920751`}, {
       1.5328136403207642`, -0.12868322828456186`}, {
       1.5394283758339724`, -0.12477142565337442`}, {
       1.557255924966315, -0.11240613965096483`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.5641154988098074`, -0.10764830155444524`}, {
       1.5764747829539498`, -0.09907583418426072}, {
       1.611082220616961, -0.0715406282215106}, {
       1.644523624575545, -0.04317078628968128}, {
       1.6756329611252743`, -0.013131672419693607`}, {1.7312671709726748`, 
       0.05173027977059001}, {1.7785989678856022`, 0.12273381700105947`}, {
       1.786266711814115, 0.1376503214473202}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7900832812193677`, 0.14507491400461983`}, {
       1.8135272818503756`, 0.19068188039667539`}, {1.8418394759555947`, 
       0.2637244085347843}, {1.8635355502012607`, 0.3418614014153864}, {
       1.8786155045873718`, 0.4250928590384815}, {1.8826785646456368`, 
       0.4635053780851644}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8835566810800524`, 0.47180716633798253`}, {
       1.8838637030849876`, 0.4747097787638893}, {1.8862764882901581`, 
       0.5264151527200942}, {1.8858538602028831`, 0.580208980907096}, {
       1.8825958188231633`, 0.6360912633248947}, {1.8757443499436388`, 
       0.6944692564709283}, {1.8645414393569508`, 0.755750216842634}, {
       1.8531431487567298`, 0.8027844516855512}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.8511769793863688`, 0.8108977096423818}, {
       1.8489870870630998`, 0.8199341444400121}, {1.8290812930620848`, 
       0.8870210392630625}, {1.8126410229789514`, 0.9337876674954853}, {
       1.7928351541929783`, 0.9824767075177447}, {1.7696636867041644`, 
       1.0330881593298418`}, {1.7431266205125104`, 1.085622022931776}, {
       1.7245910993484075`, 1.1187870856532227`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7205183655388454`, 1.1260743084426996`}, {
       1.7194628730164239`, 1.127962870161478}, {1.692228653052716, 
       1.1720372859159187`}, {1.6614239606213872`, 1.217845270195098}, {
       1.6270487957224375`, 1.265386822999015}, {1.6000718466403587`, 
       1.3000019205964615`}, {1.5698777213214516`, 1.335925391181153}, {
       1.5364664197657163`, 1.373157234753089}, {1.519076764572425, 
       1.3914545028196037`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5133257548174828`, 1.3975056732407354`}, {
       1.499837941973153, 1.411697451312269}, {1.4386165451486386`, 
       1.4702288996126325`}, {1.4033803588255869`, 1.5010688631560634`}, {
       1.3650605138953382`, 1.5329583196283285`}, {1.3033063184666136`, 
       1.5801490750441598`}, {1.2681318718625694`, 1.6049696210936264`}, {
       1.2580188632313354`, 1.6117854714336095`}}]}, 
     {Arrowheads[{{0.018980156346685217`, 1.}}], 
      ArrowBox[{{1.2510962422798075`, 1.6164511006332445`}, {
       1.2300925259987368`, 1.6306069460374601`}, {1.169739655211386, 
       1.6682066717485728`}, {1.098770547178545, 1.7083625918083127`}, {
       1.041296101278068, 1.7379401806244765`}, {0.9740682351887612, 
       1.7695304528472426`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.22959571516265737`, -0.4795106832799426}, \
{-0.2445440281748709, -0.5278612304825578}, {-0.263656417444889, \
-0.5875009587091163}, {-0.2808667119420663, -0.6392354006932931}, \
{-0.3028532280026267, -0.7027276254317607}, {-0.32271100110150713`, \
-0.7577228884091461}, {-0.33702257531478147`, -0.7956144906464343}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.3399722519644085, -0.8034241119131581}, \
{-0.3480664873824332, -0.8248545670332026}, {-0.37103767997236875`, \
-0.8828793944849624}, {-0.40035970898111206`, -0.9532838575711776}, \
{-0.4270108333625684, -1.0139581898653738`}, {-0.46103993427564754`, \
-1.087089950416245}, {-0.4723045847403989, -1.1098691413924873`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.4760050963301939, -1.1173522550920654`}, \
{-0.492077249570939, -1.1498530991454141`}, {-0.5316908053036621, \
-1.224819280286296}, {-0.5679631911362383, -1.2887849472803536`}, \
{-0.5916439066053486, -1.3281256093593166`}, {-0.6143920637221914, \
-1.364546990756026}, {-0.6423839902337051, -1.4065591116717642`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6470128335187163, -1.4135063835470996`}, \
{-0.657090702899075, -1.4286319115026866`}, {-0.684649779991283, \
-1.4671522222463673`}, {-0.7111986595965658, -1.5026497177462097`}, \
{-0.7612658263463558, -1.5645762630143794`}, {-0.8080670082044944, \
-1.6168379102420032`}, {-0.8523770102270312, -1.6618610223638892`}, \
{-0.8605471335158552, -1.6693733301277833`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8666923352641416, -1.6750237524252651`}, \
{-0.8945210660038992, -1.7006118595572064`}, {-0.9349680470694348, \
-1.7344762427603775`}, {-0.9362809600800214, -1.7355214612037413`}, \
{-0.9825576804264528, -1.7684040169219482`}, {-1.0273240551796181`, \
-1.7967017083043268`}, {-1.0714193279198714`, -1.8230605567842049`}, \
{-1.1141723966343007`, -1.8455417194590824`}, {-1.1435255900751722`, \
-1.8589798196910439`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.1511160665137075`, -1.8624547936626101`}, \
{-1.1557502023383903`, -1.8645763339245258`}, {-1.1963196860476242`, \
-1.8805955377761032`}, {-1.2748711290288155`, -1.9046835125918031`}, \
{-1.3601073582145082`, -1.921312749485455}, {-1.4424001884717814`, \
-1.92804950520311}, {-1.476025189693947, -1.9271677625595085`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.484370421126257, -1.926948926986062}, \
{-1.5222551811165452`, -1.925955481418422}, {-1.6001778974647092`, \
-1.916092379805044}, {-1.6764279341777528`, -1.8989240609360096`}, \
{-1.751264887917156, -1.874914385384352}, {-1.8073565606283037`, \
-1.8516398769502487`}}]}, 
     {Arrowheads[{{0.012857819464473558`, 1.}}], 
      ArrowBox[{{-1.8150672259624718`, -1.8484404368786929`}, \
{-1.820064238969068, -1.846366991467887}, {-1.8878567185256512`, \
-1.8120128009738}, {-1.9546423265869046`, -1.7718518139020891`}, {-2., \
-1.7401547666929087`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.22962787786623806`, -0.4794912709168753}, {
       0.24457823691979008`, -0.5278406573585188}, {
       0.2636932215253177, -0.5874788672916442}, {
       0.28090584977490723`, -0.6392119597735574}, {
       0.3028953187867167, -0.7027024127984502}, {
       0.32275575494150105`, -0.7576960961803421}, {
       0.33707043488558835`, -0.7955897227013007}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.3400205337824925, -0.8033991844731199}, {
       0.3481146043145916, -0.8248256981622611}, {
       0.3710888383925048, -0.8828486662283251}, {
       0.4004146945846823, -0.9532506662032337}, {
       0.4270692901575259, -1.013922782822943}, {
       0.4611027719948434, -1.0870516498553973`}, {
       0.4723718730428454, -1.1098359630594603`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.47607289064846514`, -1.1173188265053553`}, {
       0.4921440703633155, -1.1498121718593626`}, {
       0.5317625361482807, -1.224774716239254}, {
       0.5680394037386531, -1.2887370815694936`}, {
       0.5917231703984078, -1.3280758162114639`}, {
       0.6144742467231092, -1.3644953199135053`}, {
       0.6424746478383188, -1.4065124396656197`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.6471040801063533, -1.413459319076024}, {
       0.6571783283673531, -1.428576634497803}, {
       0.6847399155648791, -1.4670932136605708`}, {
       0.7112912237190188, -1.5025872103338813`}, {
       0.7613630028971401, -1.5645074562121335`}, {
       0.8081685125033791, -1.6167634842005765`}, {
       0.852482599139398, -1.6617814063672292`}, {
       0.8606652347024444, -1.669303588505093}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8668110465733185, -1.674953347182669}, {
       0.8946305185403675, -1.700527397683023}, {
       0.9350811753369032, -1.7343871604511556`}, {
       0.9363943120471498, -1.735432312596329}, {
       0.9826748602301087, -1.7683093746379726`}, {
       1.0274448841179749`, -1.796601755801912}, {
       1.0715437223072866`, -1.8229553589028433`}, {
       1.1143001890994888`, -1.8454314058777583`}, {
       1.1436689064716958`, -1.8588720172353572`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1512598324401675`, -1.8623460091190847`}, {
       1.1558812371601708`, -1.8644609977983833`}, {
       1.1964538191549206`, -1.8804752357364443`}, {
       1.2750110578821923`, -1.904553357535499}, {
       1.3602540822660725`, -1.9211715569805818`}, {
       1.4425530752409306`, -1.9278969152639245`}, {
       1.4761787680448417`, -1.9270102234201538`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4845239673184125`, -1.9267901649019943`}, {
       1.5224136335721195`, -1.9257910343197255`}, {
       1.600341354024991, -1.9159155160821832`}, {
       1.6765958305504352`, -1.8987341227239707`}, {
       1.7514366570993416`, -1.8747106164177605`}, {
       1.8075000237179544`, -1.8514375496458688`}}]}, 
     {Arrowheads[{{0.01284830950017836, 1.}}], 
      ArrowBox[{{1.8152101873508324`, -1.8482369007395898`}, {
       1.820242012581606, -1.8461480856782875`}, {
       1.8880398152757643`, -1.8117772652778732`}, {
       1.9548300651818167`, -1.771598155216517}, {
       2., -1.7400207353337547`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.07552288382846276, -0.5055486889126318}, \
{-0.08049069685466083, -0.5563455545717939}, {-0.0868704885115654, \
-0.6194064620426598}, {-0.09261222784150673, -0.6742000442257015}, \
{-0.09998409067814029, -0.7419532072720563}, {-0.10663840951652184`, \
-0.800770854571401}, {-0.11098023292162475`, -0.8375781599187941}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.11195820185111777`, -0.8458687783179225}, \
{-0.11519105307872371`, -0.8732749003949596}, {-0.122934540100091, \
-0.9361304119693742}, {-0.1328696883555492, -1.0131127230519346`}, \
{-0.14189579873772598`, -1.07975040078553}, {-0.15359537078188862`, \
-1.1617472755201255`}, {-0.1558754800062699, -1.1768793325662994`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.15711933631309885`, -1.185134246142769}, \
{-0.16425665572757464`, -1.232501417584268}, {-0.1776523803951524, \
-1.3163731143114923`}, {-0.1899329285250722, -1.3887720081027897`}, \
{-0.19877577693357965`, -1.4383105561695952`}, {-0.20725258750817357`, \
-1.4842751944082457`}, {-0.21311507457864015`, -1.5143012399222442`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.2147148070640173, -1.5224946294920285`}, \
{-0.22310809515562102`, -1.5654827414010817`}, {-0.23780029100602176`, \
-1.6355092352929543`}, {-0.251630014597983, -1.6974692622955199`}, \
{-0.2647167027311003, -1.752540056598107}, {-0.2772311038209446, \
-1.8023958901508583`}, {-0.2777170891430939, -1.804277670077415}, \
{-0.289694893014417, -1.8477974017464847`}}]}, 
     {Arrowheads[{{0.009020162369009647, 1.}}], 
      ArrowBox[{{-0.291910144246064, -1.8558462177244845`}, \
{-0.29281803750676594`, -1.8591449251932637`}, {-0.30736217083109785`, \
-1.9088987439652083`}, {-0.3216665487598033, -1.9565596324647987`}, \
{-0.33548039403667146`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.07556655401353563, -0.5055506569945708}, {
       0.08053723174154799, -0.5563473670768957}, {
       0.08692069679735914, -0.6194080001589889}, {
       0.09266574375057153, -0.6742013344677861}, {
       0.10004184583472853`, -0.7419540889906716}, {
       0.10669999330326667`, -0.8007713678013164}, {
       0.11104425878120111`, -0.8375779458228421}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.11202278928776088`, -0.8458684979585416}, {
       0.11525754661975235`, -0.8732748221634922}, {
       0.12300548149703004`, -0.9361298013579438}, {
       0.1329463235919823, -1.013111304236282}, {
       0.14197761002843737`, -1.0797482518062698`}, {
       0.15368386338272497`, -1.1617439580164253`}, {
       0.15596526108061912`, -1.1768756936559954`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.1572098305114492, -1.1851304997469259`}, {
       0.16435124133712492`, -1.232497050878032}, {
       0.17775461546778468`, -1.316367364694444}, {
       0.19004218031553796`, -1.3887649877586594`}, {
       0.19889002147196125`, -1.4383022713458125`}, {
       0.20737162074074306`, -1.4842657142647524`}, {
       0.21323762823706852`, -1.5142920048797472`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.2148382734701496, -1.5224852161857514`}, {
       0.22323609361538224`, -1.5654710780979921`}, {
       0.23793660428524072`, -1.6354955847660508`}, {
       0.2517741580961038, -1.6974537397766003`}, {
       0.26486825825595595`, -1.7525227523564595`}, {
       0.2773897482471746, -1.802376860233003}, {
       0.27787600925364614`, -1.804258574096489}, {
       0.28986098147668454`, -1.8477780530004138`}}]}, 
     {Arrowheads[{{0.00902186395369632, 1.}}], 
      ArrowBox[{{0.29207747700239156`, -1.8558265264116602`}, {
       0.29298518248376426`, -1.859122559878608}, {
       0.30753724636737284`, -1.9088733383955356`}, {
       0.3218494271044602, -1.9565312697077228`}, {
       0.33568072578147273`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.44539104633181936`, -0.21539571932806537`}, \
{-0.48044463063052806`, -0.2571211298441036}, {-0.5116822986854396, \
-0.29266943111669025`}, {-0.5400137950550701, -0.32360149863095816`}, \
{-0.5909820599781519, -0.3766762241236889}, {-0.635721142431864, \
-0.4202827517180363}, {-0.6759674232424334, -0.45643571100125235`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6821777852027109, -0.46201443675086207`}, \
{-0.6949460817248012, -0.4734841103450971}, {-0.7471178856716482, \
-0.5165051341062471}, {-0.7940937292504009, -0.5522066580450142}, \
{-0.8371156385419333, -0.5824885934935811}, {-0.8768375210495157, \
-0.6083465749814775}, {-0.9138592236373817, -0.6306629432208487}, \
{-0.9549854561327521, -0.6532090423702869}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.9623056989034343, -0.6572221237855208}, \
{-0.9822829755036019, -0.6681740061154627}, {-1.0446689931001896`, \
-0.698185307258685}, {-1.1018106676424728`, -0.7217254788197587}, \
{-1.1545013903457801`, -0.7398231529679268}, {-1.2335751186434631`, \
-0.7613977881266636}, {-1.2752793047021806`, -0.7692424525673202}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2834835233535091`, -0.7707856871535756}, \
{-1.305702826656465, -0.7749651951356149}, {-1.3720749169193438`, \
-0.7819634540409545}, {-1.4338817919666575`, -0.7838306448888561}, \
{-1.4917354953433573`, -0.7812703582502986}, {-1.5462480705943935`, \
-0.7749861846962603}, {-1.5977122803480803`, -0.7652969237753345}, \
{-1.6147401983633898`, -0.7608951996690908}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6228226213421237`, -0.7588058898644298}, \
{-1.6465595184391435`, -0.752669891789654}, {-1.6499809868840327`, \
-0.7516535141779401}, {-1.7006143271865894`, -0.7324989142217276}, \
{-1.7487790679606934`, -0.7103514078938371}, {-1.7957580786332215`, \
-0.6868380982259149}, {-1.8403656291025985`, -0.6605931818779297}, \
{-1.8827267032562287`, -0.6317297491160696}, {-1.9167497165680272`, \
-0.6052070304769566}}]}, 
     {Arrowheads[{{0.00633969650620238, 1.}}], 
      ArrowBox[{{-1.9233149531800868`, -0.6000520346980436}, \
{-1.9611488377704531`, -0.5665382135039663}, {-1.9973388251150241`, \
-0.5303133273630752}, {-2., -0.5271930865907271}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.4453956630319384, -0.21535141352441023`}, {
       0.4804568322175417, -0.2570828554220567}, {
       0.511700555441795, -0.2926351625180015}, {
       0.5400370839394767, -0.3235699626101033}, {
       0.5910137221146592, -0.3766482445684608}, {
       0.6357595131213742, -0.420256577263331}, {
       0.6759808857532291, -0.4563828757772727}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6821915767088098, -0.4619612352602469}, {
       0.6949834371155588, -0.4734507130518847}, {
       0.747154722540087, -0.5164660844313678}, {
       0.7941303281751035, -0.5521629603640261}, {
       0.8371521498588035, -0.5824408983861645}, {
       0.8768740454336714, -0.6082953777981668}, {
       0.9138958228497143, -0.6306086115203775}, {
       0.9550077771238793, -0.653143435139166}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.9623282786791787, -0.6571560444704962}, {
       0.9823197793347188, -0.6681140480269118}, {
       1.0447060164790751`, -0.69812034043638}, {
       1.1018479119516345`, -0.7216560214280823}, {
       1.1545388434212471`, -0.7397496236813187}, {
       1.2336105638982957`, -0.7613176128385548}, {
       1.2753083159521321`, -0.769157940707048}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.283512646334567, -0.7707005811845654}, {
       1.3057365165719506`, -0.7748792819678347}, {
       1.3721070148907328`, -0.7818724905516965}, {
       1.4339123723031637`, -0.7837350980726785}, {
       1.4917645978240148`, -0.7811706002358265}, {
       1.546275700468058, -0.774882492746187}, {
       1.5977384285830252`, -0.7651895342929299}, {
       1.6147684392576582`, -0.7607859055760265}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.622850705396825, -0.7586959891368604}, {
       1.6465841554155713`, -0.7525589817062416}, {
       1.65000587727977, -0.7515422477227228}, {
       1.7006367581083779`, -0.7323842186225793}, {
       1.7487990269924345`, -0.7102334782293608}, {
       1.795775552208036, -0.6867170149857141}, {
       1.8403805900867276`, -0.6604691060412117}, {
       1.8827391098079815`, -0.6316028177652222}, {
       1.9167654351243149`, -0.6050734769698513}}]}, 
     {Arrowheads[{{0.00633887149845802, 1.}}], 
      ArrowBox[{{1.9233300079063824`, -0.5999176558374191}, {
       1.9611559529524598`, -0.5664058934777562}, {
       1.9973431776474089`, -0.5301784397680113}, {
       2., -0.5270628068198476}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.6090453985784037`, -1.3033440522401825`}, \
{-1.6687910995660464`, -1.2921221726378085`}, {-1.726405335385935, \
-1.2768196922162256`}, {-1.782983594767877, -1.2596395316280735`}, \
{-1.8374899012739248`, -1.2387040107067826`}, {-1.8900523824849733`, \
-1.2141722861531088`}, {-1.9233312874243798`, -1.1958308263916766`}}]}, 
     {Arrowheads[{{0.004935663816111829, 1.}}], 
      ArrowBox[{{-1.9306424918007674`, -1.1918013019490519`}, \
{-1.9407991659819166`, -1.1862035146678083`}, {-1.9897945220246642`, \
-1.1548647295334171`}, {-2., -1.1473916956100776`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3787767995597991, -0.41412996082928066`}, \
{-0.4017226910013311, -0.4548926010131484}, {-0.4303115525998265, \
-0.5038550062480355}, {-0.4562185171353395, -0.5464662368506429}, \
{-0.5021851118091377, -0.6181359516499839}, {-0.5425741471393021, \
-0.6771981681263495}, {-0.5565917581346234, -0.69653715742601}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5614910991165499, -0.7032963907116597}, \
{-0.5788872601780412, -0.7272964983430985}, {-0.6122862573484417, \
-0.7711768186806515}, {-0.6433806872043968, -0.8102392089343888}, \
{-0.6997549404208727, -0.8763281310350941}, {-0.7533928614263882, \
-0.9339379473663427}, {-0.7773135105837133, -0.9575753726585319}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.7832515578174116, -0.9634431125741543}, \
{-0.8022597252624454, -0.9822262206314796}, {-0.8473593703826274, \
-1.0233525457739416`}, {-0.889697318861257, -1.059386486884126}, \
{-0.9299217472433128, -1.0916179300099098`}, {-0.9680326555287945, \
-1.120046875151293}, {-1.0040300437177023`, -1.1446733223082757`}, \
{-1.0448533497169248`, -1.1696597252025072`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.051973617047391, -1.1740177717614275`}, \
{-1.0715003950914674`, -1.1859693746875801`}, {-1.1341489366502793`, \
-1.2189567391663627`}, {-1.192782548098759, -1.2450895647401072`}, \
{-1.2482081091415278`, -1.2658220004042962`}, {-1.3007867685090144`, \
-1.281772661516375}, {-1.351045056972708, -1.293839048262442}, \
{-1.3534066197349628`, -1.2943284920427451`}, {-1.361147694977914, \
-1.2953965614602418`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.3694174509741293`, -1.2965375752332005`}, \
{-1.4092502360834396`, -1.302033475770753}, {-1.4629284001478213`, \
-1.305904453842039}, {-1.515614992345633, -1.308104786629079}, \
{-1.566318440810304, -1.3069638288476262`}, {-1.6152269563238524`, \
-1.3027617575282986`}, {-1.6625287496682968`, -1.2957787497017133`}, \
{-1.7012344143112834`, -1.2876776997378687`}}]}, 
     {Arrowheads[{{0.015651597476920277`, 1.}}], 
      ArrowBox[{{-1.7093908807705893`, -1.2859066639478187`}, \
{-1.7527989588243393`, -1.2741681194702716`}, {-1.8045215107694554`, \
-1.2567491483420927`}, {-1.8546010974760596`, -1.2362722326901676`}, \
{-1.9030377189441516`, -1.2127373725144965`}, {-1.9498313751737313`, \
-1.1861445678150797`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.47191767107664245`, -0.929124426436228}, {
       0.5104821826576943, -1.0002470056612227`}, {
       0.545449268837559, -1.060690357520047}, {
       0.5778238117412967, -1.1136817247865156`}, {
       0.6081404818797816, -1.1608817929126332`}, {
       0.6366435573668305, -1.2030134985618048`}, {
       0.6448429483098752, -1.2145167009643119`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.6496884570187232, -1.2213146287382366`}, {
       0.66357731631626, -1.2407997783974358`}, {
       0.6909642208457436, -1.2774408021985928`}, {
       0.7171227003509293, -1.3108143368993488`}, {
       0.7663419464838445, -1.3694394156425378`}, {
       0.8121392220785546, -1.4192920140447676`}, {
       0.8554325200059946, -1.4628946884912277`}, {
       0.8672023032163437, -1.4739672472827579`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.873282648858838, -1.4796874023099247`}, {
       0.896823227968987, -1.5018334725922213`}, {
       0.9363113459675316, -1.5361083663477486`}, {
       0.9738968740016288, -1.5657193697578098`}, {
       1.0450319923572597`, -1.6151418475868964`}, {
       1.1119004152166598`, -1.654293048124845}, {
       1.1455349616774906`, -1.6705589290679108`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1530503607764653`, -1.6741934239503051`}, {
       1.175245127762523, -1.684926954660307}, {
       1.2358091151775439`, -1.708797550481933}, {
       1.293925788734329, -1.7266446136123357`}, {
       1.3513742903786148`, -1.739784363197731}, {
       1.4135373951963248`, -1.746603936017723}, {
       1.4740601041383519`, -1.7485553542599697`}, {
       1.475414253853171, -1.748549960226928}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4837622878075527`, -1.7485167072043937`}, {
       1.5338037305438983`, -1.7483173753339118`}, {
       1.5919891918764844`, -1.7437006020712456`}, {
       1.648775372700796, -1.734988404191936}, {
       1.7043211575815211`, -1.7224641514159493`}, {
       1.7587217440276413`, -1.706279355901156}, {
       1.80972366629526, -1.6874525149604789`}}]}, 
     {Arrowheads[{{0.012491673919384542`, 1.}}], 
      ArrowBox[{{1.8173943929839986`, -1.6841701358180292`}, {
       1.881296803175061, -1.6551683211617667`}, {
       1.9489011118890227`, -1.6177878142564348`}, {
       2., -1.5842218676070063`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5378335657881811, 
       0.2306499481459267}, {-0.5854774617194215, 
       0.21771890338289618`}, {-0.6641395921099118, 
       0.20072083457798684`}, {-0.7277894259684624, 
       0.191524106638112}, {-0.7912152066708602, 
       0.18678767411234773`}, {-0.8456203980355061, 
       0.18639553056417302`}, {-0.867345087800696, 0.1876159583073824}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8756800463854486, 
       0.18808419121681766`}, {-0.893392071525414, 
       0.1890791995277705}, {-0.9764015389860994, 
       0.19996586674258648`}, {-1.0460075389558907`, 
       0.21660270763425415`}, {-1.1052304278894423`, 
       0.23762550009203154`}, {-1.1570905622414094`, 
       0.26167002200517675`}, {-1.1924367526592758`, 0.282229344116767}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1996529279810293`, 
       0.28642667545855277`}, {-1.2027760037224133`, 
       0.28824323105865934`}, {-1.2434748140430767`, 
       0.31685208493744926`}, {-1.2796740070487225`, 
       0.3473148000696469}, {-1.3120704759250479`, 
       0.3793746507620447}, {-1.323146312131028, 
       0.39160000161349}, {-1.3513822893309595`, 
       0.4295252907712522}, {-1.3761827423958486`, 
       0.4691387409990926}, {-1.3993156289758524`, 
       0.5095191066649782}, {-1.4123939124491465`, 0.537207386594272}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4159593310795504`, 
       0.5447558014382634}, {-1.419113382586086, 
       0.5514333032069546}, {-1.435644998731365, 
       0.59488923949485}, {-1.4489794729165064`, 
       0.6398948243984933}, {-1.4590736863015208`, 
       0.686502546673118}, {-1.4658845200464197`, 
       0.7347648950739577}, {-1.4691547922857608`, 
       0.7888733185794709}, {-1.4678229389862985`, 
       0.845380313010831}, {-1.4652223013783943`, 0.8711963856255353}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4643855723840646`, 
       0.8795024473431646}, {-1.4618889601480318`, 
       0.9042858783680382}, {-1.451352855770961, 
       0.9655900146510921}, {-1.4406027656538054`, 
       1.0102482471238832`}, {-1.4263410713593423`, 
       1.0566376118071084`}, {-1.4085677728875723`, 
       1.104758108700767}, {-1.387282870238495, 
       1.1546097378048596`}, {-1.3656659855924216`, 1.1961664496030924`}}]}, 
     {Arrowheads[{{0.012451600094542027`, 1.}}], 
      ArrowBox[{{-1.3618135294429994`, 
       1.2035724848638645`}, {-1.3474429675492796`, 
       1.231198727441074}, {-1.3227808440785558`, 
       1.2716017428495727`}, {-1.294957272523754, 
       1.313410438651666}, {-1.2470998020289574`, 1.376513567030608}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5125579137355563, 
       0.3990302305008238}, {-0.5382639450316519, 
       0.39910549452331767`}, {-0.6227271456273094, 
       0.4039977219520692}, {-0.6725818974967794, 
       0.41086355734888114`}, {-0.7153100212142243, 
       0.4193746238921458}, {-0.7703652461987923, 
       0.43436238067598515`}, {-0.8171819306667666, 
       0.45112094721010404`}, {-0.8380049817165135, 0.4607357793429227}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8455841368033022, 
       0.4642353771537324}, {-0.8735460015541054, 
       0.47714648393905723`}, {-0.9210727938941087, 
       0.5049882768608007}, {-0.9614699960467715, 
       0.5343118602465665}, {-0.9964452963720895, 
       0.5647827683675869}, {-1.0266235127944001`, 
       0.596300595951443}, {-1.0528846135353633`, 
       0.628728279533034}, {-1.0697005853979402`, 
       0.6527493546997164}, {-1.070774662809866, 
       0.6543863025803008}, {-1.0872926829118827`, 0.685351291832946}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0912218227247874`, 
       0.6927169307731648}, {-1.09195886380878, 
       0.6940986017666395}, {-1.109423350644688, 
       0.7350236177689061}, {-1.125093561779028, 
       0.7765021008691295}, {-1.1371752215102329`, 
       0.8190875181652666}, {-1.1457185732026922`, 
       0.8628373378192404}, {-1.150773860220796, 
       0.9078090279929737}, {-1.1522354851892294`, 
       0.954106035160535}, {-1.1499978507326778`, 
       1.0018318057959925`}, {-1.1480557801907696`, 1.0170353684698212`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1469980066541554`, 
       1.0253161831527047`}, {-1.1441088412215843`, 
       1.047934109114341}, {-1.1340728939026086`, 
       1.0958013700826863`}, {-1.1198900087757515`, 
       1.1454335887010287`}, {-1.1015601858410127`, 
       1.196830764969368}, {-1.0699379665542628`, 
       1.2659839191019606`}, {-1.0298965098791595`, 1.3352272458637195`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.025503361551647, 1.3423174633375}, {-0.9858847218520604, 
       1.3988505523302672`}, {-0.9337399120469138, 
       1.4623060326491397`}, {-0.8910368834097462, 
       1.5077494314033428`}, {-0.8393905358022458, 
       1.556790978074079}, {-0.8020383522846215, 1.5887805611118946`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.35142712308563306`, -1.021778879112403}, {
       0.379626144357435, -1.097317586567236}, {
       0.4053355180967486, -1.1623373367574459`}, {
       0.4382455945819853, -1.2405370421041955`}, {
       0.46836760765763297`, -1.307544861901965}, {
       0.4791252347807394, -1.3301849349588126`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48270802021205184`, -1.3377251223053044`}, {
       0.4880697165602269, -1.3490091346290431`}, {
       0.506992765508475, -1.3875020602872163`}, {
       0.5425016835419338, -1.4555738703968495`}, {
       0.5656648078642222, -1.4971849674287776`}, {
       0.5879677664423313, -1.5356682940530373`}, {
       0.6299931863660118, -1.6032516360785503`}, {
       0.6467721265376805, -1.628210584713915}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.651429619694681, -1.6351386821554579`}, {
       0.6577147134649793, -1.6444878621976038`}, {
       0.6844820146706734, -1.6823830287502075`}, {
       0.7351539394022415, -1.7481501831560642`}, {
       0.7827636265854823, -1.803257770609572}, {
       0.8280657422451615, -1.8504104624241813`}, {
       0.8683655837544132, -1.887876814531173}}]}, 
     {Arrowheads[{{0.011323551394479095`, 1.}}], 
      ArrowBox[{{0.8746295460658275, -1.8933907653260473`}, {
       0.9141250818553351, -1.9263512914656895`}, {
       0.9622756923437228, -1.9597123136155619`}, {
       1.0091342886985688`, -1.9880415282596424`}, {
       1.0302687987782801`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.204943406231543, -1.0250196460029448`}, {
       0.22155937788795063`, -1.1037757705597926`}, {
       0.2366944618620853, -1.1718039865688208`}, {
       0.2562739597303464, -1.254909220887154}, {
       0.27416965048397746`, -1.3264237378303325`}, {
       0.28043983515567794`, -1.3502551401616862`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.28256397879711, -1.3583284784091267`}, {
       0.28566445778410177`, -1.3701126229004994`}, {
       0.29670636868987976`, -1.4108402776164208`}, {
       0.31743150131839704`, -1.4834118959855265`}, {
       0.33220045674896514`, -1.5322472815832333`}, {
       0.3463879152896785, -1.577466858093472}, {
       0.3730183417015413, -1.657058583851546}, {
       0.3804334132668986, -1.6774805432268929`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.38328255288168994`, -1.6853274012046089`}, {
       0.3977993104951141, -1.7253082202203212`}, {
       0.4212073516115256, -1.785336914160372}, {
       0.4434336168128718, -1.8383330172558827`}, {
       0.46475169534449007`, -1.885988433730591}, {
       0.4654217614442994, -1.887436964217393}, {
       0.4907762135343217, -1.9383084860313369`}, {
       0.5152916942968333, -1.9840863909328936`}, {
       0.5186396422143581, -1.9901411705295935`}}]}, 
     {Arrowheads[{{0.00017474092155795424`, 1.}}], 
      ArrowBox[{{0.5226792450043218, -1.9974468112247235`}, {
       0.5240910128328146, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.08063822747114223, -1.2110099681522244`}, {
       0.08628328916626032, -1.2835690859795192`}, {
       0.09339690405356127, -1.3697104957647772`}, {
       0.09992474932082711, -1.4440318709209752`}, {
       0.1046246950876488, -1.4948177918899115`}, {
       0.10913329005254122`, -1.5419383337968289`}, {
       0.10931137280811429`, -1.5436941371863715`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.11015375899631015`, -1.551999627068188}, {
       0.11757642757653815`, -1.6251832804246078`}, {
       0.1254121737308206, -1.6969695830521179`}, {
       0.13279854035339125`, -1.7605001139271659`}, {
       0.13979826585518243`, -1.8169842464588375`}, {
       0.14650102476439925`, -1.8681415575567486`}, {
       0.1467362737608527, -1.8698860518559537`}, {
       0.14871849868739412`, -1.883666921873433}}]}, 
     {Arrowheads[{{0.006546064105770517, 1.}}], 
      ArrowBox[{{0.14990704770945154`, -1.8919299798962952`}, {
       0.1548555674454872, -1.9263331933500905`}, {
       0.1626880958468011, -1.977560623379618}, {
       0.16621177452362879`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.40615202191246963`, -0.45946483582052483`}, {
       0.41925901455250447`, -0.4819379268984831}, {
       0.4341940104608128, -0.5069641677493281}, {
       0.4707360601462023, -0.5663683545354979}, {
       0.5034113922957031, -0.6169033080130262}, {
       0.5330265925660108, -0.6605206682582321}, {
       0.5603882466138209, -0.6991720753474346}, {
       0.589657988430775, -0.7381754852520273}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5946687311115733, -0.7448525530556254}, {
       0.6098374928223376, -0.7650656944782577}, {
       0.6324616324353785, -0.7935594645950073}, {
       0.6539928465913659, -0.8197812616834945}, {
       0.6777507597884262, -0.8476404922444671}, {
       0.7341323675381781, -0.9104649307106805}, {
       0.7851259449937348, -0.9627216903915677}, {
       0.8173797080121068, -0.993085033101827}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.823458149257277, -0.9988072117687364}, {
       0.8318105705094098, -1.0066700905526633`}, {
       0.8752653224395164, -1.044569450459502}, {
       0.9160051695097469, -1.0774540531598058`}, {
       0.9545450804457933, -1.1063581817012964`}, {
       0.9911179730222883, -1.1317372892835234`}, {
       1.0260816516177729`, -1.154272498064336}, {
       1.0638260474934742`, -1.1766092882157901`}, {
       1.0939249632775134`, -1.193039251912795}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1012524568123228`, -1.1970390788045926`}, {
       1.107171397783378, -1.2002700252605019`}, {
       1.1487844260995341`, -1.2210115182962444`}, {
       1.2268135168106062`, -1.253736772340825}, {
       1.299195553186723, -1.2770017498395894`}, {
       1.3672127687879174`, -1.2930231502825962`}, {
       1.4168009553634369`, -1.3005984862786972`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.425053317682442, -1.301859157854836}, {
       1.4315017786506852`, -1.3028442565621217`}, {
       1.4926991978115234`, -1.3075083515704438`}, {
       1.5511050631321146`, -1.3074793402260703`}, {
       1.607159594377563, -1.3034337930170161`}, {
       1.6091151246686934`, -1.3032196945753622`}, {
       1.6688592027728917`, -1.2919921970520853`}, {
       1.726471724792304, -1.27668431063204}, {
       1.754268630617898, -1.2682408149505162`}}]}, 
     {Arrowheads[{{0.015980292912844356`, 1.}}], 
      ArrowBox[{{1.7622563541296314`, -1.2658144906178839`}, {
       1.7830482158696823`, -1.2594988238341616`}, {
       1.8375526450629929`, -1.2385581362806186`}, {
       1.8901131228179302`, -1.2140213655393635`}, {
       1.94085775958019, -1.1860476291783495`}, {
       1.9898508090942664`, -1.1547039311186196`}, {
       2., -1.1472706745484869`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3060021855534736, 
       0.5667190320521142}, {-0.33004950968471936`, 
       0.5745931734578841}, {-0.35078992982842644`, 
       0.5819084358014692}, {-0.36910114763095514`, 
       0.5888132989848976}, {-0.4282804762729256, 
       0.614068537951105}, {-0.46554801983245603`, 
       0.6330743279554621}, {-0.4965379622623556, 
       0.6510676888762024}, {-0.5230461223292091, 
       0.668351513895325}, {-0.5677909835284162, 
       0.7016813258510872}, {-0.5958559428761397, 0.7267137652521886}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6020859232455085, 
       0.7322705738024538}, {-0.6037546193337079, 
       0.7337589612677323}, {-0.6573658783984879, 
       0.7956701659719778}, {-0.6776629595960005, 
       0.8260174077418969}, {-0.6947259510255736, 
       0.8561972751275961}, {-0.7219606820814752, 
       0.9197210644287757}, {-0.7226919412918633, 
       0.9218663977183271}, {-0.7234117438242176, 
       0.9240122610351715}, {-0.7327550463573348, 
       0.9633811117312338}, {-0.7387273493962466, 
       1.0032977310037037`}, {-0.740313033087905, 1.0273885121350863`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.7408613284687242, 
       1.0357185870952768`}, {-0.7440667989313726, 
       1.0844182664481095`}, {-0.7359572663534347, 
       1.1688746857577708`}, {-0.7264819749833057, 
       1.2129230450549697`}, {-0.7130094590212226, 
       1.2585631166711155`}, {-0.6875191102151682, 
       1.322455726376989}, {-0.6697103988188969, 1.3569738960983522`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6658828098967836, 
       1.3643928137896557`}, {-0.6519215249626559, 
       1.3914536152233536`}, {-0.6296914769056675, 
       1.428308735481055}, {-0.6032305242382908, 
       1.4676073761440487`}, {-0.5713895069496111, 
       1.5101312456121214`}, {-0.5308842295328887, 
       1.5581650648813867`}, {-0.47915764452014536`, 
       1.6134956548546704`}, {-0.4640330026101674, 1.6285740090245622`}}]}, 
     {Arrowheads[{{0.008028661869185837, 1.}}], 
      ArrowBox[{{-0.458120964636517, 1.63446795368541}, {-0.4476505730232471, 
       1.644906301514207}, {-0.4091911442654954, 
       1.6810596067511674`}, {-0.35938000670869186`, 1.725085907772858}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.30600534619069986`, 0.5667166711003788}, {
       0.330053459930432, 0.574590859798946}, {0.35079450031700643`, 
       0.5819061740454294}, {0.36910622779371705`, 0.5888110946610817}, {
       0.4282870528298915, 0.614066610135852}, {0.46555452460790714`, 
       0.63307219007049}, {0.49654448247825317`, 0.6510654150162498}, {
       0.5230526981161547, 0.6683491523215701}, {0.5677977044970753, 
       0.7016788686683372}, {0.5958603422090468, 0.726709114104362}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.602090336163812, 0.7322659074234094}, {0.6037614989995796, 
       0.7337564877591624}, {0.657373057461414, 0.7956678134484721}, {
       0.6776702629458581, 0.8260151656078327}, {0.6947333590457797, 
       0.8561951667103019}, {0.7219677351352386, 0.9197178351413953}, {
       0.7226989890587352, 0.9218631317223549}, {0.7234187866802427, 
       0.924008958367314}, {0.7327622261095406, 0.9633778590537808}, {
       0.7387346540623806, 1.0032945416030437`}, {0.7403202151099664, 
       1.0273824894425898`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7408685324748968, 1.0357125629557309`}, {0.744074328039976,
        1.084415220272807}, {0.7359649707100528, 1.1688718043882511`}, {
       0.7264897502304275, 1.2129202454350192`}, {0.7130172955009082, 
       1.2585603925854363`}, {0.6875268775464307, 1.322453378051534}, {
       0.6697198424076297, 1.3569683223911666`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6658922555582094, 1.3643872411518194`}, {
       0.6519291217939751, 1.3914516446823806`}, {0.6296989456645847, 
       1.4283069519517393`}, {0.6032378275773328, 1.4676057724994664`}, {
       0.571396601660141, 1.510129807956269}, {0.5308910654124581, 
       1.5581637533108954`}, {0.4791641678552851, 1.6134944078742584`}, {
       0.46404323538378595`, 1.6285689781125148`}}]}, 
     {Arrowheads[{{0.00802898371535464, 1.}}], 
      ArrowBox[{{0.45813118062807756`, 1.6344629059397389`}, {
       0.4476569253051014, 1.6449050461885129`}, {0.4091973357534146, 
       1.6810582710010458`}, {0.35938611798255954`, 
       1.7250843268929246`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.1007799221759351, 0.6697459695244994}, {
       0.11448341535172624`, 0.6944788503314553}, {0.15062348205537487`, 
       0.7634699632128097}, {0.162151723796587, 0.7876124497883287}, {
       0.17182382219416867`, 0.8089294301763943}, {0.18014157776666023`, 
       0.8282274597280695}, {0.20548579368845338`, 0.8942290109468372}, {
       0.21451667367643287`, 0.9223018461077859}, {0.2220144298122441, 
       0.9485235667153948}, {0.22881341374985442`, 0.9768445440327419}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.23076216284115092`, 0.9849620038353027}, {
       0.2334145223683556, 0.9960103332175626}, {0.2413517487239974, 
       1.040337616203865}, {0.2490713734450388, 1.1238740363727922`}, {
       0.24927542630037325`, 1.1293720639951887`}, {0.24944165056860418`, 
       1.1348655818255438`}, {0.24808229340178997`, 1.1797868434515337`}, {
       0.24432022065143008`, 1.2258155677086102`}, {0.23922073954908152`, 
       1.2731263793899585`}, {0.23245476333142412`, 1.3165326111968574`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.2310858278840687, 1.324766129264329}, {0.2203246911922994, 
       1.3774287186825114`}, {0.20518285185755936`, 1.4383966290621584`}, {
       0.1958097159953916, 1.472091804228571}, {0.1846162075079914, 
       1.509498311855564}, {0.17094696268470422`, 1.5522337911577624`}, {
       0.1628829806161159, 1.5763411994965209`}, {0.15365517268677428`, 
       1.6031222410387074`}, {0.14284059373108404`, 1.6336185088539927`}, {
       0.1385884820546749, 1.6452253159139882`}}]}, 
     {Arrowheads[{{0.006117583637748703, 1.}}], 
      ArrowBox[{{0.13571682299067367`, 1.653063960623832}, {
       0.12904251152528867`, 1.671282542667862}, {0.11112947475498199`, 
       1.7189133047512049`}, {0.09974540534183798, 1.7486592791358628`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.10077442808793878`, 
       0.6697425199245076}, {-0.11447809231038854`, 
       0.6944764516719322}, {-0.15061801652223886`, 
       0.7634693184733803}, {-0.16214605728991446`, 
       0.787612087514766}, {-0.171817965205191, 
       0.8089292599504281}, {-0.1801355443813172, 
       0.8282274261614246}, {-0.2054791825405577, 
       0.8942292751343227}, {-0.21450984181674135`, 
       0.9223021605901374}, {-0.22200741193148532`, 
       0.9485238999599973}, {-0.228805569378358, 0.9768421674211752}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.23075427078475902`, 
       0.9849596386712451}, {-0.23340735289086778`, 
       0.9960112639482994}, {-0.24134443584185175`, 
       1.0403390269066708`}, {-0.2490638162327412, 
       1.1238762443879073`}, {-0.2492678549261891, 
       1.1293743225492847`}, {-0.24943406533378393`, 
       1.134867891026472}, {-0.24807461888958665`, 
       1.1797895428850462`}, {-0.2443124747829553, 
       1.2258187164439556`}, {-0.23921292397500302`, 
       1.2731300465534638`}, {-0.23244791188782157`, 
       1.3165302938324106`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.23107929427757945`, 
       1.3247638690721675`}, {-0.22031670789541918`, 
       1.377433990114512}, {-0.20517469411228, 
       1.438403291642926}, {-0.195801418894263, 
       1.4720994134213312`}, {-0.18460767868597866`, 
       1.5095072260466125`}, {-0.17093802377068062`, 
       1.5522446314193141`}, {-0.1628737212836629, 
       1.5763533786907498`}, {-0.15364544643195677`, 
       1.6031362084029137`}, {-0.1428301436236789, 
       1.6336350196749967`}, {-0.13858467395514823`, 1.645223875766214}}]}, 
     {Arrowheads[{{0.0061200646116742925`, 1.}}], 
      ArrowBox[{{-0.13571305409318496`, 
       1.653062534837471}, {-0.1290304832886948, 
       1.671303944485655}, {-0.11111449157814601`, 
       1.7189433315851375`}, {-0.09972771132137807, 
       1.7486968708106467`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2., 1.7726914961481484`}, {-1.9568067852558262`, 
       1.7915677710012223`}, {-1.8982349089205184`, 
       1.815984281781199}, {-1.834256174641194, 
       1.841198640311337}, {-1.8168673591656517`, 
       1.8478005231350663`}, {-1.7607293875284107`, 
       1.8678197835876174`}, {-1.6991630196548309`, 
       1.888441103903569}, {-1.6882766660052595`, 1.891931589718621}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6803271876340997`, 
       1.8944804267658808`}, {-1.633912283263455, 
       1.9093624130147036`}, {-1.561292809836488, 
       1.9308836997162049`}, {-1.4784841492263188`, 
       1.9529936057290513`}, {-1.4322012049221786`, 
       1.9642650316225954`}, {-1.3826658512853354`, 
       1.9756807727742207`}, {-1.357934552294768, 1.980828512649329}}]}, 
     {Arrowheads[{{0.005504513480541914, 1.}}], 
      ArrowBox[{{-1.3497616213493042`, 
       1.9825296817848652`}, {-1.3092540106125692`, 
       1.9909612099110015`}, {-1.2595403776327925`, 2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2., 1.772670260769241}, {1.9566962327013446`, 
       1.7915938882681939`}, {1.8981264593391998`, 1.8160082343897495`}, {
       1.8341500029451665`, 1.841220304958004}, {1.816758602987014, 
       1.8478227838147292`}, {1.760623034543831, 1.8678399377230197`}, {
       1.6990593059320318`, 1.8884590338853164`}, {1.6882785652035677`, 
       1.891915426252255}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6803290373463355`, 1.8944641089539878`}, {
       1.6338113637792309`, 1.9093780500174777`}, {1.5611949945444266`, 
       1.9308969060893686`}, {1.478389836692265, 1.9530042183538974`}, {
       1.432108826458918, 1.9642742766532424`}, {1.3825755286873926`, 
       1.975688603063974}, {1.3579375136716245`, 1.980816478934244}}]}, 
     {Arrowheads[{{0.005508340766990388, 1.}}], 
      ArrowBox[{{1.3497645531287816`, 1.98251750586882}, {1.3091674217420328`,
        1.9909669304798148`}, {1.259480585703712, 2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2., 1.1001616526222124`}, {1.9687544174346465`, 
       1.1449165179100358`}, {1.9313927444777774`, 1.1948802162630505`}, {
       1.8893414235788646`, 1.2470936299327045`}, {1.8803210905868752`, 
       1.2578109104107804`}, {1.8383581920523528`, 1.304084357269333}, {
       1.7910740558670977`, 1.3526244644278602`}, {1.7870240489268532`, 
       1.356596801021624}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7810641786295496`, 1.3624423739367744`}, {
       1.7402330305756841`, 1.402490469155584}, {1.6822782270719556`, 
       1.4550082690217019`}, {1.6500245287812563`, 1.4824008895499348`}, {
       1.614775126519045, 1.5107350536993187`}, {1.576530020285322, 
       1.5400107614698544`}, {1.535289210080087, 1.5702280128615405`}, {
       1.5256036778736595`, 1.5767718186444093`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5186863775362092`, 1.5814453326016507`}, {
       1.4634839985137078`, 1.6187415430087402`}, {1.4226508122027495`, 
       1.6442546015747004`}, {1.3785305722066121`, 1.6706051891355673`}, {
       1.3120115756922843`, 1.707384795369757}, {1.234293745785352, 
       1.7464542325487031`}, {1.229954680920804, 1.7484338861342716`}}]}, 
     {Arrowheads[{{0.019864237140378098`, 1.}}], 
      ArrowBox[{{1.2223597052431543`, 1.751899015442527}, {
       1.1703385942668272`, 1.7756331107106043`}, {1.0957532628078412`, 
       1.806562686976337}, {1.0363935075471973`, 1.828914600443368}, {
       0.9673884227127545, 1.8525525951421835`}, {0.9126156313251524, 
       1.8695971530608753`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 1.1000817530554412`}, {-1.9687893281321474`, 
       1.1447961798953201`}, {-1.931432440041304, 
       1.1947636511262676`}, {-1.8893860966816634`, 
       1.2469810250027689`}, {-1.8803677741558704`, 
       1.2576979546548226`}, {-1.8384084092224888`, 
       1.3039759647569704`}, {-1.791127899504493, 
       1.3525209026988168`}, {-1.787040652590357, 1.3565304588920606`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.7810812880196631`, 
       1.3623765473775846`}, {-1.7402905918642788`, 
       1.4023918906715989`}, {-1.6823396883796293`, 
       1.4549149787062527`}, {-1.6500880560033013`, 
       1.4823103695470994`}, {-1.614840860281185, 
       1.5106474040040494`}, {-1.5765981012132804`, 
       1.5399260820771037`}, {-1.5353597787995874`, 
       1.5701464037662611`}, {-1.5256323855512846`, 1.5767195364142343`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.518715429740219, 
       1.5813935602668463`}, {-1.4635547479493443`, 
       1.618667521451393}, {-1.4227214435221678`, 
       1.6441846367015103`}, {-1.3786009464269546`, 
       1.6705394562233282`}, {-1.312081386383517, 
       1.7073250151638002`}, {-1.2343625935773976`, 
       1.7464008931408181`}, {-1.2299915838853195`, 1.748395424775856}}]}, 
     {Arrowheads[{{0.01986316262356179, 1.}}], 
      ArrowBox[{{-1.2223968073957732`, 
       1.7518609906374223`}, {-1.170405997823032, 
       1.7755848717836922`}, {-1.0958187702817006`, 
       1.8065199534286531`}, {-1.0364571037430306`, 
       1.8288760182991681`}, {-0.9674496777029656, 
       1.8525184779050246`}, {-0.9126746915090655, 1.8695663920620356`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.4718384565266404, -0.9291022633111823}, \
{-0.5103999494673954, -1.0002326977016516`}, {-0.5453639936439914, \
-1.0606822565418215`}, {-0.5777355461036281, -1.113678889813094}, \
{-0.6080493026136103, -1.1608836010678547`}, {-0.6365495399392198, \
-1.2030194269257313`}, {-0.6447383195563664, -1.2145100456393878`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.6495831841434455, -1.2213084324921557`}, \
{-0.6634805348457382, -1.2408094040063524`}, {-0.6908675631120699, \
-1.277457993074579}, {-0.7170259935861717, -1.3108381746035225`}, \
{-0.7662447744171412, -1.3694744594859125`}, {-0.81204125896382, \
-1.4193362424534564`}, {-0.8553336015984483, -1.4629468666575642`}, \
{-0.8670668132917148, -1.473987329578163}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.8731465617396266, -1.4797081193380766`}, \
{-0.8967232883275484, -1.5018928358920638`}, {-0.9362103191511203, \
-1.5361741501569544`}, {-0.973794694069164, -1.565790809452236}, \
{-1.044927466342663, -1.615223252836556}, {-1.1117935953020424`, \
-1.6543832557476073`}, {-1.145367734489082, -1.6706247018549867`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1528827143239049`, -1.6742600635631562`}, \
{-1.1751361010196386`, -1.685025110396135}, {-1.2356980035677894`, \
-1.7089031089928852`}, {-1.2938127228229304`, -1.726757143650903}, \
{-1.3512592484078159`, -1.7399037259277588`}, {-1.4134211857794425`, \
-1.7467308038417997`}, {-1.4739428922824784`, -1.748689537304375}, \
{-1.4752311049915443`, -1.7486845623336191`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.4835791429218677`, -1.7486523229027553`}, \
{-1.533685605873635, -1.7484588158940841`}, {-1.5918703336410338`, \
-1.7438491847380624`}, {-1.6486559697867889`, -1.7351440689573066`}, \
{-1.7042014085130144`, -1.7226268936728142`}, {-1.7586018578042957`, \
-1.7064492115929104`}, {-1.8095515751663063`, -1.6876485369414196`}}]}, 
     {Arrowheads[{{0.012502721517530931`, 1.}}], 
      ArrowBox[{{-1.8172242305095692`, -1.6843708137350268`}, \
{-1.8811731014992135`, -1.6553573420509125`}, {-1.948774196808615, \
-1.6179899466065186`}, {-2., -1.5843504033264335`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.5378404129101416, 0.2306632151957205}, {0.5854845362136822,
        0.21773366695293864`}, {0.664147029337204, 0.2007381568794745}, {
       0.7277971141141376, 0.19154361494206384`}, {0.7912217344390539, 
       0.1868095540224193}, {0.8456260207467748, 0.18641941482098928`}, {
       0.8673533360328834, 0.18764081212490122`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8756882769515872, 0.18810935939971704`}, {
       0.8933969329708487, 0.18910484846189576`}, {0.976405054934748, 
       0.19999465857715062`}, {1.0460098398342232`, 0.21663426868254615`}, {
       1.1052315760268234`, 0.23765956927711587`}, {1.1570905518700985`, 
       0.26170645085989347`}, {1.1924401660368176`, 
       0.28227004159780616`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.199656139321504, 0.28646772026841827`}, {
       1.2027748068659656`, 0.2882819127155963}, {1.2434723805163432`, 
       0.31689295412894175`}, {1.2796702760256047`, 0.34735780950116535`}, {
       1.3120653698530973`, 0.379419779802608}, {1.323140987126763, 
       0.3916462646257895}, {1.351375022574933, 0.42957355012497045`}, {
       1.3761734476174856`, 0.4691890089883878}, {1.3993042461562188`, 
       0.5095713970971065}, {1.4123814011036888`, 0.5372617302952835}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.4159463520374047`, 0.5448103660334296}, {
       1.4190997916873136`, 0.5514876436964284}, {1.435629049489966, 
       0.594945675358503}, {1.4489609848433724`, 0.6399534186554802}, {
       1.459052436984921, 0.6865633835094471}, {1.4658602451519989`, 
       0.7348280798424911}, {1.4691267496033673`, 0.788932107330943}, {
       1.4677918248364556`, 0.8454342808358176}, {1.4651895414707499`, 
       0.8712540554158669}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4643524071305851`, 0.8795600762901205}, {1.461855470851264,
        0.904334600357115}, {1.4513176876477925`, 0.9656330658948353}, {
       1.4405660508578917`, 1.0102901725741111`}, {1.4263028234384083`, 
       1.0566783567108724`}, {1.4085280053893423`, 1.1047976183051185`}, {
       1.387241596710694, 1.1546479573568498`}, {1.3656156201013863`, 
       1.1962188447365847`}}]}, 
     {Arrowheads[{{0.01245015394964056, 1.}}], 
      ArrowBox[{{1.3617629230502621`, 1.203624754680628}, {
       1.3474003647425425`, 1.231233417386668}, {1.3227377213291502`, 
       1.2716345455354703`}, {1.2949137262962134`, 1.3134412724402016`}, {
       1.2470558450174027`, 1.376541439530338}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.5125648822680366, 0.3990344989705119}, {0.5382712219123933,
        0.3991101862074568}, {0.6227353659127735, 0.404004010964298}, {
       0.6725902686000786, 0.4108709178478885}, {0.7153185076965006, 
       0.4193830005880611}, {0.7703745107124045, 0.4343724262491653}, {
       0.817191714130708, 0.4511326499002483}, {0.8380106696935864, 
       0.4607463631980553}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8455897177833676, 0.4642461927253043}, {0.8735544001777523,
        0.47715963779183845`}, {0.9210800374551491, 0.5050027806732992}, {
       0.9614762251699431, 0.5343276489089757}, {0.99645056252918, 
       0.5647998128632132}, {1.0266278405418534`, 0.5963188795672102}, {
       1.0528879896170984`, 0.6287478033506206}, {1.0697031346345578`, 
       0.6527696031443607}, {1.0707771563871693`, 0.654406599988029}, {
       1.0872921202051966`, 0.6853686887153585}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0912209805484698`, 0.6927344767295547}, {
       1.0919599468604644`, 0.6941198833686846}, {1.1094230053064762`, 
       0.7350459056732821}, {1.1250917609395197`, 0.7765254125444927}, {
       1.1371719109466265`, 0.8191118885489295}, {1.1457136678141517`, 
       0.8628628145438679}, {1.1507672440284515`, 0.907835671386584}, {
       1.1522270007351474`, 0.9541339232682744}, {1.1499872990798614`, 
       1.0018610343801357`}, {1.1480458783957628`, 1.0170546124369542`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1469877693946966`, 1.025335384261421}, {
       1.1440965623447295`, 1.047962000095843}, {1.1340590388123934`, 
       1.0958278657299863`}, {1.119874728482853, 1.1454586312825654`}, {
       1.1015436313561084`, 1.1968542967535811`}, {1.0699201191266932`, 
       1.2660051913103254`}, {1.029879154138009, 1.335243813607474}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.025486042856985, 1.342334058311161}, {0.9858653461165738, 
       1.3988675629963594`}, {0.9337202008620847, 1.4623210904051172`}, {
       0.8910172389623052, 1.5077629741814702`}, {0.8393711348796851, 
       1.5568029380099218`}, {0.8020169079916897, 1.588793503533361}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6551389472543159, 
       0.014673000820545515`}, {-0.7193716842754453, -0.0114076949796376}, \
{-0.7742183896333075, -0.030207341894213875`}, {-0.8227347024727748, \
-0.044267374226424495`}, {-0.9064042861013976, -0.062686570804885}, \
{-0.9762121609812814, -0.07205407975040261}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.98453548279921, -0.07266543558220973}, \
{-1.0399854026200401`, -0.07621485906147159}, {-1.0964770530017516`, \
-0.07625135728608873}, {-1.1475767779127328`, -0.07283172218585121}, \
{-1.1940546858440517`, -0.06647386828582948}, {-1.2578837164086187`, \
-0.05292812349433533}, {-1.3138204750725806`, -0.03582301692858722}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.3216012956078114`, -0.03281026565609262}, \
{-1.3668080832291662`, -0.014553025966821564`}, {-1.4138594369010233`, 
       0.009062359314562257}, {-1.4568092418048217`, 
       0.035129148532045525`}, {-1.4961704994288016`, 
       0.06334918251908243}, {-1.5321843598999456`, 
       0.09359367767355725}, {-1.5652026175227565`, 
       0.12567697544569473`}, {-1.5715330250182074`, 
       0.1323824730832677}, {-1.5913484753414384`, 0.15694908495162632`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5965896032968714`, 
       0.1634468810719889}, {-1.6007378174245408`, 
       0.1685897148082388}, {-1.627262406868667, 
       0.20662693983075167`}, {-1.6524505458189158`, 
       0.24552565665404347`}, {-1.6749657837814103`, 
       0.28614735707889327`}, {-1.69483004705782, 
       0.3284981328688679}, {-1.7120652619498142`, 
       0.3725840757875342}, {-1.7266247099298817`, 
       0.41844767112074566`}, {-1.737689598407585, 0.46302119971023914`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.739360246906638, 
       0.47119580380870457`}, {-1.7476374619288098`, 
       0.5178465020835255}, {-1.7533643052009293`, 
       0.5718655328630333}, {-1.7556422022868698`, 
       0.6281884964928791}, {-1.754471153186631, 
       0.6868153929730632}, {-1.7489525108414947`, 
       0.7482208186282548}, {-1.7398276239719972`, 0.8030288442877087}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.7384566350760302`, 
       0.8112635978428647}, {-1.738187628192743, 
       0.8128793697831236}, {-1.7221765052403757`, 
       0.8807910464376694}, {-1.7009191419843934`, 
       0.9519558485918923}, {-1.6852333083741247`, 
       0.9957441747281452}, {-1.6663468655299494`, 
       1.0412394608605182`}, {-1.6442598134518676`, 
       1.0884417069890113`}, {-1.6257263255189882`, 1.1242875754674642`}}]}, 
     {Arrowheads[{{0.00315974891066308, 1.}}], 
      ArrowBox[{{-1.621892237578663, 
       1.1317031365610615`}, {-1.6189721521398783`, 
       1.1373509131136246`}, {-1.5959017860499063`, 1.177606512720562}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6551246475409331, 0.014710165021821073`}, {
       0.7193595428808466, -0.011369864257997433`}, {
       0.7742075321482107, -0.03016853425607563}, {
       0.8227246973512697, -0.044227514839197235`}, {
       0.9063952403152427, -0.0626445832507253}, {
       0.9761997672211961, -0.07200958124832738}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.9845230818191976, -0.07262094344048108}, {
       1.0399768433133008`, -0.07616890243219812}, {
       1.0964684200104946`, -0.0762035879904005}, {
       1.1475679233557086`, -0.07278224090419771}, {
       1.1940454877026525`, -0.0664227629770561}, {
       1.257875573487175, -0.052874267421743754`}, {
       1.3138067905248327`, -0.035768280129201774`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3215876596027984`, -0.03275570040531875}, {
       1.366800704385151, -0.014493496991812384`}, {1.4138519412810047`, 
       0.009124779662256423}, {1.4568013591775397`, 0.035194493380096226`}, {
       1.4961619928137944`, 0.0634174866361677}, {1.5321750026333025`, 
       0.09366498081526957}, {1.5651921954317223`, 0.1257513264577916}, {
       1.5715226449294462`, 0.13245775147637265`}, {1.5913272370775469`, 
       0.1570143663203707}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.596567917004998, 0.16351252379499617`}, {
       1.6007257772196646`, 0.16866804384323622`}, {1.6272485007839823`, 
       0.2067083956548149}, {1.652434657351395, 0.2456102813108879}, {
       1.6749476799249978`, 0.2862352346559496}, {1.694809470328801, 
       0.32858936494509305`}, {1.712041930386814, 0.37267878143341165`}, {
       1.7265983025169114`, 0.4185459923611019}, {1.7376527122111225`, 
       0.46309377001341023`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7393246530665865`, 0.4712680933180258}, {
       1.7476032592991961`, 0.5179507200138709}, {1.7533253953321144`, 
       0.5719719843134701}, {1.755598237235721, 0.6282972988671577}, {
       1.7544217850100166`, 0.6869266636749338}, {1.748897080325063, 
       0.7483348002143895}, {1.739773614003116, 0.8031011231354056}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.7384018171558124`, 0.811335742135502}, {
       1.7381251648509215`, 0.812996429963116}, {1.7221060385875928`, 
       0.8809115529211136}, {1.700839701535077, 0.9520801690883816}, {
       1.6851509100915494`, 0.9958631915468823}, {1.6662618333628862`, 
       1.0413528389842752`}, {1.644172471349088, 1.0885491114005603`}, {
       1.6256563213674668`, 1.1243540149645224`}}]}, 
     {Arrowheads[{{0.0031620011542967496`, 1.}}], 
      ArrowBox[{{1.621821605554641, 1.1317692513937863`}, {
       1.6188828240501545`, 1.1374520087957374`}, {1.595810201027663, 
       1.1777039450428217`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6612242547299046, -0.18024819199020484`}, \
{-0.7189881050511034, -0.21589305852752105`}, {-0.7697556173848188, \
-0.24421379713261637`}, {-0.8153391960368939, -0.2672334288613447}, \
{-0.8569572369700045, -0.286303066632432}, {-0.9308500915450819, \
-0.315391376697931}, {-0.9609612968060753, -0.3251644574009591}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.9689016363037861, -0.32774162354385994`}, \
{-0.9963323320685505, -0.33664470135577773`}, {-1.0556717508289133`, \
-0.3523562949804522}, {-1.109666651532533, -0.3632808286321158}, \
{-1.1591153378857721`, -0.3701729733709302}, {-1.2307172845135366`, \
-0.37544509085676875`}, {-1.2955266064710704`, -0.37504978651161874`}, \
{-1.2975974791580638`, -0.3748720244059516}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.3059149923143905`, -0.3741580555261314}, \
{-1.3546627997266265`, -0.36997358153761356`}, {-1.4092453602484571`, \
-0.36120299713688664`}, {-1.4598574251835124`, -0.34922640991509946`}, \
{-1.5070821316787426`, -0.33453219647791377`}, {-1.5511991840275516`, \
-0.3173415705757984}, {-1.5926211595704565`, -0.29797901870961596`}, \
{-1.5980108098534553`, -0.29521120569616816`}, {-1.622886890018327, \
-0.2800818430088937}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.630019429082009, -0.275743909955921}, \
{-1.6388526168234878`, -0.27037166078563823`}, {-1.6772171949042254`, \
-0.24338380852384692`}, {-1.7143934270010823`, -0.21541722551457115`}, \
{-1.7491929671301776`, -0.18549318101032666`}, {-1.7817219827636352`, \
-0.15367941527523835`}, {-1.8120866413735794`, -0.12004366857343128`}, \
{-1.840338543388363, -0.0846130593062159}, {-1.8665292892363388`, \
-0.047414705874902714`}, {-1.8678652834003733`, -0.04513915755967471}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.8720919111382308`, -0.03794010243885548}, \
{-1.9065264515571687`, 0.0207109475023605}, {-1.940179314842873, 
       0.0944064682996156}, {-1.967487879093453, 
       0.1736718565168627}, {-1.9787630490805708`, 
       0.21539325090798325`}, {-1.9884521443089076`, 
       0.2585071121541017}, {-1.9907718410863635`, 0.27195952234722814`}}]}, 
     {Arrowheads[{{0.003253035770390518, 1.}}], 
      ArrowBox[{{-1.9921904285423204`, 
       0.280186209790958}, {-1.9970836844078856`, 0.30856323118584067`}, {-2.,
        0.33391355143742235`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6612563523838558, -0.18022366970864895`}, {
       0.7190185698807532, -0.2158627975818257}, {
       0.7697850092845163, -0.24417895392435246`}, {
       0.8153678461068139, -0.26719475308678375`}, {
       0.8569853365193177, -0.2862610519109028}, {
       0.9308774493914532, -0.3153437231240026}, {
       0.9610031818779253, -0.32511936632816857`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.9689436879568055, -0.3276960191721285}, {
       0.996359152100347, -0.3365921944224469}, {
       1.0556981115381645`, -0.3522994229944491}, {
       1.1096926086232186`, -0.3632200013833384}, {
       1.1591409242738224`, -0.3701085221324441}, {
       1.230740086528094, -0.3753752183929032}, {
       1.295546962042774, -0.3749751818090778}, {
       1.2976435457169562`, -0.3747950567589992}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3059610061379905`, -0.37408047379562204`}, {
       1.354680943974825, -0.3698947685691863}, {
       1.4092614254812093`, -0.36112033486144707`}, {
       1.4598715006673735`, -0.3491401839549968}, {
       1.5070942636387663`, -0.3344426191189725}, {
       1.551209399935079, -0.3172488218007822}, {
       1.592629459467342, -0.29788323115619103`}, {
       1.5980193433010004`, -0.2951147616249557}, {
       1.6229212740745682`, -0.27996698690179467`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6300534710654964`, -0.2756284914541059}, {
       1.638858220408764, -0.27027258709638885`}, {
       1.6772199127189187`, -0.24328226273310558`}, {
       1.7143932703255644`, -0.21531327134980544`}, {
       1.749189958525192, -0.18538694592647154`}, {
       1.7817161259262466`, -0.15357100686272304`}, {
       1.8120779211371734`, -0.11993317455817906`}, {
       1.8403269283418755`, -0.08450055249235502}, {
       1.8665147317242559`, -0.04730024414476641}, {
       1.8678689883241215`, -0.04499313142546692}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8720949911030274`, -0.037793709422298864`}, {
       1.9065114768240092`, 0.020838245532427475`}, {1.9401617370460738`, 
       0.0945482108491989}, {1.9674655123904496`, 0.1738296518055479}, {
       1.9787374682335044`, 0.215559675648564}, {1.9884228028571365`, 
       0.2586825684014745}, {1.9907381950551857`, 0.2721199424213219}}]}, 
     {Arrowheads[{{0.003274364656299787, 1.}}], 
      ArrowBox[{{1.9921557647453516`, 0.2803468053009707}, {1.997046651651722,
        0.30873105774210946`}, {2., 0.3344288097253686}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3515564399387426, -1.0214509196918429`}, \
{-0.37976455955272087`, -1.0969758086565178`}, {-0.40548205381512525`, \
-1.1619837137685736`}, {-0.43840226446774977`, -1.2401691817554559`}, \
{-0.4685333115152261, -1.307164822444391}, {-0.47930986826255645`, \
-1.3298339691577934`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.48289404149306625`, -1.3373734969228936`}, \
{-0.4882410049988758, -1.3486211619263218`}, {-0.507169338460969, \
-1.3871067334251774`}, {-0.5426879253204864, -1.455165572473664}, \
{-0.5658576719106928, -1.4967696236232202`}, {-0.5881668740849046, \
-1.535246366608575}, {-0.6302036451853446, -1.602817928086681}, \
{-0.6470210823520577, -1.6278232393232965`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6516799738167706, -1.6347503965314913`}, \
{-0.6579293887623904, -1.6440424524026014`}, {-0.6847006433274965, \
-1.6819270233521344`}, {-0.7353796854218895, -1.7476763051520388`}, \
{-0.7829955468305962, -1.8027693588403062`}, {-0.8283030029156894, \
-1.8499097697708493`}, {-0.8686796767934226, -1.8874339000272933`}}]}, 
     {Arrowheads[{{0.01138285284987762, 1.}}], 
      ArrowBox[{{-0.8749481318968066, -1.8929427499074711`}, \
{-0.9143716342665704, -1.925831556087231}, {-0.9625250472072492, \
-1.9591832852895934`}, {-1.009385627109094, -1.9875044397685369`}, \
{-1.031476471727784, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.19969909032629843`, -1.0033115475496308`}, \
{-0.2132299629721723, -1.0690471533112493`}, {-0.23058586883566162`, \
-1.1490391596203908`}, {-0.24641280822725475`, -1.2180786712862988`}, \
{-0.26689856390030997`, -1.3022832539130968`}, {-0.2737854221514992, \
-1.3288717690701715`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.2758786393877321, -1.3369531809684079`}, \
{-0.2856467241519911, -1.374665423668516}, {-0.2976911183094021, \
-1.4188027388762192`}, {-0.30926887867918174`, -1.459923814473607}, \
{-0.33102449805584727`, -1.533117246837438}, {-0.3465506399852062, \
-1.5823186626984866`}, {-0.36147816801412536`, -1.627835284368031}, \
{-0.3716225443631756, -1.6567504084073343`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.3743861869793855, -1.6646277846302202`}, \
{-0.38953738237064484`, -1.7078141451326088`}, {-0.4156949252653182, \
-1.776234650589243}, {-0.44044358083805807`, -1.836277622196006}, \
{-0.46398131495991624`, -1.8891540300624905`}, {-0.4865914707695583, \
-1.9365878747692788`}, {-0.4872328116430025, -1.9378864092534445`}, \
{-0.5051914902337179, -1.971476435571086}}]}, 
     {Arrowheads[{{0.0014517889316963022`, 1.}}], 
      ArrowBox[{{-0.5091275135032445, -1.9788383984539568`}, \
{-0.5141713903506777, -1.9882724976941881`}, {-0.5209418785424618, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.0805409338255583, -1.2110049347796648`}, \
{-0.08617919424299322, -1.2835644912959652`}, {-0.0932842639380044, \
-1.369706810247847}, {-0.09980426369128226, -1.444028995783748}, \
{-0.10449853291459374`, -1.4948152162418862`}, {-0.10900168222241852`, \
-1.5419360723298798`}, {-0.10917957034205371`, -1.5436920920133075`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.11002094260802477`, -1.5519976846698897`}, \
{-0.11743462109160789`, -1.6251816913954327`}, {-0.12526090132329348`, \
-1.696968711602727}, {-0.13263834394191845`, -1.7604999915740833`}, \
{-0.13962961161465123`, -1.8169849005598784`}, {-0.14632427061416925`, \
-1.8681430097362366`}, {-0.1465592401728752, -1.8698875690946648`}, \
{-0.14853931889177, -1.883670420923163}}]}, 
     {Arrowheads[{{0.006545660529089841, 1.}}], 
      ArrowBox[{{-0.14972643981836864`, -1.89193368423572}, \
{-0.15466889022216543`, -1.9263368930249416`}, {-0.16249210950745016`, \
-1.977566338317621}, {-0.1660105626738343, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2., 0.8488343320067165}, {1.9789437605605344`, 
       0.9015206904667731}, {1.9522060160357158`, 0.9607530453518416}, {
       1.9474051164104995`, 0.9707079943691752}, {1.917587110537415, 
       1.0260585013196883`}, {1.8829514969771326`, 1.084155694367641}, {
       1.8451876900093762`, 1.1438317598788839`}, {1.8451786256513607`, 
       1.1438446982170496`}}]}, 
     {Arrowheads[{{0.017888623598030198`, 1.}}], 
      ArrowBox[{{1.8403886374161298`, 1.1506818605943352`}, {
       1.801167496226673, 1.2066655703167084`}, {1.749101023067469, 
       1.2732380056364843`}, {1.7193792220110966`, 1.3081440376103681`}, {
       1.68719837797021, 1.3441299457935818`}, {1.6514923028777886`, 
       1.3814911748856533`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 0.8488402930059259}, {-1.978973209684263, 
       0.9014597876787209}, {-1.9522381542729634`, 
       0.9606931365932713}, {-1.9474380366448962`, 
       0.9706475806387282}, {-1.9176223029822101`, 
       1.025999602663698}, {-1.8829890851081763`, 
       1.0840983871860812`}, {-1.8452277744827492`, 
       1.1437760812119033`}, {-1.8451764972861917`, 1.1438492800359161`}}]}, 
     {Arrowheads[{{0.01788407871358085, 1.}}], 
      ArrowBox[{{-1.8403867930175168`, 
       1.150686641346075}, {-1.801210278354537, 
       1.2066115942446043`}, {-1.749146837939508, 
       1.2731857973387302`}, {-1.719426729080426, 
       1.3080927343042825`}, {-1.6872476944536314`, 
       1.3440795615488277`}, {-1.65154366580721, 1.3814417098495706`}}]}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    CircleBox[{0, 0}], 
    PointSize[0.02], 
    PointBox[
     NCache[{0, 
       Rational[1, 2]}, {0, 0.5}]], 
    PointBox[{0, 2}]},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.087025045774191, 2.087025045774191}, {-2.087025045774191, 
   2.087025045774191}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.747036310979146*^9, {3.747036347597*^9, 3.7470364152166853`*^9}, 
   3.747036450000404*^9, 3.7470364986961327`*^9, {3.7470365352105007`*^9, 
   3.747036547967443*^9}, {3.7470366322131147`*^9, 3.74703671812322*^9}},
 CellLabel->
  "Out[125]=",ExpressionUUID->"daa1b417-a97a-481c-9b69-0557b93c4394"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
You should end up with something like this. Red dots indicate the point and \
mirror charges.\
\>", "Subsubsection",
 CellChangeTimes->{{3.7470367338113613`*^9, 
  3.74703675745844*^9}},ExpressionUUID->"58414162-538b-4c5c-a236-\
344b28787e2e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAsyCREMWZe77Kmp/n5SrgP9T3F4e/
3mq+Vhe7leEU4D8cFjI5CHozvueD5UrkAeA/tC0ct+MbYj4cBbSV2uPfPz2j
FhzMc4Q+anbTdtmA3z/LMSkHGeuIPkwmAigWZd8/blP2XdS3jT4qRJYTQEff
Pznht3l5GpI+BLt92Ooe3z+GKfhqwZaVPppWCkKX894/2OORWd4umD7tKHy8
WNPeP54BXmJCTZo+dBouuAO53j8UTraCSVyfPoaUIMEmet4/3PMRzT2QoT68
eUNbW0veP8R2nRUOGqM+Dp/NZSMl3j+eToAIF8SmPuBFAOsgyt0/YkEv0w5/
qT6/tZpmV4bdP95qB+VMuqs+rWtxBfZO3T/cbuFjTYCwPvdOsXofzNw/VH1R
jI94sj6hsuWhe2rcP5MyxOA/FbQ+lb+BZaEa3D+0ZO0/6cW3PraMtTEJZNs/
PvZUz6WNuj5QuX4XrtraP09nGvw317w+CU4ZLNNp2j8XmAhN2YTAPif9a/sa
m9k/jSTxuXAuwj62I41/u/fYP9ccI7Q3lMM+uGRd761u2D8KG3MQ3OjHPmwg
YUKMx9Y/Tui97nQCyz5lGGERjJrVP5NYqLyK0NE+tjz8igRd0j/QFKqRqU/T
PpNlkh+JQNE/7I4iWouc1D6pDli/zUrQP/A9Jv0MHNg+Cv6BSg54yz9jFYf4
1dLaPtpl2ViRjsc/WL4owpb32z7wGj0Fku3FP/TICq4=
       "]]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{6.846743737902907*^-6, 0.16296447283017484`}, {
       6.936705833199419*^-6, 0.1587655166305498}, {7.4070248422856116`*^-6, 
       0.13704294787733698`}, {8.916918233161369*^-6, 0.0685571334603462}, {
       0.000010269533237769742`, 0.009047923744261607}, {
       0.00001037494063843026, 0.004484743550249937}, {
       0.000010478447470833923`, 0.000013914095553397622`}, {
       0.000011000224263940246`, -0.022220605929214283`}, {
       0.000011484120845080591`, -0.042623896327160085`}, {
       0.00001239140178928988, -0.08053420508461673}, {
       0.000013194639040872215`, -0.11348116078438528`}, {
       0.000013921065682410904`, -0.14279249273877093`}, {
       0.000014634497895535965`, -0.17095953440266343`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.000014845943728512483`, -0.17930763458308238`}, {
       0.000015343681620814975`, -0.19895884137226155`}, {
       0.00001657039610556877, -0.24604224475862924`}, {
       0.0000176614379823028, -0.2869154753923569}, {
       0.00001941059190551495, -0.3506265181417075}, {
       0.000020933479161265245`, -0.4042739317969329}, {
       0.000022296916362671695`, -0.4509429448216395}, {
       0.000024178915494480942`, -0.5132316417761331}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.000024431146124721156`, -0.5215797419554195}, {
       0.000024519610298813592`, -0.5245076487956718}, {
       0.00002646498779723005, -0.5863620134050359}, {
       0.000028213743264114104`, -0.6400769534024137}, {
       0.00003105206005762037, -0.723820747559964}, {
       0.00003355070463285526, -0.7940982576936483}, {
       0.000035807101955393555`, -0.8549951457418793}, {
       0.00003582659181918463, -0.8555037490842011}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.00003614649403339447, -0.8638518492611685}, {
       0.00003770047222923561, -0.9044041339139882}, {
       0.00003947037910395399, -0.9492151804285551}, {
       0.00004271521950460058, -1.028027259175272}, {
       0.000045660449249439265`, -1.0960981796719174`}, {
       0.00004813199815958109, -1.150950325755142}, {
       0.0000503203219631713, -1.1977758562829814`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.00005072383076270709, -1.2061239564563209`}, {
       0.0000547254649850097, -1.2875497889663419`}, {
       0.00005862918504278612, -1.3623237436036295`}, {
       0.00006191213882335956, -1.4221589266626107`}, {
       0.00006500752758151471, -1.4761014301014577`}, {
       0.00006794399955631976, -1.5251114996340254`}, {
       0.000068874655135303, -1.540047963284124}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.000069394805431667, -1.548396063451016}, {
       0.00007075020298684291, -1.5701493809741702`}, {
       0.0000760381458963425, -1.650475496644104}, {
       0.00008050645392516442, -1.7142478459251496`}, {
       0.00008474672618809024, -1.771437223784371}, {
       0.00008879468986099803, -1.8231244353860987`}, {
       0.00009268607211976587, -1.870390285894664}, {
       0.00009374019117579273, -1.8823200698795994`}}]}, 
     {Arrowheads[{{0.006548306083434422, 1.}}], 
      ArrowBox[{{0.0000944778316445039, -1.8906681700301071`}, {
       0.00010008177311643118`, -1.9540896695676426`}, {
       0.00010448034861066802`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.10223197205536118`, 
       0.4881326171439496}, {-0.11512960316894529`, 
       0.4867748533667013}, {-0.12552831416220694`, 
       0.4857176557026444}, {-0.16522857620140444`, 
       0.4819965603244756}, {-0.19129822754760634`, 
       0.4799097712949633}, {-0.21165130545740887`, 
       0.47850572589388957`}, {-0.22863831693815748`, 
       0.477501636988555}, {-0.27035402989259655`, 
       0.47571240195028786`}, {-0.3018941153897125, 
       0.4751110782321816}, {-0.32785310807654006`, 
       0.47515193016231705`}, {-0.35007801541297034`, 
       0.4756151249217017}, {-0.40899998962932615`, 
       0.47865678131774025`}, {-0.4354318824905572, 0.4813455981650675}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4437371210304859, 
       0.4821904587819167}, {-0.45378150670173684`, 
       0.4832122362821397}, {-0.4904573952948523, 
       0.4885932905577567}, {-0.5513413662432118, 
       0.5005340629444761}, {-0.6002554923214268, 
       0.5135605070025439}, {-0.6400982972041102, 
       0.527400532111874}, {-0.6745629605304322, 
       0.5417068824958248}, {-0.7048847339007857, 
       0.5563579002813474}, {-0.7572503995418601, 
       0.5863331634121096}, {-0.7577299364717978, 0.5866741126713523}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7645336322161541, 
       0.591511519092695}, {-0.8004648916239375, 
       0.6170585322921487}, {-0.8437087764575988, 
       0.655343629678446}, {-0.8792749474575743, 
       0.6944052048911431}, {-0.9083863130857717, 
       0.734225100916744}, {-0.9322657818040985, 
       0.7747851607417522}, {-0.9514281001640624, 
       0.8161244651726597}, {-0.9639001975473128, 0.8512713280097448}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9666119479557029, 
       0.8591630887530038}, {-0.9773249501730187, 
       0.9013099711020198}, {-0.9844638734887229, 
       0.9453043495229685}, {-0.9876445331671831, 
       0.9850781539340931}, {-0.9877565306818143, 
       0.9877936716627482}, {-0.9858855659161339, 
       1.0324451621339603`}, {-0.9802763240039043, 
       1.078555795150677}, {-0.9725557552900699, 
       1.1254751598137684`}, {-0.9606125329730258, 
       1.1740119877696094`}, {-0.9560190316038094, 1.1878413382471418`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9533875268831288, 
       1.1957638353012312`}, {-0.9438445152170062, 
       1.2244943487667148`}, {-0.9216495601862449, 
       1.2772503125535997`}, {-0.8926864763860576, 
       1.3329441703387053`}, {-0.8556140723217598, 
       1.3922402133304725`}, {-0.8266017741605576, 
       1.4325551085678785`}, {-0.7913952507928483, 
       1.4756996465015073`}, {-0.7857551210609744, 1.4818626567201296`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.7801191539108557, 
       1.488021118455807}, {-0.7488020658331054, 
       1.5222415252577879`}, {-0.6976297828958028, 
       1.5727484429631484`}, {-0.6331208806906743, 
       1.6294633387377495`}, {-0.5919676865887376, 
       1.6619912601010518`}, {-0.5418953052946165, 
       1.6987245483702187`}, {-0.5294230905808103, 1.707385140500895}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.5225660397398174, 
       1.7121466140575852`}, {-0.5124208373338205, 
       1.7191913500678013`}, {-0.47829164247550215`, 
       1.741873236198702}, {-0.4375206701590205, 
       1.7677300299141014`}, {-0.38596681346222567`, 
       1.7987721121098192`}, {-0.3600305845455914, 
       1.8138071670633267`}, {-0.3293454199299298, 
       1.8311456964317407`}, {-0.2910531053708153, 
       1.8521860472573781`}, {-0.23742750987935074`, 
       1.8807171551709039`}, {-0.23523061048522434`, 1.881862916315584}}]}, 
     {Arrowheads[{{0.015266244948300835`, 1.}}], ArrowBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAANGHVmX0pzb+hcFcs7Cv+PwXWOQWA
E8y/laWEmAs+/j+i49Tw2EXJv22U1IpYbP4/zsBi8aufxb/W7ROT76f+P46l
2j2SiL+/p7/vzkMG/z9GkX8n5dS8v/92bYrcG/8/blJHCPNsub9A/P4pATf/
P5ffcHBmn7S/dMnuwiZd/z+MSJs2fe6yv6oYXF2Oav8/WwJ8Q0/YsL/tAFva
E3v/P1Vh+EjNAqy/qRUQ54eR/z9yAltRm76pvw5jSQR8mv8/JwHMGdD2pr9d
INmbdqX/P9WbvMBXN6O/p8aMBUG0/z9otEuOkqqhv8l3R0Feuv8/COhll+mI
n7+se0qC28H/PyUCLzhDbZq/AUTBiO3L/z+DkCPBBEyYv8hf8kwg0P8/gkFH
YjWwlb8dqeeFRNX/P3Tx2ul8LpK/QsgNrC3c/z//DUC4b7eQv2p3qbsQ3/8/
wmUM5jvYjb97bJXNmeL/Pz/u2V6EBYm/ZYBvNlrn/z+L+XeMWImEv9KLrE3F
6/8/RW1dtts3gb+qAlMfCu//PzWerWqSQ3y/IIbOZBTy/z8pxM0ru8l1v+CV
pOpE9f8/P3XZZbBOcL/f5Xfv9/f/P84F9Ni7NlG/a09VauH9/z8AAJpRKNFQ
vgAAAAAAAABAFYYC0Q==
       "]]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.10228523142141503`, 0.4881258481309841}, {
       0.1151887419595761, 0.486767532859609}, {0.125592367479693, 
       0.48570992463118157`}, {0.16530376264813162`, 0.4819883805521765}, {
       0.19138249429872514`, 0.4799015148518767}, {0.21174307585909397`, 
       0.47849762960976905`}, {0.22873662977022843`, 0.4774938419493999}, {
       0.2704319591795723, 0.47570729010576224`}, {0.3019629697190534, 
       0.47510739551390474`}, {0.32791689060880685`, 0.4751492497637376}, {
       0.35013878882021476`, 0.47561323690592366`}, {0.40903643397840067`, 
       0.47865566276276733`}, {0.43548507721913726`, 0.4813467258104619}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.44379029861355357`, 0.482191754955965}, {
       0.4538051823508017, 0.4832107366597507}, {0.4904729536429192, 
       0.4885909916569127}, {0.5513458684530825, 0.500529771932812}, {
       0.6002528602538674, 0.5135539694443608}, {0.6400911975128956, 
       0.5273915831709383}, {0.6745525570263717, 0.5416954628806595}, {
       0.7048718237812484, 0.5563439747673741}, {0.7572338614488086, 
       0.5863141631430757}, {0.7577741471798463, 0.5866982599443403}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7645781085552409, 0.5915352927402968}, {0.8004461396324412,
        0.6170343855591094}, {0.8436946618200551, 0.6553187799405957}, {
       0.8792645593929198, 0.6943797230684637}, {0.9083790151331832, 
       0.7341990275523735}, {0.9322612118229936, 0.7747585060019859}, {
       0.9514260046378022, 0.8160972238187567}, {0.9639239059365687, 
       0.8513108123194751}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9666297979557454, 0.8592043363803318}, {0.9773274182559315,
        0.9012814854800951}, {0.9844685560899324, 0.9452751811647916}, {
       0.9876511741275494, 0.985047756918611}, {0.9877633083486989, 
       0.9877631889540791}, {0.9858945369264035, 1.0324149663628954`}, {
       0.9802874712589004, 1.0785258519036738`}, {0.9725691037508077, 
       1.125445436620522}, {0.9606281325615365, 1.17398241968951}, {
       0.9560121573567436, 1.187881422648082}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.9533809923131517, 1.1958040325198604`}, {
       0.9438624997299657, 1.224464835644947}, {0.9216701472949751, 
       1.2772207190211435`}, {0.8927100924033398, 1.3329142621685925`}, {
       0.855641352201835, 1.3922096574377871`}, {0.826630515428777, 
       1.4325257229024442`}, {0.7914257061024015, 1.4756712781833796`}, {
       0.7857322198095993, 1.4818930023378518`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.7800964552028908, 1.4880516494266849`}, {
       0.7488345894884054, 1.5222139701958717`}, {0.6976648308524859, 
       1.5727214458551992`}, {0.633159721969037, 1.6294362272709484`}, {
       0.5920097923274474, 1.6619633849184274`}, {0.5419425264151322, 
       1.6986949647866867`}, {0.5293944514537974, 1.7074087156280089`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5225375240235954, 1.7121703669050308`}, {
       0.5124717376270432, 1.7191603438498448`}, {0.47834783035735223`, 
       1.7418399996738327`}, {0.4375850798468193, 1.7676930972828881`}, {
       0.3860461198205176, 1.7987281637145123`}, {0.3601109007891565, 
       1.8137635624433939`}, {0.32942830481643004`, 1.831101630383632}, {
       0.2911422816591856, 1.85213963138856}, {0.23753649107913444`, 
       1.8806616337100197`}, {0.23519865450344657`, 1.8818809506890557`}}]}, 
     {Arrowheads[{{0.010866944597700101`, 1.}}], 
      ArrowBox[{{0.2277968051294677, 1.885741443210995}, {0.2194467590526407, 
       1.8900964751508182`}, {0.1975373641400163, 1.9014050285262585`}, {
       0.1690183834609209, 1.9159589044697019`}, {0.12324888967083973`, 
       1.9389946859264051`}, {0.11268933327989353`, 1.944270023489097}, {
       0.09937809521691014, 1.9508999403971852`}, {0.08060867649515327, 
       1.960217076968833}, {0.07399890627612565, 1.9634917088079464`}, {
       0.06584302564941508, 1.9675276844956353`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.08657558034359086, 
       0.3667061401334769}, {-0.09426363098572657, 
       0.35514365264544373`}, {-0.11654594533692254`, 
       0.321947915040033}, {-0.13243745025315895`, 
       0.29863617714249197`}, {-0.14517876200817348`, 
       0.280181158392276}, {-0.1832594016117453, 
       0.22611893903904115`}, {-0.19728930368059383`, 
       0.20674697352018973`}, {-0.20964669801595345`, 
       0.1899152637610096}, {-0.22074837749292103`, 
       0.17498261929278988`}, {-0.25769984414946845`, 
       0.126435358992069}, {-0.28189048396167893`, 0.09600490003968393}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.2870853463926196, 
       0.08947005643094919}, {-0.2990371785196694, 
       0.07443532647873004}, {-0.3446069396917708, 
       0.019936820238883473`}, {-0.395503677997061, -0.03748328923992618}, \
{-0.4533085009507978, -0.09839796110183868}, {-0.4875114709775522, \
-0.1323363191464422}, {-0.5127279294812597, -0.15630071811769108`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5187962774090392, -0.16203321471622814`}, \
{-0.5580817708716406, -0.19760552708033313`}, {-0.5937922279304736, \
-0.2282631192887075}, {-0.6374859436278936, -0.2636287920496362}, \
{-0.6766823888382788, -0.2934200415185872}, {-0.7280264129848639, \
-0.32973529350812086`}, {-0.7740221927095376, -0.3597205877512014}, \
{-0.7831490904285074, -0.36515112418674933`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.7903232930037745, -0.3694198001027743}, \
{-0.827263946362881, -0.39139961955474656`}, {-0.8754550995169973, \
-0.41738626497041886`}, {-0.9195321383321822, -0.4388115414417819}, \
{-0.9604315489687322, -0.4568064664123995}, {-0.9985448483877148, \
-0.47182630275488213`}, {-1.0344378733636663`, -0.4845261782362232}, \
{-1.0442723415216102`, -0.48775684930197355`}, {-1.0853203060606949`, \
-0.4991742495562532}, {-1.0955403579264886`, -0.501577027334949}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1036668858148737`, -0.5034876086983878}, \
{-1.1241300891535653`, -0.5082985950719218}, {-1.1978796618913925`, \
-0.5227675435036329}, {-1.2647364200789344`, -0.5305626287373496}, \
{-1.3261086698393745`, -0.533143832790341}, {-1.3891133014623613`, \
-0.5312740008718249}, {-1.434835328602269, -0.526421247167709}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4431368022856668`, -0.525540161842173}, \
{-1.4474302209334087`, -0.5250844755012679}, {-1.501677168019583, \
-0.5151539420338203}, {-1.55247188248795, -0.5020610858246316}, \
{-1.600166075147504, -0.48612232410157646`}, {-1.645111456807239, \
-0.46765407409252924`}, {-1.7157925702437802`, -0.4312037728601978}, \
{-1.7521777050748062`, -0.40718501821818465`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7591447060719017`, -0.40258592333185195`}, \
{-1.7800582942679277`, -0.388780330858518}, {-1.8384311403280669`, \
-0.3407781570660722}, {-1.8914336198725832`, -0.2875916604614426}, \
{-1.9392346803952454`, -0.22931711368622043`}, {-1.9820032693898224`, \
-0.16605078938199694`}, {-1.9852123115583309`, -0.16043862389945965`}}]}, 
     {Arrowheads[{{0.0012842923911305871`, 1.}}], 
      ArrowBox[{{-1.9893561639098782`, -0.1531916062814601}, {-2., \
-0.1345770271110879}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.08657235947032826, 0.36672090629968884`}, {
       0.0942602798124159, 0.3551594318001015}, {0.11654550935365657`, 
       0.3219616952148545}, {0.13243838926103213`, 0.2986496078153755}, {
       0.14518057713510937`, 0.28019464903994024`}, {0.18326332188396835`, 
       0.2261333552519871}, {0.19729383504252418`, 0.20676196179456327`}, {
       0.20965173073448978`, 0.18993080356599545`}, {0.22075383654923406`, 
       0.17499868425683976`}, {0.25770661989951116`, 0.12645328566568473`}, {
       0.281896358932876, 0.0960262400463938}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.2870914599054503, 0.08949158607301635}, {0.299045438207697,
        0.07445528317480024}, {0.3446172285813395, 0.01995852122617312}, {
       0.395515518045394, -0.037458817257679605`}, {
       0.4533220535839919, -0.09837034616216087}, {
       0.48752600794657397`, -0.13230683705156718`}, {
       0.5127436617686616, -0.15627031432296526`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5188122688586629, -0.16200253628333233`}, {
       0.5580982704897021, -0.19757216405162417`}, {
       0.5938096847485408, -0.22822777285913007`}, {
       0.6375045129367565, -0.2635909769526824}, {
       0.676701922471758, -0.2933799889529315}, {
       0.7280472566351243, -0.3296923394762275}, {
       0.7740441556264528, -0.35967498193504654`}, {
       0.783175109407462, -0.3651072704350898}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.7903495403039478, -0.36937556259690013`}, {
       0.8272864995207199, -0.3913505088721907}, {
       0.8754781773863832, -0.41733400592876513`}, {
       0.9195556805739137, -0.4387564125197546}, {
       0.9604555004337829, -0.4567486680601441}, {
       0.9985691577432858, -0.47176600568989724`}, {
       1.0344624952214267`, -0.48446351088611034`}, {
       1.044297712769998, -0.48769374496328577`}, {
       1.0853461170186889`, -0.49910838569412835`}, {
       1.0955751451421645`, -0.5015125499543543}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1037018011379915`, -0.5034225863394807}, {
       1.124156271052797, -0.5082300719517439}, {
       1.1979064625499036`, -0.5226938688281039}, {
       1.2647636132232614`, -0.5304840885883233}, {
       1.3261360620616702`, -0.5330606337072524}, {
       1.3891407055502032`, -0.5311857999222381}, {
       1.4348719734445348`, -0.5263282368645943}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4431733741582113`, -0.5254464642986854}, {
       1.447457446483318, -0.5249914112808947}, {
       1.5017040352651554`, -0.5150561155125486}, {
       1.5524982222998556`, -0.5019585603465265}, {
       1.6001917213501846`, -0.4860151386652076}, {
       1.6451362461789085`, -0.4675422433509709}, {
       1.7158156732837389`, -0.43108394256335547`}, {
       1.7522018477340877`, -0.40705908044384465`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7591683714744255`, -0.40245926266024384`}, {
       1.7800791932065498`, -0.3886523808841591}, {
       1.8384492780404011`, -0.3406418894161135}, {
       1.8914483998783522`, -0.2874467992619505}, {
       1.939245424032658, -0.2291632960320099}, {
       1.9820092158155738`, -0.16588756533663185`}, {
       1.9852101876851873`, -0.16028776713635062`}}]}, 
     {Arrowheads[{{0.0012849682539962303`, 1.}}], 
      ArrowBox[{{1.989353065935739, -0.15304019261323426`}, {
       2., -0.1344143862518815}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.21599841608228618`, 0.3346129639022232}, {
       0.23385947811758714`, 0.3221259083075618}, {0.299666806643163, 
       0.278037964355278}, {0.3450616140670939, 0.24973958413641248`}, {
       0.38121350988357305`, 0.22848062237266484`}, {0.41174826037242596`, 
       0.21144144112113142`}, {0.45491147551543176`, 0.18868033177656274`}, {
       0.4914780245044835, 0.170731516434451}, {0.5033480307486592, 
       0.1654557317850674}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5109765671229907, 0.16206512572530138`}, {
       0.5521133444967075, 0.14378132922773357`}, {0.6023004976891253, 
       0.1241309936283371}, {0.6455419351282627, 0.10920215319699872`}, {
       0.7193437771607984, 0.08765224374892354}, {0.7809986628597156, 
       0.0738777005127778}, {0.8295857541316135, 0.06610147576868103}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.8378290898260522, 0.06478327001384217}, {
       0.8879495620218449, 0.05968675683368277}, {0.9329400532411755, 
       0.05757507384647368}, {1.0126839960379075`, 0.059027040468994235`}, {
       1.0811729216068668`, 0.06657926269157569}, {1.1408147964121298`, 
       0.0788426741081765}, {1.168601288339137, 0.0869826103077201}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1766127043694241`, 0.08932952101259951}, {
       1.194017586917773, 0.09442820831275511}, {1.2418023348304175`, 
       0.11278465399037191`}, {1.285190081856685, 0.13336079982608723`}, {
       1.3246197903803472`, 0.1559368006827492}, {1.3607268408361053`, 
       0.18019676630566567`}, {1.371184147206334, 0.18795091448998402`}, {
       1.405117631046797, 0.2178711143241345}, {1.4360743010733994`, 
       0.2494576849611317}, {1.452380854624867, 0.26861456981583925`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4577919568907005`, 0.2749715147531273}, {
       1.4923651751260674`, 0.3155880164989538}, {1.5379383867081815`, 
       0.38745463856788653`}, {1.5735398221953518`, 0.4648489850964108}, {
       1.5939575602439768`, 0.527916156420185}, {1.6031754787678882`, 
       0.5709469861293555}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6049241092716917`, 0.5791098941913263}, {
       1.6082446934570287`, 0.5946109525098116}, {1.6164012218345076`, 
       0.6649333733652909}, {1.6184271453764127`, 0.7388834189866227}, {
       1.6157795644823814`, 0.7906880154495924}, {1.60922750583541, 
       0.8447301200652146}, {1.5987709694354988`, 0.9010097328334892}, {
       1.5964478871173438`, 0.9104756443264985}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5944581760741738`, 0.9185831610012707}, {
       1.5844099552826476`, 0.9595268537544163}, {1.5705649109371045`, 
       1.0046553162064389`}, {1.5532263233511259`, 1.0515861104003204`}, {
       1.5323941925247127`, 1.1003192363360603`}, {1.5080685184578642`, 
       1.1508546940136595`}, {1.4874354891600463`, 1.189101578153943}, {
       1.4658051204673965`, 1.2250891159828994`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.4613653903389496`, 1.2321566732694802`}, {
       1.436476237001561, 1.2699663917280652`}, {1.4061500141408931`, 
       1.312584321161904}, {1.3542131835325981`, 1.3772329465193889`}, {
       1.323723090055017, 1.411319345895241}, {1.2902185444618128`, 
       1.4465804697358335`}, {1.2474962169898596`, 1.4873451240513127`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.2414564605057945`, 1.4931081196508438`}, {
       1.2350527416622812`, 1.4992183996949426`}, {1.2032700956441411`, 
       1.526952802598247}, {1.1686876198804184`, 1.5556308307840516`}, {
       1.1132250873676157`, 1.59789557549193}, {1.0474210717442731`, 
       1.6432056349742103`}, {0.9936508663709642, 1.6767962847125322`}, {
       0.9719870416288976, 1.689149980275337}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.964735167569317, 1.69328532781708}, {0.9303852458583157, 
       1.7128732113268599`}, {0.8795828880660362, 1.7394011794801933`}, {
       0.8201010922867684, 1.76799541025815}, {0.7730151004844368, 
       1.788894812493741}, {0.7180223264867279, 1.8115468001936021`}, {
       0.6750184560449524, 1.8280356977436174`}, {0.6618177596792115, 
       1.8327713041353526`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6539599846810306, 1.8355901955388982`}, {
       0.6248293993750571, 1.8460404765049818`}, {0.5860063045504668, 
       1.8591140344596804`}, {0.5406663161458547, 1.8735199429478193`}, {
       0.5149925541289523, 1.8813331654089522`}, {0.4862016198320101, 
       1.889771945451474}, {0.4532599021309745, 1.8990382657850824`}, {
       0.4129352496001748, 1.9097712537713876`}, {0.3626610384971193, 
       1.9224792504762904`}, {0.33371021793210026`, 1.9295176614961718`}}]}, 
     {Arrowheads[{{0.0019446685569726398`, 1.}}], 
      ArrowBox[{{0.3255850182535152, 1.9314336717612526`}, {
       0.2939706787909931, 1.9388324527130396`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.08679210836276362, 0.1878242671821501}, {
       0.09233659212839693, 0.16906549065647242`}, {0.09730863577565614, 
       0.15239028090290066`}, {0.11382497156757031`, 0.09788877612705825}, {
       0.13213819323520964`, 0.03921090194594351}, {
       0.15239002972445295`, -0.023550323370922797`}, {
       0.17546115718683694`, -0.09239891881646943}, {
       0.18866593737374437`, -0.1301404288801008}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.19142285262154832`, -0.1380201620598123}, {
       0.20176128361585355`, -0.1675691580969142}, {
       0.2317684153897179, -0.24923527403367954`}, {
       0.2498694836743081, -0.2964875801739205}, {
       0.2660412816716417, -0.3374902200937647}, {
       0.2867110313367471, -0.38827575714606155`}, {
       0.30523450646853884`, -0.43231855873727154`}, {
       0.31255490908142664`, -0.4491196138188322}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.31588948842611064`, -0.4567728064376696}, {
       0.3288716140263194, -0.4865680812086023}, {
       0.35011774188740497`, -0.5335621743198597}, {
       0.3771916070528777, -0.5911100536176486}, {
       0.4015988202075716, -0.6408731126784599}, {
       0.43266671626158637`, -0.701430558674876}, {
       0.46075763023110916`, -0.7536593751924555}, {
       0.46246175752705443`, -0.7566697667980012}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.4665742581540126, -0.7639346215976712}, {
       0.4964758861843054, -0.8167567377792062}, {
       0.5288700773955808, -0.8709735401388643}, {
       0.5700128164140281, -0.9358995738680014}, {
       0.6074503228546064, -0.9913995155835897}, {
       0.6462492331919769, -1.045109317598004}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6511376706104052, -1.051876440788336}, {
       0.6549290713468228, -1.0571249227982586`}, {
       0.6983020001438519, -1.112917587788384}, {
       0.7383524913934287, -1.1608022422458562`}, {
       0.7758639272432877, -1.2028036178625665`}, {
       0.8111602365898266, -1.2397239673441653`}, {
       0.8447080884530099, -1.2727135261004343`}, {
       0.8474009142873922, -1.275272815435926}, {
       0.8745368836888909, -1.2992296359502642`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.880795081204725, -1.3047546464045374`}, {
       0.8854931092428653, -1.308902271013623}, {
       0.9219373094794735, -1.3388644262807339`}, {
       0.9576645006891373, -1.3673018904801995`}, {
       0.9919576738449132, -1.3926899725443753`}, {
       1.056901373443288, -1.4357818374353493`}, {
       1.1178639194517896`, -1.4705522851653485`}, {
       1.1574683778157482`, -1.489780015660741}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1649782117938974`, -1.4934259956781928`}, {
       1.1821658024085626`, -1.5017704693525171`}, {
       1.2431327519237858`, -1.5261367271666768`}, {
       1.3012618668662688`, -1.5446398592096338`}, {
       1.357050246104822, -1.5582686660831944`}, {
       1.4107835199352567`, -1.5675698864344358`}, {
       1.4627473186533846`, -1.5730902589104354`}, {
       1.486683267995862, -1.5736110757446264`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4950293927009837`, -1.573792677158654}, {
       1.5481166236058284`, -1.5749477900451425`}, {
       1.629574160140024, -1.5681088028309167`}, {
       1.7076246375289565`, -1.553397409662252}, {
       1.7827727650456109`, -1.5316377229336418`}, {
       1.8213293587310948`, -1.516504241282338}}]}, 
     {Arrowheads[{{0.011627908768845143`, 1.}}], 
      ArrowBox[{{1.8291003083303774`, -1.5134541398098569`}, {
       1.85526523318168, -1.5031843941633682`}, {
       1.9253487324288567`, -1.4683920748697148`}, {
       1.991414134789636, -1.4284176498679635`}, {
       2., -1.4222502567977926`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.08678347275204916, 
       0.18782190253945807`}, {-0.09232740308151742, 
       0.16906297657765373`}, {-0.09729895083445786, 
       0.15238763062796276`}, {-0.11381364135351753`, 
       0.0978856615092741}, {-0.13212500312043668`, 
       0.039207374352535344`}, {-0.152374837707496, -0.02355449859832035}, \
{-0.17544369491078549`, -0.09240387895258369}, {-0.18864723782703885`, \
-0.13014602612491508`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.19140388146441126`, -0.13802585432885167`}, \
{-0.20174124715189237`, -0.16757507302157443`}, {-0.23174546029853338`, \
-0.2492423541026598}, {-0.24984478124855825`, -0.29649541025583853`}, \
{-0.26601501729586974`, -0.33749872552026877`}, {-0.2866827887508909, \
-0.38828518113052046`}, {-0.3052044901086469, -0.432328812898556}, \
{-0.3125240785489061, -0.4491299404684649}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.31585833409750225`, -0.456783274160633}, \
{-0.32883935713422496`, -0.48657946090090554`}, {-0.3500834701910601, \
-0.533574575665656}, {-0.37715480066474294`, -0.5911238440678808}, \
{-0.4015597279629626, -0.6408881691012528}, {-0.43262474433676057`, \
-0.701447308190256}, {-0.4607130552195118, -0.7536776790599713}, \
{-0.4624164638830809, -0.7566871758391108}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.46652857676467596`, -0.7639522501206334}, \
{-0.49642809439550206`, -0.8167772145183481}, {-0.5288193672649141, \
-0.8709960102755063}, {-0.5699582895389856, -0.9359244452879707}, \
{-0.6073923372797904, -0.9914266584521809}, {-0.6461868194144306, \
-1.0451377000546853`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6510748160607783, -1.0519051416283018`}, \
{-0.6548676285810676, -1.0571562984902685`}, {-0.6982373583216888, \
-1.1129527249436362`}, {-0.738284869780637, -1.160840791287316}, \
{-0.7757935062368964, -1.2028453509963413`}, {-0.811087177694825, \
-1.23976869820855}, {-0.8446325252822822, -1.272761126051209}, \
{-0.8473250814861987, -1.2753205815375255`}, {-0.874454716524476, \
-1.2992759542710008`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8807124397221119, -1.3048015019405799`}, \
{-0.8854145269604814, -1.3089534285058113`}, {-0.9218561065864933, \
-1.338918869553524}, {-0.9575807352679312, -1.3673595791732156`}, \
{-0.9918714620602215, -1.3927508259368662`}, {-1.0568105737291198`, \
-1.4358488431195295`}, {-1.1177688791499574`, -1.4706252905192865`}, \
{-1.1573669463438807`, -1.4898552985736673`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1648763793916337`, -1.493502104294889}, \
{-1.1820662500138694`, -1.5018500205934422`}, {-1.2430290187879849`, \
-1.526222802603221}, {-1.3011542474500284`, -1.5447324759663958`}, \
{-1.3569389979777235`, -1.5583678801007397`}, {-1.410668880947636, \
-1.5676757791092981`}, {-1.462629506936331, -1.573202937095117}, \
{-1.4865716037709005`, -1.5737272624930911`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.494917702807421, -1.5739100397882082`}, \
{-1.547993842697963, -1.5750723927919288`}, {-1.6294469802761264`, \
-1.5682457978297353`}, {-1.7074936189561685`, -1.5535473608665855`}, \
{-1.7826384580234353`, -1.5318012905605292`}, {-1.821224891278776, \
-1.5166631867614482`}}]}, 
     {Arrowheads[{{0.011634880735219854`, 1.}}], 
      ArrowBox[{{-1.8289963264253597`, -1.5136143226402605`}, \
{-1.8551282145789587`, -1.5033623454047018`}, {-1.9252096057237695`, \
-1.4685852838922393`}, {-1.991269003774228, -1.428629855631841}, {-2., \
-1.422360614292912}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.21604529600986688`, 
       0.33457041242604924`}, {-0.23390933123489302`, 
       0.32208117704667993`}, {-0.2997021693741873, 
       0.2780026413232782}, {-0.3450924858546268, 
       0.24970663341029736`}, {-0.38124232947643766`, 
       0.22844849855624555`}, {-0.41177606080013524`, 
       0.21140955475344078`}, {-0.454934695257397, 
       0.18865036226715154`}, {-0.4914982979050913, 
       0.1707024857625622}, {-0.503395512382175, 0.1654144135055238}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.5110240024593616, 
       0.1620237032835667}, {-0.5521301236853712, 
       0.14375286016575797`}, {-0.6023152389140736, 
       0.12410240530134327`}, {-0.6455553766235975, 
       0.10917316712596463`}, {-0.7193555926183022, 
       0.0876222271991334}, {-0.7810096125886157, 
       0.07384654907702176}, {-0.8296341430592176, 0.06606318371745586}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8378777478018429, 
       0.06474707748407707}, {-0.8879564881718408, 
       0.059653482050999594`}, {-0.9329457420688753, 
       0.05754054594684165}, {-1.0126879390320975`, 
       0.0589899176043001}, {-1.08117582894839, 
       0.06653950525457523}, {-1.1408171860537117`, 
       0.07880027129460555}, {-1.168649280401028, 0.08695222148101855}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.1766608008805575`, 
       0.0892987756084786}, {-1.1940197845840221`, 
       0.09438317812132954}, {-1.241804608010308, 
       0.11273701090292457`}, {-1.2851926398035551`, 
       0.13331055480756798`}, {-1.3246228234577413`, 
       0.15588395878165423`}, {-1.3607305141112491`, 
       0.1801413227557591}, {-1.3711877404247277`, 
       0.1878944376373626}, {-1.4051225017667883`, 
       0.2178119378327809}, {-1.4360805889316788`, 
       0.24939578451832248`}, {-1.452423492354198, 0.2685927014871985}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4578350312445518`, 
       0.2749492747389757}, {-1.4923746056794536`, 
       0.31552060563563145`}, {-1.5379516264256547`, 
       0.3873815403333358}, {-1.5735576652166083`, 
       0.4647699133349208}, {-1.5939799783365023`, 
       0.5278332571024313}, {-1.6032152337936556`, 0.5709265426472974}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6049645810966566`, 
       0.5790892971260566}, {-1.608272353331479, 
       0.5945239295619329}, {-1.6164347902015388`, 
       0.6648419307134256}, {-1.618467288946682, 
       0.7387872605569096}, {-1.6158240040889151`, 
       0.790596143116286}, {-1.6092757903327528`, 
       0.8446429090853194}, {-1.5988226476781955`, 
       0.9009275584640102}, {-1.596485129189114, 0.9104551264188103}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.594495976206021, 
       0.9185627800298665}, {-1.5844645761252425`, 
       0.9594500912523583}, {-1.5706220434911342`, 
       1.0045808568776327`}, {-1.5532859147234008`, 
       1.0515140810931212`}, {-1.5324561898220421`, 
       1.1002497638988231`}, {-1.508132868787059, 
       1.1507879052947394`}, {-1.487501135606226, 
       1.1890375379733968`}, {-1.4658462992497956`, 1.2250701832214583`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4614052294208506`, 
       1.2321368969211566`}, {-1.4365441306272706`, 
       1.2699082515956728`}, {-1.406218858829148, 
       1.3125293325392917`}, {-1.3542829128313527`, 
       1.3771830446935143`}, {-1.3237931029490366`, 
       1.4112721416763323`}, {-1.2902887351444419`, 
       1.4465360659296218`}, {-1.247540303860101, 1.4873288606620334`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2415007754933856`, 
       1.4930920953245004`}, {-1.235122558185374, 
       1.4991785247345952`}, {-1.2033395546798316`, 
       1.5269153120746577`}, {-1.1687566078236165`, 
       1.5555958047064375`}, {-1.1132928526843533`, 
       1.5978643747723527`}, {-1.0474871619388977`, 
       1.6431784905563094`}, {-0.9937151650499131, 
       1.6767722701799255`}, {-0.9720334008088508, 1.689136885751312}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.964781626073019, 
       1.6932724074654095`}, {-0.9304473098152484, 
       1.7128524848388982`}, {-0.8796428236916838, 
       1.739382934989512}, {-0.8201584766240191, 
       1.7679797491999634`}, {-0.7730701910223208, 
       1.7888810678091402`}, {-0.7180747256461606, 
       1.8115350325951307`}, {-0.6750685230867455, 
       1.8280253748796902`}, {-0.6618658374686937, 1.8327618287934508`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6540080877997737, 
       1.8355807908023485`}, {-0.6248767648491045, 
       1.8460316318353323`}, {-0.586051386847807, 
       1.8591062578176216`}, {-0.5407087738852002, 
       1.8735132510338988`}, {-0.5150335541766539, 
       1.8813270196191672`}, {-0.4862410344768671, 
       1.889766342218194}, {-0.4532975898539472, 
       1.8990331926816653`}, {-0.4129711232627057, 
       1.90976665199114}, {-0.3626950715724366, 
       1.9224750209539856`}, {-0.3337588082114843, 1.9295098078324546`}}]}, 
     {Arrowheads[{{0.001945628389237153, 1.}}], 
      ArrowBox[{{-0.3256336333978151, 
       1.9314259219555052`}, {-0.29400366303827796`, 1.938828239483596}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAALwlTcBfcZr6r8GlRhq3fP+LFCvqL
4Va++C5yS7nW3z9Kn6aJsIMuvv0DTn4e+d8/Vn5bkr4IRz5W8zFYYwrgPyu8
8RIb02U+rBUA514n4D/e1XrD9yhtPjY+15eaNOA/0Bgj3wPqcj53n5bvPUTg
P0e/iiWDC3c+W1/HsSVT4D9524Zj5Xx7Pg8S9+gtY+A/sV23xva+gD6xob6v
2HjgP81UKjH0+YM+CM2SISqQ4D+1uqofEWGGPjstr7uCoeA/SKcv4j5XiD77
ob9vrK/gPzsSYPjsCo0+Y/tJZ6DR4D8GCyMN6USQPpVJ2Uvg6uA/1gcLehyy
kT4T1KdHff/gP1UEOuDwH5U+7AtAKg4x4T/7VEeV6KuXPuxVlbfjVeE/9veV
DLe/mT7Swx9S83PhP6eLhq++xp4+NE7KsMK84T+I2PM4JkChPgmCCG/G8uE/
1ntRtX7Eoj72qjaI0h7iP7Ikcs3zf6Y+v/0sRGWL4j8Faar+qD+pPtL8hWqa
2+I/Znyi7Nl6qz6OP/144hzjP/0PKK+6lbA+9dxKaR7E4z89nazQvqayPqQ3
zxiEPuQ/Icp8brVQtD4GR4nEwaHkP17BU3tyxLg+Ma6QO46u5T/JULKiw+q7
PmabhG3ScOY/b4+uk3pqvj6JvMZ4Dg7nP0ypimQ6RcI+0H7oPTCd6D/+die7
WGfEPv5mKjYBxek/TXVflrq2xT6lTg2PRIbqP2jVF6c=
       "]]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2.6426252492593864`*^-6, 0.8372382134397578}, {
       2.9377661236961324`*^-6, 0.8855266009465507}, {3.1653783728830197`*^-6,
        0.9278293857460401}, {3.331352859122329*^-6, 0.9641857008627618}, {
       3.4601362603317984`*^-6, 0.9974388684915337}, {3.623789109557914*^-6, 
       1.0517403901471383`}, {3.7201326450040974`*^-6, 1.1023831799456927`}, {
       3.7586549890818134`*^-6, 1.1510257934767418`}, {
       3.7545649500066388`*^-6, 1.1711622207611319`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{3.752869313761434*^-6, 1.1795103209442284`}, {
       3.7488442642025286`*^-6, 1.1993267863298311`}, {
       3.7442669228317236`*^-6, 1.2058107782635639`}, {3.738867533025257*^-6, 
       1.2123120371461549`}, {3.6111750118097723`*^-6, 1.274865741735736}, {
       3.4515004491426706`*^-6, 1.3305325590907215`}, {
       3.2823352818411697`*^-6, 1.3791125683918588`}, {
       3.1051899153555348`*^-6, 1.4238337934237888`}, {2.924324765721561*^-6, 
       1.4655200112072966`}, {2.7420215224618537`*^-6, 1.504815556122209}, {
       2.6999653832200603`*^-6, 1.513434328266172}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{2.659230014209697*^-6, 1.5217824284491694`}, {
       2.560194554245802*^-6, 1.5420782539574025`}, {2.380307671797935*^-6, 
       1.5775433054353742`}, {2.2035417451411147`*^-6, 1.611362497305223}, {
       2.0308561957849394`*^-6, 1.643635379120512}, {1.8630428958817177`*^-6, 
       1.6744258633829705`}, {1.700762735498362*^-6, 1.7037731360696484`}, {
       1.5445734925840097`*^-6, 1.7316987389192087`}, {
       1.3949508482957303`*^-6, 1.7582114391735044`}, {
       1.2523045671030886`*^-6, 1.783310665325658}, {1.1248816570666815`*^-6, 
       1.8056139149360684`}, {9.93280566741686*^-7, 1.8285470658236112`}, {
       9.574279040125047*^-7, 1.8347871046469875`}, {9.184277689722138*^-7, 
       1.8415673256542924`}, {8.369963422823792*^-7, 
       1.8557064357680566`}}]}, 
     {Arrowheads[{{0.0007074347475058883, 1.}}], 
      ArrowBox[{{7.888125830724376*^-7, 1.8640545359510143`}, {
       7.206208238542998*^-7, 1.8758660082411833`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.23843042566362074`, -0.019861445781819122`}, \
{-0.2689645691349003, -0.07647507004749318}, {-0.2943946739945074, \
-0.12187624872743544`}, {-0.31961639492452215`, -0.16534043424604222`}, \
{-0.34182589292706034`, -0.20238485099609838`}, {-0.36179303863523316`, \
-0.2347211348689863}, {-0.39745634211482883`, -0.29062220922635784`}, \
{-0.4084466324676064, -0.30709962240143607`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4130788857649121, -0.3140446210376217}, \
{-0.4285319957980914, -0.3372130061014696}, {-0.4648480630167826, \
-0.3891353586426015}, {-0.4971326002949884, -0.43320203597906565`}, \
{-0.5262431028758116, -0.4711651557599018}, {-0.5530370660023541, \
-0.5047768356341485}, {-0.6012275408558901, -0.5620334188406325}, \
{-0.6161079512856664, -0.5788082569530824}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6216477694448298, -0.5850533503415294}, \
{-0.6231828667940815, -0.5867838812057198}, {-0.6440284926458409, \
-0.6095605190418317}, {-0.6668833866709437, -0.633673747933591}, \
{-0.7198225185879537, -0.6869802132394048}, {-0.767571608393641, \
-0.7315457094195794}, {-0.8111601671783009, -0.769220469762629}, \
{-0.8516177060322284, -0.8018547275570679}, {-0.8655837917870023, \
-0.8123604323987405}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8722551250346511, -0.8173788075706299}, \
{-0.8894391067308274, -0.8303051093902376}, {-0.9251192510495014, \
-0.8554282418494799}, {-0.9588824094733235, -0.8776033582003032}, \
{-0.9910743398163817, -0.8973999765759266}, {-1.0263476644888434`, \
-0.9174802775256474}, {-1.0688686980578266`, -0.939982429532156}, \
{-1.1094673780119528`, -0.9597378624787488}, {-1.161891694190082, \
-0.9814711121285146}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.1696033764710072`, -0.9846681002525283}, \
{-1.1848976770756343`, -0.9910085711921872}, {-1.254109552663597, \
-1.0135033595664265`}, {-1.3185739957595508`, -1.0294331835019306`}, \
{-1.3790025656816136`, -1.039814615946892}, {-1.436106821747904, \
-1.0456642298495038`}, {-1.490218097926604, -1.047431283572614}, \
{-1.4955466577964815`, -1.0472599260044742`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.5038904446976065`, -1.0469916037809521`}, \
{-1.5418226038212623`, -1.0457717690225077`}, {-1.5446300773813322`, \
-1.0455848123529583`}, {-1.6003726954919537`, -1.037799435323673}, \
{-1.6537411907760091`, -1.02652830841184}, {-1.7059924098391959`, \
-1.013697644488019}, {-1.7560090764606455`, -0.9977479065402237}, \
{-1.8039540638169609`, -0.978867719168511}, {-1.8261290206991578`, \
-0.968452711343379}}]}, 
     {Arrowheads[{{0.011844286155470831`, 1.}}], 
      ArrowBox[{{-1.8336851963075282`, -0.9649037696923387}, \
{-1.8499902450847443`, -0.9572457069729383}, {-1.8942157017421273`, \
-0.9329887492866227}, {-1.93672851526724, -0.9062037254426805}, \
{-1.9909158674900067`, -0.8666201200213044}, {-2., -0.8588603726933436}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.23844316125411566`, -0.019844888148388525`}, {
       0.26897919767072404`, -0.0764571621978123}, {
       0.2944108265151512, -0.12185712697246469`}, {
       0.3196343211917128, -0.1653205579195458}, {
       0.3418453281510834, -0.20236419917366835`}, {
       0.36181379618059273`, -0.23469971524231428`}, {
       0.3974794104951245, -0.29059931527688065`}, {
       0.4084705262187041, -0.3070764353112686}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.41310307731382734`, -0.3140212353096914}, {
       0.4285570290189158, -0.33718873018958745`}, {
       0.4648744656273535, -0.3891081305101355}, {
       0.497160261812975, -0.43317231152700386`}, {
       0.5262719278060518, -0.47113327281889794`}, {
       0.5530669738368553, -0.5047430139645234}, {
       0.6012594147144534, -0.5619962006443591}, {
       0.6161448954921802, -0.5787750370235457}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6216850309921337, -0.5850198488949455}, {
       0.6232156394822909, -0.586745142810569}, {
       0.6440621184610084, -0.609520347347291}, {
       0.6669180603291947, -0.6336321291623761}, {
       0.7198603192178058, -0.68693593141626}, {
       0.7676121302203809, -0.7314988338015982}, {
       0.8112030919179356, -0.7691710683096245}, {
       0.8516628028914861, -0.8018028669315728}, {
       0.8656350611855934, -0.8123117782985962}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.8723067239652494, -0.8173297153669115}, {
       0.8894861835971652, -0.8302508491453575}, {
       0.9251681544911065, -0.8553716344288927}, {
       0.9589330032547264, -0.8775444517818249}, {
       0.9911265121541745, -0.8973388103607454}, {
       1.0264010288266467`, -0.9174162960255949}, {
       1.06892157259777, -0.9399140314119021}, {
       1.1095198270494482`, -0.9596653748288007}, {
       1.1619562786834643`, -0.981398841381467}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1696682114091663`, -0.9845952253229336}, {
       1.1849494679944679`, -0.9909288857543712}, {
       1.2541608352740912`, -1.0134174325850527`}, {
       1.3186248125007032`, -1.029341619103591}, {
       1.3790529247975103`, -1.0397178824387874`}, {
       1.4361566972877187`, -1.0455626597194438`}, {
       1.4902674517843308`, -1.0473251542419921`}, {
       1.4956178301172334`, -1.0471526409557659`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.503961594240144, -1.0468836113509827`}, {
       1.5418713809849804`, -1.045661278744843}, {
       1.5446790898785758`, -1.0454740656592412`}, {
       1.600420430628065, -1.0376839830403977`}, {
       1.6537875855605522`, -1.0264083304364409`}, {
       1.7060374263779279`, -1.0135732101864012`}, {
       1.7560526389650812`, -0.9976191546441967}, {
       1.8039960855666344`, -0.9787347584558498}, {
       1.826191185772101, -0.9683079275783403}}]}, 
     {Arrowheads[{{0.011840397810851314`, 1.}}], 
      ArrowBox[{{1.8337470519101278`, -0.9647583270978296}, {
       1.8500306284272088`, -0.9571086162673837}, {
       1.8942543391851108`, -0.9328475857764649}, {
       1.936765289478646, -0.9060585246807592}, {
       1.9909521754542, -0.8664677567760172}, {2., -0.8587375402877919}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.12431081124980554`, 0.5771876659791711}, {
       0.16088692505273605`, 0.6013055495543446}, {0.18511436871856496`, 
       0.61796165375498}, {0.20398570527617516`, 0.6313994652130526}, {
       0.21959666449565357`, 0.6428867411796615}, {0.26075572358936167`, 
       0.6748458601723896}, {0.29049344762678636`, 0.7001006504239258}, {
       0.31405487452128206`, 0.721799211145086}, {0.3519597259538623, 
       0.7600727829161001}, {0.3789484359320958, 0.7911235369199848}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.3840409350305174, 0.7977264546501072}, {
       0.42286636031639124`, 0.8523359208596254}, {0.43845543709284784`, 
       0.879269622910529}, {0.45161519307444536`, 0.9052454151640213}, {
       0.474631422711737, 0.9622540779895159}, {0.48961894309444254`, 
       1.0172584880421045`}, {0.49039245685712063`, 1.020925022222271}, {
       0.4911369103084398, 1.0245881491513291`}, {0.49569902081032735`, 
       1.0635640189224813`}, {0.49733410034318926`, 1.1027758995635657`}, {
       0.4972648399682542, 1.1049929325982808`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.497004171496513, 1.1133369621173357`}, {
       0.49484769717814087`, 1.1823659676176383`}, {0.4803827098128759, 
       1.26576866833134}, {0.4680585844638039, 1.3100674698222698`}, {
       0.4517732177512971, 1.356914847693632}, {0.41805683858460185`, 
       1.4334583000845638`}, {0.41759485282497744`, 1.4343393579188728`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.4137181203929731, 1.4417327145528833`}, {
       0.3951969062879938, 1.4770547140910817`}, {0.36753884040363377`, 
       1.5251670062505922`}, {0.33258231466731736`, 1.580654244335137}, {
       0.28306059821981155`, 1.6518184992620024`}, {0.26701101965357704`, 
       1.6736685303361558`}, {0.24836362943271353`, 1.6984531174190693`}, {
       0.23118579845168047`, 1.720739452418124}}]}, 
     {Arrowheads[{{0.008123915730286249, 1.}}], 
      ArrowBox[{{0.2260894445172666, 1.7273514077448187`}, {
       0.2259527601656392, 1.7275287405671558`}, {0.19725035965832088`, 
       1.7638454868413413`}, {0.18238561981678175`, 1.7823313853950755`}, {
       0.16440081379626204`, 1.8044472624411572`}, {0.1409539351500158, 
       1.8329381876418254`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.12430194487713786`, 
       0.5771842648866796}, {-0.16087979361088028`, 
       0.6013037868875023}, {-0.1851075581531514, 
       0.6179604424143008}, {-0.20397893652524768`, 
       0.6313985369929599}, {-0.2195898340923414, 
       0.6428859729430951}, {-0.26074931459932393`, 
       0.6748459504467778}, {-0.29048705631423927`, 
       0.7001011490993665}, {-0.31404839562940023`, 
       0.7217999443198033}, {-0.35195301511722243`, 
       0.7600737876767447}, {-0.3789386406916113, 0.791121350507648}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.38403144144106277`, 
       0.7977240306166354}, {-0.4228590020832096, 
       0.8523370179399783}, {-0.4384479162458997, 
       0.8792706419492391}, {-0.45160753681357096`, 
       0.9052463295282775}, {-0.47462400901366153`, 
       0.9622560311133436}, {-0.489611544367823, 
       1.0172613343609143`}, {-0.49038505322861603`, 
       1.0209279256655872`}, {-0.4911295011155287, 
       1.0245911094863627`}, {-0.4956914540888363, 
       1.0635670231975576`}, {-0.497326391410625, 
       1.1027789440188236`}, {-0.4972573079302164, 1.1049900873935348`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.49699661269505524`, 
       1.1133341160764543`}, {-0.4948397296662012, 
       1.1823691095520161`}, {-0.48037452003505676`, 
       1.2657719832926868`}, {-0.4680502813825296, 
       1.3100709372535677`}, {-0.4517647865548116, 
       1.3569185410787212`}, {-0.41804841969219175`, 
       1.4334619834386717`}, {-0.41758951152748053`, 
       1.4343371746184657`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.4137127883325692, 
       1.4417305360959707`}, {-0.39518848969088066`, 
       1.4770585255059527`}, {-0.3675304136419046, 
       1.525171062183194}, {-0.3325737834470137, 
       1.580658808787035}, {-0.2830514897886205, 
       1.6518244294402697`}, {-0.26700158544969316`, 
       1.6736750905086317`}, {-0.24835366777697185`, 
       1.6984605973973836`}, {-0.23118243233607402`, 
       1.7207385776693853`}}]}, 
     {Arrowheads[{{0.008124559732393054, 1.}}], 
      ArrowBox[{{-0.2260861074267081, 
       1.7273505553678652`}, {-0.2259418817106174, 
       1.7275376739749593`}, {-0.1972376036628227, 
       1.763857129318325}, {-0.1823737854961847, 
       1.7823420696058059`}, {-0.16439009420400424`, 
       1.804456835156242}, {-0.14094467450085046`, 1.832946368602788}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.09553071815467813, -0.1788810035475889}, \
{-0.10987879096516738`, -0.2640947642001257}, {-0.11856338023478033`, \
-0.31374899768968395`}, {-0.12631595996109854`, -0.35691580747349216`}, \
{-0.1362679928754728, -0.4107753243078822}, {-0.1451790803449093, \
-0.45759629097423715`}, {-0.15497413268601673`, -0.5074559041980343}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.15658337957878976`, -0.5156474303748295}, \
{-0.15660727226156437`, -0.5157690509522941}, {-0.16687056518090224`, \
-0.5663199921500711}, {-0.18002196003194354`, -0.6288511428139905}, \
{-0.19186790610136098`, -0.6831493963600409}, {-0.20704967025975635`, \
-0.7500599364959655}, {-0.22076506110964617`, -0.8080907365337909}, \
{-0.22903571387871172`, -0.8415871250404761}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.2310368601756938, -0.8496918267725014}, \
{-0.23831002783418442`, -0.8791483710581329}, {-0.25421183861772617`, \
-0.9406859751004042}, {-0.27469424693740996`, -1.0161624910350116`}, \
{-0.2933123592334115, -1.0813389748011786`}, {-0.3167244377876308, \
-1.1589187603427096`}, {-0.32068008693814515`, -1.171300736369804}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3232205497148475, -1.179252894916212}, \
{-0.33811672664064374`, -1.2258809194382014`}, {-0.35313141620894883`, \
-1.2706693902041644`}, {-0.36750694226807207`, -1.312267570795996}, \
{-0.3943405038587731, -1.3858930614572673`}, {-0.41913152449812574`, \
-1.4494895857677412`}, {-0.4371192411452317, -1.4930231678425034`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.44030719034188703`, -1.50073859113527}, \
{-0.44239411727150885`, -1.5057893380731444`}, {-0.4643341435958003, \
-1.555837604031775}, {-0.4852464741614765, -1.6011241127273141`}, \
{-0.4863657115141006, -1.6034821487380588`}, {-0.5107411817697387, \
-1.651860210741751}, {-0.5341420747293286, -1.695753311420433}, \
{-0.5571220832687149, -1.7377987899564669`}, {-0.579260322967694, \
-1.7761490242072049`}, {-0.5926159620940176, -1.797531428823667}}]}, 
     {Arrowheads[{{0.014523364811529714`, 1.}}], 
      ArrowBox[{{-0.5970384546046678, -1.8046118480669224`}, \
{-0.6214326113088022, -1.8436669411247395`}, {-0.6613538517920627, \
-1.9014218263029319`}, {-0.7033876946140469, -1.9565838345561932`}, \
{-0.7401294195655442, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.09555516599105943, -0.17887952001159227`}, {
       0.109906885588122, -0.2640927487405711}, {
       0.11859367656388084`, -0.31374661485855976`}, {
       0.12634822304644894`, -0.3569130967589009}, {
       0.13630277222740372`, -0.41077213669864593`}, {
       0.14521611442481466`, -0.45759267686565097`}, {
       0.15501362149817566`, -0.5074516911196805}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.1566232753098509, -0.5156431373456885}, {
       0.15664718637915304`, -0.5157648195589531}, {
       0.16691306783591772`, -0.5663152076743482}, {
       0.18006776471765462`, -0.6288455660591534}, {
       0.19191668756714111`, -0.683143107753941}, {
       0.2071022440464248, -0.7500526214521112}, {
       0.2208210641721555, -0.8080824979763399}, {
       0.2290938910815563, -0.8415787523816469}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.23109554074166383`, -0.8496833298108045}, {
       0.23837039724309056`, -0.8791388529110142}, {
       0.2542761687493451, -0.9406752968961251}, {
       0.2747636103574701, -1.0161500484237265`}, {
       0.2933863039720758, -1.0813249444192146`}, {
       0.3168042117542845, -1.1589029408300897`}, {
       0.32076127058076476`, -1.1712859358334318`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.32330236507809373`, -1.1792378925374554`}, {
       0.33820182552682265`, -1.2258634172970184`}, {
       0.35321996591298116`, -1.2706498337351133`}, {
       0.3675988037619189, -1.312246093558569}, {
       0.3944385718481317, -1.385868143361565}, {
       0.41923534821112757`, -1.4494616131132836`}, {
       0.43722925115238503`, -1.492997863360596}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.44041796986367987`, -1.5007129686513396`}, {
       0.4425033512765728, -1.505758549221002}, {
       0.46444848655351023`, -1.5558041905263957`}, {
       0.48536568832758775`, -1.6010882016501176`}, {
       0.48648520940627454`, -1.6034461522955583`}, {
       0.5108661008709561, -1.6518208015285893`}, {
       0.5342722026235402, -1.6957106615291206`}, {
       0.5572573267689034, -1.7377529634490452`}, {
       0.5794004956998239, -1.776100149207756}, {
       0.5927630342097561, -1.7974869969441754`}}]}, 
     {Arrowheads[{{0.014528692931252757`, 1.}}], 
      ArrowBox[{{0.5971865087738389, -1.8045668026934831`}, {
       0.6215821688106777, -1.8436122480068504`}, {
       0.6615122765258982, -1.901361556224824}, {
       0.7035555746579689, -1.9565177479249438`}, {
       0.7403659339337444, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2., 1.430006259372959}, {1.9360381115288614`, 
       1.481044224319145}, {1.8996113717073364`, 1.5085433320965955`}, {
       1.8605405604628085`, 1.5368777808779264`}, {1.8183720571590007`, 
       1.5661339525663478`}, {1.7726522411596366`, 1.5963982290650705`}, {
       1.7286241892853802`, 1.6241372224800579`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7215401819998235`, 1.628553185924406}, {
       1.6681175310198832`, 1.6603419323737898`}, {1.6500221529468255`, 
       1.6706968227099102`}, {1.648779487086256, 1.6714006651884639`}, {
       1.6003135933779096`, 1.6974183912110017`}, {1.5468627367261643`, 
       1.7244641438977466`}, {1.4900364845191447`, 1.752094211882016}, {
       1.4264594412015763`, 1.780892910461334}, {1.4249926707250582`, 
       1.7815003257505675`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4172797698394362`, 1.7846943728065126`}, {1.35358651585224,
        1.8110708624565488`}, {1.312709688320202, 1.8267560420429352`}, {
       1.2688726175499172`, 1.842838690688508}, {1.2019547017953394`, 
       1.8654879870993997`}, {1.1244278499005191`, 1.889163400584962}, {
       1.1024393750602284`, 1.8951921033723855`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.0943883972545179`, 1.8973994848616116`}, {
       1.062349461253673, 1.9061837786417537`}, {0.9904359540402476, 
       1.923860605464347}, {0.9338234086329436, 1.9362739565324538`}, {
       0.8682714984153173, 1.949075069574599}, {0.8169267661043753, 
       1.9579527968129375`}, {0.7677034674157013, 1.9654718895419818`}}]}, 
     {Arrowheads[{{0.019557158871929152`, 1.}}], 
      ArrowBox[{{0.7594510925536084, 1.9667324790082703`}, {
       0.7574296739776528, 1.9670412602992795`}, {0.7112570920215036, 
       1.9732320666069096`}, {0.657681402697384, 1.979520345678078}, {
       0.6164064876424634, 1.9837297675182586`}, {0.5684120584372021, 
       1.987968350526176}, {0.5413205825028478, 1.99009501075634}, {
       0.5110244628522193, 1.9922176690859612`}, {0.47647039082627834`, 
       1.99432622617381}, {0.4343987741827297, 1.996393184952903}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 1.4298707750580875`}, {-1.936054098583434, 
       1.4809081252785958`}, {-1.8996299376303085`, 
       1.508411698211419}, {-1.860561706574037, 
       1.5367508003425001`}, {-1.8183957895950247`, 
       1.5660118377038637`}, {-1.7726785708736763`, 
       1.5962812163275326`}, {-1.7286445995517836`, 1.6240301432818092`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7215609068098425`, 
       1.6284466073991513`}, {-1.6681491279548382`, 
       1.6602359537188582`}, {-1.650056161260317, 
       1.67059177211662}, {-1.6488136620833507`, 
       1.671295677660144}, {-1.6003492787505011`, 
       1.6973184102993435`}, {-1.5468999001041868`, 
       1.7243694743939781`}, {-1.4900751162907229`, 
       1.7520050435477335`}, {-1.4264995221429604`, 
       1.7808096228197303`}, {-1.425026821024853, 1.78141963526612}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.4173141815192163`, 
       1.784614313422541}, {-1.353628081571769, 
       1.8109939454824933`}, {-1.3127520303439633`, 
       1.826682535562609}, {-1.268915758488018, 
       1.8427687448085472`}, {-1.2019971024637748`, 
       1.865423846563496}, {-1.1244691133432767`, 
       1.8891056088493525`}, {-1.1024820782684825`, 1.8951355116002653`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0944312493852797`, 
       1.8973434361824026`}, {-1.0623899503096808`, 
       1.9061307018042353`}, {-0.9904754244835634, 
       1.923812693264983}, {-0.9338616183926078, 
       1.9362299734867086`}, {-0.8683081599562875, 
       1.9490353979198158`}, {-0.816962066493863, 
       1.9579163454812005`}, {-0.7677506384930136, 1.9654363552287482`}}]}, 
     {Arrowheads[{{0.019558690004117477`, 1.}}], 
      ArrowBox[{{-0.7594983319870882, 
       1.9666973921034197`}, {-0.7574633630553234, 
       1.9670083561787268`}, {-0.7112893307245958, 
       1.9732018076242854`}, {-0.6577119504570286, 
       1.9794930149887553`}, {-0.6164356053200883, 
       1.9837046065630681`}, {-0.5684395277910135, 
       1.9879456075104294`}, {-0.541347134888407, 
       1.990073590113537}, {-0.5110500169619475, 
       1.9921976866230215`}, {-0.47649485665099867`, 
       1.9943078346768992`}, {-0.43442209517069363`, 1.9963766527507363`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.30486571659471007`, 
       0.3714438945119263}, {-0.3830242105713572, 
       0.3465404008211098}, {-0.43743242480730254`, 
       0.33211224221521146`}, {-0.4955421507685926, 
       0.3194465525898747}, {-0.5424111926918713, 
       0.3114899988689147}, {-0.5821372227464564, 
       0.3064391533987962}, {-0.6305233796807829, 0.30250666081057836`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6388440447845732, 
       0.3018304146293801}, {-0.6497760423140915, 
       0.30094193738747815`}, {-0.7056295983582035, 
       0.29992378911292844`}, {-0.7524096043570238, 
       0.30229989421671416`}, {-0.7936160433177905, 
       0.30667459638435607`}, {-0.8304789756989872, 
       0.312557338443424}, {-0.895455730910347, 
       0.32722440020672156`}, {-0.950737698319825, 
       0.3450379679102581}, {-0.9661469446498147, 0.35171258054635063`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.9738072855107398, 
       0.35503070570394496`}, {-1.008366567104684, 
       0.3700002773936575}, {-1.0579182474564068`, 
       0.3974778212317059}, {-1.100785640246666, 
       0.4270446515820615}, {-1.138361646347134, 
       0.45827482060238245`}, {-1.1711892260700243`, 
       0.49102451685990056`}, {-1.2000385285502913`, 
       0.5250940608744682}, {-1.2124928843462914`, 
       0.5417655908793336}, {-1.2133059642563542`, 
       0.5429007073049815}, {-1.2262542186387733`, 0.5648075057198659}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2305019510971873`, 
       0.5719941284057147}, {-1.237170783441348, 
       0.583276943950685}, {-1.2573600391943882`, 
       0.6251771798691903}, {-1.2757537707413222`, 
       0.6677749277501914}, {-1.290556453876045, 
       0.7117676995561845}, {-1.3018032842031488`, 
       0.7571966236878673}, {-1.3095294573272276`, 
       0.8041028285459382}, {-1.3136259851126504`, 
       0.8525772367041076}, {-1.3139008619710402`, 0.8910817557922822}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.313960456043017, 
       0.8994296432623914}, {-1.3139838794237864`, 
       0.9027107707360859}, {-1.310265197600641, 
       0.9531965389711894}, {-1.3020415105662158`, 
       1.0057787279580197`}, {-1.2893128183205107`, 
       1.060457337696577}, {-1.2720791208635258`, 
       1.117232368186861}, {-1.2408646067625346`, 
       1.1944338697324417`}, {-1.228382444299321, 1.219555891383203}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2246678439562575`, 
       1.2270320214622166`}, {-1.2206707065931885`, 
       1.2350767950879422`}, {-1.1974190443446087`, 
       1.27708117016525}, {-1.1542773780441604`, 
       1.343527198892288}, {-1.128203607593525, 
       1.3786067138739007`}, {-1.0991278789426149`, 
       1.414923895934242}, {-1.052795932936755, 
       1.4667090894293604`}, {-1.025737916110198, 1.493376206406024}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.01979212548963, 
       1.4992360997978347`}, {-0.9963795337666148, 
       1.522310456141339}, {-0.9483492228567731, 
       1.5645008597504515`}, {-0.8908939141629558, 
       1.6100034278058488`}, {-0.8442014685690697, 
       1.6436066713924755`}, {-0.789000459236829, 
       1.680031743941765}, {-0.7546854460081027, 1.7009125228471107`}}]}, 
     {Arrowheads[{{0.003773828592279681, 1.}}], 
      ArrowBox[{{-0.7475538998705179, 
       1.7052520880735498`}, {-0.744759495868806, 
       1.7069524905109037`}, {-0.6927547061987955, 1.736347577868278}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.304871343938695, 0.37144759562661883`}, {
       0.38302372056162426`, 0.34654762284388824`}, {0.4374290639820928, 
       0.332121114189123}, {0.4955413923715133, 0.31945577061262687`}, {
       0.5424120533330381, 0.3114997784799859}, {0.5821392142088324, 
       0.30644956741068313`}, {0.6305305198908194, 0.3025176862567457}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.638851199290556, 0.3018416159986961}, {0.6497796625203685, 
       0.30095365858549505`}, {0.7056343133091169, 0.2999368118066066}, {
       0.7524150338799971, 0.3023142015739552}, {0.7936219956824976, 
       0.3066901613194812}, {0.8304853112732934, 0.3125741358622472}, {
       0.8954625693100038, 0.32724360775053457`}, {0.950744756656148, 
       0.34505952387573285`}, {0.9661523927321635, 0.3517341779314907}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9738125995999275, 0.35505261241330305`}, {
       1.0083719361878543`, 0.3700238653026404}, {1.0579221098542193`, 
       0.3975032802985941}, {1.1007881058651354`, 0.4270718705161937}, {
       1.138362752430496, 0.45830373760803933`}, {1.1711889839302942`, 
       0.491055088734127}, {1.2000369118637324`, 0.5251262715169198}, {
       1.2124907606210316`, 0.5417988080333107}, {1.2133038051304408`, 
       0.5429339926920079}, {1.2262503008324892`, 0.5648403060509319}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2304976753990495`, 0.5720271402606767}, {
       1.2371667369419361`, 0.583311626451431}, {1.257354063995365, 
       0.625213272089782}, {1.275745826007595, 0.6678124444586545}, {
       1.2905464579374266`, 0.7118066702885708}, {1.301791119377227, 
       0.757237094944679}, {1.3095149699193631`, 0.8041448637921279}, {
       1.31360897178204, 0.8526209213883349}, {1.3138816569212113`, 
       0.8911186849950933}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.313940786219761, 0.8994665757701977}, {1.3139640871834632`,
        0.9027562122907173}, {1.3102427905689906`, 0.9532401713536641}, {
       1.3020166876075956`, 1.0058204343698363`}, {1.2892857782992784`, 
       1.0604970013392336`}, {1.2720500626440383`, 1.1172698722618561`}, {
       1.2408334050193972`, 1.1944680238613965`}, {1.2283503937496585`, 
       1.2195895152428695`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.2246355279391732`, 1.2270655134154955`}, {
       1.2206385896461451`, 1.2351091696063694`}, {1.1973861165656055`, 
       1.2771116953148107`}, {1.1542434693875014`, 1.343554791121375}, {
       1.1281693212859918`, 1.3786327652027313`}, {1.0990932901761776`, 
       1.4149483567361365`}, {1.052761322216079, 1.4667310601583599`}, {
       1.0256969332365158`, 1.4934033155912136`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0197510172241742`, 1.4992630817504728`}, {
       0.9963451777643966, 1.5223297960651014`}, {0.9483153819437492, 
       1.5645181434156639`}, {0.890860840893077, 1.610018559600811}, {
       0.8441692870445605, 1.6436201480249704`}, {0.7889694125151082, 
       1.680043500978337}, {0.7546392852010031, 1.7009329915459812`}}]}, 
     {Arrowheads[{{0.003772580480074776, 1.}}], 
      ArrowBox[{{0.7475076942949714, 1.705272483200084}, {0.7447295387918578, 
       1.706962959109094}, {0.6927260635187529, 1.7363567178546186`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.32224730071564023`, 
       0.16104855459630404`}, {-0.35253147467506524`, 
       0.13425386569969489`}, {-0.3785793307694669, 
       0.1120217834233148}, {-0.4230748548794646, 
       0.07560717708737705}, {-0.4603529293349207, 
       0.046753414555121935`}, {-0.4927646654772553, 
       0.022923744785473384`}, {-0.5217339774758325, 
       0.002585616098629895}, {-0.5480453590017236, -0.015097023439947621`}, \
{-0.5879011542443342, -0.040530437360941016`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.5949384701848697, -0.045021201329366135`}, \
{-0.5953748289929585, -0.04529965755177085}, {-0.6368580204609502, \
-0.06987258079744234}, {-0.6947402683995296, -0.10098241048451542`}, \
{-0.7451650581282273, -0.12523867377568834`}, {-0.7901360780299992, \
-0.1445987568766045}, {-0.8309888286947199, -0.16035909759750736`}, \
{-0.8983198878307767, -0.18216588440372825`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.906319001581301, -0.18454121407638446`}, \
{-0.9665998559765728, -0.2000600944692726}, {-1.0239156333327775`, \
-0.2115107303373705}, {-1.0758372299502212`, -0.21873214738985314`}, \
{-1.1231776372391136`, -0.22239802583337565`}, {-1.1919544969674132`, \
-0.22326094009669603`}, {-1.236398398684948, -0.2202853351116323}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.2447278511032678`, -0.21972766219856707`}, \
{-1.2538517726150642`, -0.21911679804657658`}, {-1.310016983406372, \
-0.21085061735832467`}, {-1.3615976485656422`, -0.19934741570724754`}, \
{-1.409185911552548, -0.18504046912101307`}, {-1.4533739158267638`, \
-0.168363053627289}, {-1.4944439509628427`, -0.14950973163443645`}, \
{-1.5328120983701041`, -0.1287655934826277}, {-1.5394266189559986`, \
-0.12485456213386575`}, {-1.5572968475181685`, -0.11246159047942773`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5641567659715103`, -0.10770424925974181`}, \
{-1.5764757289383426`, -0.0991610704006188}, {-1.6110858178864047`, \
-0.07162783484411157}, {-1.6445298576487957`, -0.043259911238400665`}, \
{-1.675641799039845, -0.013222611534282416`}, {-1.7312811957653347`, 
       0.05163595961228868}, {-1.7786182558918988`, 
       0.12263635267182021`}, {-1.7863084925742736`, 0.1375935549730502}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7901256792664089`, 
       0.14501783018511005`}, {-1.813546321367537, 
       0.19057004091669127`}, {-1.84186093956188, 
       0.2635963630245661}, {-1.8635621104749274`, 
       0.34171531899544483`}, {-1.8786498341066797`, 
       0.42492690882932727`}, {-1.882729288488421, 0.46344608488431893`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.883608494624932, 
       0.47174775780226397`}, {-1.8839053623185116`, 
       0.47455085299195626`}, {-1.8863247577653082`, 
       0.5262639547363848}, {-1.8859080204470702`, 
       0.5800662140626129}, {-1.882655150363796, 
       0.6359576309706401}, {-1.8758078880397904`, 
       0.6943456335817917}, {-1.8646079739993557`, 
       0.7556376500173924}, {-1.8531999961825052`, 0.8027261433621857}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.8512343902023825`, 
       0.8108395378304663}, {-1.8490554082424926`, 
       0.8198336802774423}, {-1.8291501907692007`, 
       0.8869337243619415}, {-1.8127125713560184`, 
       0.9337014849906361}, {-1.7929095226911511`, 
       0.9823916970610505}, {-1.769741044774598, 
       1.0330043605731847`}, {-1.7432071376063598`, 
       1.0855394755270389`}, {-1.7246581351663681`, 1.118733052339335}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.7205858120402244`, 
       1.1260205046392335`}, {-1.7195447342659569`, 
       1.1278835210024865`}, {-1.6923117537906398`, 
       1.1719613198462322`}, {-1.6615081961804088`, 
       1.2177728720582763`}, {-1.627134061435263, 
       1.2653181776386189`}, {-1.6001576710650776`, 
       1.2999361482298035`}, {-1.569964009042918, 
       1.3358626295232046`}, {-1.5365530753687846`, 
       1.373097621518822}, {-1.5191530297947338`, 1.3914075195210547`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.5134023001551344`, 
       1.3974589561504225`}, {-1.4999248700426775`, 
       1.4116411242166558`}, {-1.4387031322708963`, 
       1.4701780695423277`}, {-1.4034665946434894`, 
       1.5010209558833072`}, {-1.3651462778550711`, 
       1.5329134513430505`}, {-1.3033907690339355`, 
       1.5801089891467788`}, {-1.2682154745560554`, 
       1.6049320591021359`}, {-1.258103136443443, 1.6117479772464374`}}]}, 
     {Arrowheads[{{0.018981275815337553`, 1.}}], 
      ArrowBox[{{-1.2511806803798617`, 
       1.6164138510890105`}, {-1.2301751533666332`, 
       1.630571996426488}, {-1.169820287252214, 
       1.6681757452638668`}, {-1.0988486677676887`, 
       1.7083359447502708`}, {-1.0413717872931745`, 
       1.7379168081017529`}, {-0.9741409823498953, 1.7695105290815734`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.322204683882468, 0.16110849355347417`}, {
       0.3525011194786804, 0.13430343579029805`}, {0.3785575977989461, 
       0.1120646773282329}, {0.42306548136334676`, 0.07564145855645814}, {
       0.46035200409249527`, 0.04678275529505162}, {0.4927699582797276, 
       0.022950156590248412`}, {0.5217442326165094, 0.0026101548391146145`}, {
       0.5480597227835172, -0.015073677431869732`}, {
       0.5878596476402956, -0.040468925821247864`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.5948971650473591, -0.04495937406304933}, {
       0.595395979422926, -0.04527765393451383}, {
       0.6368845358305076, -0.06985094687597414}, {
       0.6947649665666131, -0.10095574885507809`}, {
       0.7451885367182548, -0.12520803017445165`}, {
       0.7901586882047154, -0.14456480049527304`}, {
       0.8310107718781308, -0.16032226229773414`}, {
       0.8982780922353454, -0.182104166966863}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.9062762178797547, -0.1844829101278514}, {
       0.9666201141509574, -0.20001423691482972`}, {
       1.0239352556964394`, -0.21146112398770173`}, {
       1.075856287444311, -0.21867914649202091`}, {
       1.1231961767634455`, -0.2223419169808033}, {
       1.1919702591242562`, -0.22320026560778505`}, {
       1.2363559138444011`, -0.22022559168522865`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.2446853291115245`, -0.21966736415560273`}, {
       1.253865101904595, -0.21905214667340694`}, {
       1.3100281225869517`, -0.21078243635949884`}, {
       1.361606738653818, -0.19927601084789057`}, {
       1.409193051093198, -0.1849660836675064}, {
       1.4533791608930977`, -0.16828586834727066`}, {
       1.4944473391658937`, -0.14942989984920751`}, {
       1.5328136403207642`, -0.12868322828456186`}, {
       1.5394283758339724`, -0.12477142565337442`}, {
       1.557255924966315, -0.11240613965096483`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.5641154988098074`, -0.10764830155444524`}, {
       1.5764747829539498`, -0.09907583418426072}, {
       1.611082220616961, -0.0715406282215106}, {
       1.644523624575545, -0.04317078628968128}, {
       1.6756329611252743`, -0.013131672419693607`}, {1.7312671709726748`, 
       0.05173027977059001}, {1.7785989678856022`, 0.12273381700105947`}, {
       1.786266711814115, 0.1376503214473202}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7900832812193677`, 0.14507491400461983`}, {
       1.8135272818503756`, 0.19068188039667539`}, {1.8418394759555947`, 
       0.2637244085347843}, {1.8635355502012607`, 0.3418614014153864}, {
       1.8786155045873718`, 0.4250928590384815}, {1.8826785646456368`, 
       0.4635053780851644}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8835566810800524`, 0.47180716633798253`}, {
       1.8838637030849876`, 0.4747097787638893}, {1.8862764882901581`, 
       0.5264151527200942}, {1.8858538602028831`, 0.580208980907096}, {
       1.8825958188231633`, 0.6360912633248947}, {1.8757443499436388`, 
       0.6944692564709283}, {1.8645414393569508`, 0.755750216842634}, {
       1.8531431487567298`, 0.8027844516855512}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.8511769793863688`, 0.8108977096423818}, {
       1.8489870870630998`, 0.8199341444400121}, {1.8290812930620848`, 
       0.8870210392630625}, {1.8126410229789514`, 0.9337876674954853}, {
       1.7928351541929783`, 0.9824767075177447}, {1.7696636867041644`, 
       1.0330881593298418`}, {1.7431266205125104`, 1.085622022931776}, {
       1.7245910993484075`, 1.1187870856532227`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7205183655388454`, 1.1260743084426996`}, {
       1.7194628730164239`, 1.127962870161478}, {1.692228653052716, 
       1.1720372859159187`}, {1.6614239606213872`, 1.217845270195098}, {
       1.6270487957224375`, 1.265386822999015}, {1.6000718466403587`, 
       1.3000019205964615`}, {1.5698777213214516`, 1.335925391181153}, {
       1.5364664197657163`, 1.373157234753089}, {1.519076764572425, 
       1.3914545028196037`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.5133257548174828`, 1.3975056732407354`}, {
       1.499837941973153, 1.411697451312269}, {1.4386165451486386`, 
       1.4702288996126325`}, {1.4033803588255869`, 1.5010688631560634`}, {
       1.3650605138953382`, 1.5329583196283285`}, {1.3033063184666136`, 
       1.5801490750441598`}, {1.2681318718625694`, 1.6049696210936264`}, {
       1.2580188632313354`, 1.6117854714336095`}}]}, 
     {Arrowheads[{{0.018980156346685217`, 1.}}], 
      ArrowBox[{{1.2510962422798075`, 1.6164511006332445`}, {
       1.2300925259987368`, 1.6306069460374601`}, {1.169739655211386, 
       1.6682066717485728`}, {1.098770547178545, 1.7083625918083127`}, {
       1.041296101278068, 1.7379401806244765`}, {0.9740682351887612, 
       1.7695304528472426`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.22959571516265737`, -0.4795106832799426}, \
{-0.2445440281748709, -0.5278612304825578}, {-0.263656417444889, \
-0.5875009587091163}, {-0.2808667119420663, -0.6392354006932931}, \
{-0.3028532280026267, -0.7027276254317607}, {-0.32271100110150713`, \
-0.7577228884091461}, {-0.33702257531478147`, -0.7956144906464343}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.3399722519644085, -0.8034241119131581}, \
{-0.3480664873824332, -0.8248545670332026}, {-0.37103767997236875`, \
-0.8828793944849624}, {-0.40035970898111206`, -0.9532838575711776}, \
{-0.4270108333625684, -1.0139581898653738`}, {-0.46103993427564754`, \
-1.087089950416245}, {-0.4723045847403989, -1.1098691413924873`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.4760050963301939, -1.1173522550920654`}, \
{-0.492077249570939, -1.1498530991454141`}, {-0.5316908053036621, \
-1.224819280286296}, {-0.5679631911362383, -1.2887849472803536`}, \
{-0.5916439066053486, -1.3281256093593166`}, {-0.6143920637221914, \
-1.364546990756026}, {-0.6423839902337051, -1.4065591116717642`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6470128335187163, -1.4135063835470996`}, \
{-0.657090702899075, -1.4286319115026866`}, {-0.684649779991283, \
-1.4671522222463673`}, {-0.7111986595965658, -1.5026497177462097`}, \
{-0.7612658263463558, -1.5645762630143794`}, {-0.8080670082044944, \
-1.6168379102420032`}, {-0.8523770102270312, -1.6618610223638892`}, \
{-0.8605471335158552, -1.6693733301277833`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8666923352641416, -1.6750237524252651`}, \
{-0.8945210660038992, -1.7006118595572064`}, {-0.9349680470694348, \
-1.7344762427603775`}, {-0.9362809600800214, -1.7355214612037413`}, \
{-0.9825576804264528, -1.7684040169219482`}, {-1.0273240551796181`, \
-1.7967017083043268`}, {-1.0714193279198714`, -1.8230605567842049`}, \
{-1.1141723966343007`, -1.8455417194590824`}, {-1.1435255900751722`, \
-1.8589798196910439`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.1511160665137075`, -1.8624547936626101`}, \
{-1.1557502023383903`, -1.8645763339245258`}, {-1.1963196860476242`, \
-1.8805955377761032`}, {-1.2748711290288155`, -1.9046835125918031`}, \
{-1.3601073582145082`, -1.921312749485455}, {-1.4424001884717814`, \
-1.92804950520311}, {-1.476025189693947, -1.9271677625595085`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.484370421126257, -1.926948926986062}, \
{-1.5222551811165452`, -1.925955481418422}, {-1.6001778974647092`, \
-1.916092379805044}, {-1.6764279341777528`, -1.8989240609360096`}, \
{-1.751264887917156, -1.874914385384352}, {-1.8073565606283037`, \
-1.8516398769502487`}}]}, 
     {Arrowheads[{{0.012857819464473558`, 1.}}], 
      ArrowBox[{{-1.8150672259624718`, -1.8484404368786929`}, \
{-1.820064238969068, -1.846366991467887}, {-1.8878567185256512`, \
-1.8120128009738}, {-1.9546423265869046`, -1.7718518139020891`}, {-2., \
-1.7401547666929087`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.22962787786623806`, -0.4794912709168753}, {
       0.24457823691979008`, -0.5278406573585188}, {
       0.2636932215253177, -0.5874788672916442}, {
       0.28090584977490723`, -0.6392119597735574}, {
       0.3028953187867167, -0.7027024127984502}, {
       0.32275575494150105`, -0.7576960961803421}, {
       0.33707043488558835`, -0.7955897227013007}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.3400205337824925, -0.8033991844731199}, {
       0.3481146043145916, -0.8248256981622611}, {
       0.3710888383925048, -0.8828486662283251}, {
       0.4004146945846823, -0.9532506662032337}, {
       0.4270692901575259, -1.013922782822943}, {
       0.4611027719948434, -1.0870516498553973`}, {
       0.4723718730428454, -1.1098359630594603`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.47607289064846514`, -1.1173188265053553`}, {
       0.4921440703633155, -1.1498121718593626`}, {
       0.5317625361482807, -1.224774716239254}, {
       0.5680394037386531, -1.2887370815694936`}, {
       0.5917231703984078, -1.3280758162114639`}, {
       0.6144742467231092, -1.3644953199135053`}, {
       0.6424746478383188, -1.4065124396656197`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.6471040801063533, -1.413459319076024}, {
       0.6571783283673531, -1.428576634497803}, {
       0.6847399155648791, -1.4670932136605708`}, {
       0.7112912237190188, -1.5025872103338813`}, {
       0.7613630028971401, -1.5645074562121335`}, {
       0.8081685125033791, -1.6167634842005765`}, {
       0.852482599139398, -1.6617814063672292`}, {
       0.8606652347024444, -1.669303588505093}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8668110465733185, -1.674953347182669}, {
       0.8946305185403675, -1.700527397683023}, {
       0.9350811753369032, -1.7343871604511556`}, {
       0.9363943120471498, -1.735432312596329}, {
       0.9826748602301087, -1.7683093746379726`}, {
       1.0274448841179749`, -1.796601755801912}, {
       1.0715437223072866`, -1.8229553589028433`}, {
       1.1143001890994888`, -1.8454314058777583`}, {
       1.1436689064716958`, -1.8588720172353572`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1512598324401675`, -1.8623460091190847`}, {
       1.1558812371601708`, -1.8644609977983833`}, {
       1.1964538191549206`, -1.8804752357364443`}, {
       1.2750110578821923`, -1.904553357535499}, {
       1.3602540822660725`, -1.9211715569805818`}, {
       1.4425530752409306`, -1.9278969152639245`}, {
       1.4761787680448417`, -1.9270102234201538`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.4845239673184125`, -1.9267901649019943`}, {
       1.5224136335721195`, -1.9257910343197255`}, {
       1.600341354024991, -1.9159155160821832`}, {
       1.6765958305504352`, -1.8987341227239707`}, {
       1.7514366570993416`, -1.8747106164177605`}, {
       1.8075000237179544`, -1.8514375496458688`}}]}, 
     {Arrowheads[{{0.01284830950017836, 1.}}], 
      ArrowBox[{{1.8152101873508324`, -1.8482369007395898`}, {
       1.820242012581606, -1.8461480856782875`}, {
       1.8880398152757643`, -1.8117772652778732`}, {
       1.9548300651818167`, -1.771598155216517}, {
       2., -1.7400207353337547`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.07552288382846276, -0.5055486889126318}, \
{-0.08049069685466083, -0.5563455545717939}, {-0.0868704885115654, \
-0.6194064620426598}, {-0.09261222784150673, -0.6742000442257015}, \
{-0.09998409067814029, -0.7419532072720563}, {-0.10663840951652184`, \
-0.800770854571401}, {-0.11098023292162475`, -0.8375781599187941}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.11195820185111777`, -0.8458687783179225}, \
{-0.11519105307872371`, -0.8732749003949596}, {-0.122934540100091, \
-0.9361304119693742}, {-0.1328696883555492, -1.0131127230519346`}, \
{-0.14189579873772598`, -1.07975040078553}, {-0.15359537078188862`, \
-1.1617472755201255`}, {-0.1558754800062699, -1.1768793325662994`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.15711933631309885`, -1.185134246142769}, \
{-0.16425665572757464`, -1.232501417584268}, {-0.1776523803951524, \
-1.3163731143114923`}, {-0.1899329285250722, -1.3887720081027897`}, \
{-0.19877577693357965`, -1.4383105561695952`}, {-0.20725258750817357`, \
-1.4842751944082457`}, {-0.21311507457864015`, -1.5143012399222442`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.2147148070640173, -1.5224946294920285`}, \
{-0.22310809515562102`, -1.5654827414010817`}, {-0.23780029100602176`, \
-1.6355092352929543`}, {-0.251630014597983, -1.6974692622955199`}, \
{-0.2647167027311003, -1.752540056598107}, {-0.2772311038209446, \
-1.8023958901508583`}, {-0.2777170891430939, -1.804277670077415}, \
{-0.289694893014417, -1.8477974017464847`}}]}, 
     {Arrowheads[{{0.009020162369009647, 1.}}], 
      ArrowBox[{{-0.291910144246064, -1.8558462177244845`}, \
{-0.29281803750676594`, -1.8591449251932637`}, {-0.30736217083109785`, \
-1.9088987439652083`}, {-0.3216665487598033, -1.9565596324647987`}, \
{-0.33548039403667146`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.07556655401353563, -0.5055506569945708}, {
       0.08053723174154799, -0.5563473670768957}, {
       0.08692069679735914, -0.6194080001589889}, {
       0.09266574375057153, -0.6742013344677861}, {
       0.10004184583472853`, -0.7419540889906716}, {
       0.10669999330326667`, -0.8007713678013164}, {
       0.11104425878120111`, -0.8375779458228421}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.11202278928776088`, -0.8458684979585416}, {
       0.11525754661975235`, -0.8732748221634922}, {
       0.12300548149703004`, -0.9361298013579438}, {
       0.1329463235919823, -1.013111304236282}, {
       0.14197761002843737`, -1.0797482518062698`}, {
       0.15368386338272497`, -1.1617439580164253`}, {
       0.15596526108061912`, -1.1768756936559954`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.1572098305114492, -1.1851304997469259`}, {
       0.16435124133712492`, -1.232497050878032}, {
       0.17775461546778468`, -1.316367364694444}, {
       0.19004218031553796`, -1.3887649877586594`}, {
       0.19889002147196125`, -1.4383022713458125`}, {
       0.20737162074074306`, -1.4842657142647524`}, {
       0.21323762823706852`, -1.5142920048797472`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.2148382734701496, -1.5224852161857514`}, {
       0.22323609361538224`, -1.5654710780979921`}, {
       0.23793660428524072`, -1.6354955847660508`}, {
       0.2517741580961038, -1.6974537397766003`}, {
       0.26486825825595595`, -1.7525227523564595`}, {
       0.2773897482471746, -1.802376860233003}, {
       0.27787600925364614`, -1.804258574096489}, {
       0.28986098147668454`, -1.8477780530004138`}}]}, 
     {Arrowheads[{{0.00902186395369632, 1.}}], 
      ArrowBox[{{0.29207747700239156`, -1.8558265264116602`}, {
       0.29298518248376426`, -1.859122559878608}, {
       0.30753724636737284`, -1.9088733383955356`}, {
       0.3218494271044602, -1.9565312697077228`}, {
       0.33568072578147273`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.44539104633181936`, -0.21539571932806537`}, \
{-0.48044463063052806`, -0.2571211298441036}, {-0.5116822986854396, \
-0.29266943111669025`}, {-0.5400137950550701, -0.32360149863095816`}, \
{-0.5909820599781519, -0.3766762241236889}, {-0.635721142431864, \
-0.4202827517180363}, {-0.6759674232424334, -0.45643571100125235`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6821777852027109, -0.46201443675086207`}, \
{-0.6949460817248012, -0.4734841103450971}, {-0.7471178856716482, \
-0.5165051341062471}, {-0.7940937292504009, -0.5522066580450142}, \
{-0.8371156385419333, -0.5824885934935811}, {-0.8768375210495157, \
-0.6083465749814775}, {-0.9138592236373817, -0.6306629432208487}, \
{-0.9549854561327521, -0.6532090423702869}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.9623056989034343, -0.6572221237855208}, \
{-0.9822829755036019, -0.6681740061154627}, {-1.0446689931001896`, \
-0.698185307258685}, {-1.1018106676424728`, -0.7217254788197587}, \
{-1.1545013903457801`, -0.7398231529679268}, {-1.2335751186434631`, \
-0.7613977881266636}, {-1.2752793047021806`, -0.7692424525673202}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.2834835233535091`, -0.7707856871535756}, \
{-1.305702826656465, -0.7749651951356149}, {-1.3720749169193438`, \
-0.7819634540409545}, {-1.4338817919666575`, -0.7838306448888561}, \
{-1.4917354953433573`, -0.7812703582502986}, {-1.5462480705943935`, \
-0.7749861846962603}, {-1.5977122803480803`, -0.7652969237753345}, \
{-1.6147401983633898`, -0.7608951996690908}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6228226213421237`, -0.7588058898644298}, \
{-1.6465595184391435`, -0.752669891789654}, {-1.6499809868840327`, \
-0.7516535141779401}, {-1.7006143271865894`, -0.7324989142217276}, \
{-1.7487790679606934`, -0.7103514078938371}, {-1.7957580786332215`, \
-0.6868380982259149}, {-1.8403656291025985`, -0.6605931818779297}, \
{-1.8827267032562287`, -0.6317297491160696}, {-1.9167497165680272`, \
-0.6052070304769566}}]}, 
     {Arrowheads[{{0.00633969650620238, 1.}}], 
      ArrowBox[{{-1.9233149531800868`, -0.6000520346980436}, \
{-1.9611488377704531`, -0.5665382135039663}, {-1.9973388251150241`, \
-0.5303133273630752}, {-2., -0.5271930865907271}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.4453956630319384, -0.21535141352441023`}, {
       0.4804568322175417, -0.2570828554220567}, {
       0.511700555441795, -0.2926351625180015}, {
       0.5400370839394767, -0.3235699626101033}, {
       0.5910137221146592, -0.3766482445684608}, {
       0.6357595131213742, -0.420256577263331}, {
       0.6759808857532291, -0.4563828757772727}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6821915767088098, -0.4619612352602469}, {
       0.6949834371155588, -0.4734507130518847}, {
       0.747154722540087, -0.5164660844313678}, {
       0.7941303281751035, -0.5521629603640261}, {
       0.8371521498588035, -0.5824408983861645}, {
       0.8768740454336714, -0.6082953777981668}, {
       0.9138958228497143, -0.6306086115203775}, {
       0.9550077771238793, -0.653143435139166}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.9623282786791787, -0.6571560444704962}, {
       0.9823197793347188, -0.6681140480269118}, {
       1.0447060164790751`, -0.69812034043638}, {
       1.1018479119516345`, -0.7216560214280823}, {
       1.1545388434212471`, -0.7397496236813187}, {
       1.2336105638982957`, -0.7613176128385548}, {
       1.2753083159521321`, -0.769157940707048}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.283512646334567, -0.7707005811845654}, {
       1.3057365165719506`, -0.7748792819678347}, {
       1.3721070148907328`, -0.7818724905516965}, {
       1.4339123723031637`, -0.7837350980726785}, {
       1.4917645978240148`, -0.7811706002358265}, {
       1.546275700468058, -0.774882492746187}, {
       1.5977384285830252`, -0.7651895342929299}, {
       1.6147684392576582`, -0.7607859055760265}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.622850705396825, -0.7586959891368604}, {
       1.6465841554155713`, -0.7525589817062416}, {
       1.65000587727977, -0.7515422477227228}, {
       1.7006367581083779`, -0.7323842186225793}, {
       1.7487990269924345`, -0.7102334782293608}, {
       1.795775552208036, -0.6867170149857141}, {
       1.8403805900867276`, -0.6604691060412117}, {
       1.8827391098079815`, -0.6316028177652222}, {
       1.9167654351243149`, -0.6050734769698513}}]}, 
     {Arrowheads[{{0.00633887149845802, 1.}}], 
      ArrowBox[{{1.9233300079063824`, -0.5999176558374191}, {
       1.9611559529524598`, -0.5664058934777562}, {
       1.9973431776474089`, -0.5301784397680113}, {
       2., -0.5270628068198476}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.6090453985784037`, -1.3033440522401825`}, \
{-1.6687910995660464`, -1.2921221726378085`}, {-1.726405335385935, \
-1.2768196922162256`}, {-1.782983594767877, -1.2596395316280735`}, \
{-1.8374899012739248`, -1.2387040107067826`}, {-1.8900523824849733`, \
-1.2141722861531088`}, {-1.9233312874243798`, -1.1958308263916766`}}]}, 
     {Arrowheads[{{0.004935663816111829, 1.}}], 
      ArrowBox[{{-1.9306424918007674`, -1.1918013019490519`}, \
{-1.9407991659819166`, -1.1862035146678083`}, {-1.9897945220246642`, \
-1.1548647295334171`}, {-2., -1.1473916956100776`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3787767995597991, -0.41412996082928066`}, \
{-0.4017226910013311, -0.4548926010131484}, {-0.4303115525998265, \
-0.5038550062480355}, {-0.4562185171353395, -0.5464662368506429}, \
{-0.5021851118091377, -0.6181359516499839}, {-0.5425741471393021, \
-0.6771981681263495}, {-0.5565917581346234, -0.69653715742601}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5614910991165499, -0.7032963907116597}, \
{-0.5788872601780412, -0.7272964983430985}, {-0.6122862573484417, \
-0.7711768186806515}, {-0.6433806872043968, -0.8102392089343888}, \
{-0.6997549404208727, -0.8763281310350941}, {-0.7533928614263882, \
-0.9339379473663427}, {-0.7773135105837133, -0.9575753726585319}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.7832515578174116, -0.9634431125741543}, \
{-0.8022597252624454, -0.9822262206314796}, {-0.8473593703826274, \
-1.0233525457739416`}, {-0.889697318861257, -1.059386486884126}, \
{-0.9299217472433128, -1.0916179300099098`}, {-0.9680326555287945, \
-1.120046875151293}, {-1.0040300437177023`, -1.1446733223082757`}, \
{-1.0448533497169248`, -1.1696597252025072`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.051973617047391, -1.1740177717614275`}, \
{-1.0715003950914674`, -1.1859693746875801`}, {-1.1341489366502793`, \
-1.2189567391663627`}, {-1.192782548098759, -1.2450895647401072`}, \
{-1.2482081091415278`, -1.2658220004042962`}, {-1.3007867685090144`, \
-1.281772661516375}, {-1.351045056972708, -1.293839048262442}, \
{-1.3534066197349628`, -1.2943284920427451`}, {-1.361147694977914, \
-1.2953965614602418`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.3694174509741293`, -1.2965375752332005`}, \
{-1.4092502360834396`, -1.302033475770753}, {-1.4629284001478213`, \
-1.305904453842039}, {-1.515614992345633, -1.308104786629079}, \
{-1.566318440810304, -1.3069638288476262`}, {-1.6152269563238524`, \
-1.3027617575282986`}, {-1.6625287496682968`, -1.2957787497017133`}, \
{-1.7012344143112834`, -1.2876776997378687`}}]}, 
     {Arrowheads[{{0.015651597476920277`, 1.}}], 
      ArrowBox[{{-1.7093908807705893`, -1.2859066639478187`}, \
{-1.7527989588243393`, -1.2741681194702716`}, {-1.8045215107694554`, \
-1.2567491483420927`}, {-1.8546010974760596`, -1.2362722326901676`}, \
{-1.9030377189441516`, -1.2127373725144965`}, {-1.9498313751737313`, \
-1.1861445678150797`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.47191767107664245`, -0.929124426436228}, {
       0.5104821826576943, -1.0002470056612227`}, {
       0.545449268837559, -1.060690357520047}, {
       0.5778238117412967, -1.1136817247865156`}, {
       0.6081404818797816, -1.1608817929126332`}, {
       0.6366435573668305, -1.2030134985618048`}, {
       0.6448429483098752, -1.2145167009643119`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.6496884570187232, -1.2213146287382366`}, {
       0.66357731631626, -1.2407997783974358`}, {
       0.6909642208457436, -1.2774408021985928`}, {
       0.7171227003509293, -1.3108143368993488`}, {
       0.7663419464838445, -1.3694394156425378`}, {
       0.8121392220785546, -1.4192920140447676`}, {
       0.8554325200059946, -1.4628946884912277`}, {
       0.8672023032163437, -1.4739672472827579`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.873282648858838, -1.4796874023099247`}, {
       0.896823227968987, -1.5018334725922213`}, {
       0.9363113459675316, -1.5361083663477486`}, {
       0.9738968740016288, -1.5657193697578098`}, {
       1.0450319923572597`, -1.6151418475868964`}, {
       1.1119004152166598`, -1.654293048124845}, {
       1.1455349616774906`, -1.6705589290679108`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1530503607764653`, -1.6741934239503051`}, {
       1.175245127762523, -1.684926954660307}, {
       1.2358091151775439`, -1.708797550481933}, {
       1.293925788734329, -1.7266446136123357`}, {
       1.3513742903786148`, -1.739784363197731}, {
       1.4135373951963248`, -1.746603936017723}, {
       1.4740601041383519`, -1.7485553542599697`}, {
       1.475414253853171, -1.748549960226928}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4837622878075527`, -1.7485167072043937`}, {
       1.5338037305438983`, -1.7483173753339118`}, {
       1.5919891918764844`, -1.7437006020712456`}, {
       1.648775372700796, -1.734988404191936}, {
       1.7043211575815211`, -1.7224641514159493`}, {
       1.7587217440276413`, -1.706279355901156}, {
       1.80972366629526, -1.6874525149604789`}}]}, 
     {Arrowheads[{{0.012491673919384542`, 1.}}], 
      ArrowBox[{{1.8173943929839986`, -1.6841701358180292`}, {
       1.881296803175061, -1.6551683211617667`}, {
       1.9489011118890227`, -1.6177878142564348`}, {
       2., -1.5842218676070063`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5378335657881811, 
       0.2306499481459267}, {-0.5854774617194215, 
       0.21771890338289618`}, {-0.6641395921099118, 
       0.20072083457798684`}, {-0.7277894259684624, 
       0.191524106638112}, {-0.7912152066708602, 
       0.18678767411234773`}, {-0.8456203980355061, 
       0.18639553056417302`}, {-0.867345087800696, 0.1876159583073824}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.8756800463854486, 
       0.18808419121681766`}, {-0.893392071525414, 
       0.1890791995277705}, {-0.9764015389860994, 
       0.19996586674258648`}, {-1.0460075389558907`, 
       0.21660270763425415`}, {-1.1052304278894423`, 
       0.23762550009203154`}, {-1.1570905622414094`, 
       0.26167002200517675`}, {-1.1924367526592758`, 0.282229344116767}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1996529279810293`, 
       0.28642667545855277`}, {-1.2027760037224133`, 
       0.28824323105865934`}, {-1.2434748140430767`, 
       0.31685208493744926`}, {-1.2796740070487225`, 
       0.3473148000696469}, {-1.3120704759250479`, 
       0.3793746507620447}, {-1.323146312131028, 
       0.39160000161349}, {-1.3513822893309595`, 
       0.4295252907712522}, {-1.3761827423958486`, 
       0.4691387409990926}, {-1.3993156289758524`, 
       0.5095191066649782}, {-1.4123939124491465`, 0.537207386594272}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4159593310795504`, 
       0.5447558014382634}, {-1.419113382586086, 
       0.5514333032069546}, {-1.435644998731365, 
       0.59488923949485}, {-1.4489794729165064`, 
       0.6398948243984933}, {-1.4590736863015208`, 
       0.686502546673118}, {-1.4658845200464197`, 
       0.7347648950739577}, {-1.4691547922857608`, 
       0.7888733185794709}, {-1.4678229389862985`, 
       0.845380313010831}, {-1.4652223013783943`, 0.8711963856255353}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.4643855723840646`, 
       0.8795024473431646}, {-1.4618889601480318`, 
       0.9042858783680382}, {-1.451352855770961, 
       0.9655900146510921}, {-1.4406027656538054`, 
       1.0102482471238832`}, {-1.4263410713593423`, 
       1.0566376118071084`}, {-1.4085677728875723`, 
       1.104758108700767}, {-1.387282870238495, 
       1.1546097378048596`}, {-1.3656659855924216`, 1.1961664496030924`}}]}, 
     {Arrowheads[{{0.012451600094542027`, 1.}}], 
      ArrowBox[{{-1.3618135294429994`, 
       1.2035724848638645`}, {-1.3474429675492796`, 
       1.231198727441074}, {-1.3227808440785558`, 
       1.2716017428495727`}, {-1.294957272523754, 
       1.313410438651666}, {-1.2470998020289574`, 1.376513567030608}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.5125579137355563, 
       0.3990302305008238}, {-0.5382639450316519, 
       0.39910549452331767`}, {-0.6227271456273094, 
       0.4039977219520692}, {-0.6725818974967794, 
       0.41086355734888114`}, {-0.7153100212142243, 
       0.4193746238921458}, {-0.7703652461987923, 
       0.43436238067598515`}, {-0.8171819306667666, 
       0.45112094721010404`}, {-0.8380049817165135, 0.4607357793429227}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.8455841368033022, 
       0.4642353771537324}, {-0.8735460015541054, 
       0.47714648393905723`}, {-0.9210727938941087, 
       0.5049882768608007}, {-0.9614699960467715, 
       0.5343118602465665}, {-0.9964452963720895, 
       0.5647827683675869}, {-1.0266235127944001`, 
       0.596300595951443}, {-1.0528846135353633`, 
       0.628728279533034}, {-1.0697005853979402`, 
       0.6527493546997164}, {-1.070774662809866, 
       0.6543863025803008}, {-1.0872926829118827`, 0.685351291832946}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.0912218227247874`, 
       0.6927169307731648}, {-1.09195886380878, 
       0.6940986017666395}, {-1.109423350644688, 
       0.7350236177689061}, {-1.125093561779028, 
       0.7765021008691295}, {-1.1371752215102329`, 
       0.8190875181652666}, {-1.1457185732026922`, 
       0.8628373378192404}, {-1.150773860220796, 
       0.9078090279929737}, {-1.1522354851892294`, 
       0.954106035160535}, {-1.1499978507326778`, 
       1.0018318057959925`}, {-1.1480557801907696`, 1.0170353684698212`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1469980066541554`, 
       1.0253161831527047`}, {-1.1441088412215843`, 
       1.047934109114341}, {-1.1340728939026086`, 
       1.0958013700826863`}, {-1.1198900087757515`, 
       1.1454335887010287`}, {-1.1015601858410127`, 
       1.196830764969368}, {-1.0699379665542628`, 
       1.2659839191019606`}, {-1.0298965098791595`, 1.3352272458637195`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.025503361551647, 1.3423174633375}, {-0.9858847218520604, 
       1.3988505523302672`}, {-0.9337399120469138, 
       1.4623060326491397`}, {-0.8910368834097462, 
       1.5077494314033428`}, {-0.8393905358022458, 
       1.556790978074079}, {-0.8020383522846215, 1.5887805611118946`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.35142712308563306`, -1.021778879112403}, {
       0.379626144357435, -1.097317586567236}, {
       0.4053355180967486, -1.1623373367574459`}, {
       0.4382455945819853, -1.2405370421041955`}, {
       0.46836760765763297`, -1.307544861901965}, {
       0.4791252347807394, -1.3301849349588126`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.48270802021205184`, -1.3377251223053044`}, {
       0.4880697165602269, -1.3490091346290431`}, {
       0.506992765508475, -1.3875020602872163`}, {
       0.5425016835419338, -1.4555738703968495`}, {
       0.5656648078642222, -1.4971849674287776`}, {
       0.5879677664423313, -1.5356682940530373`}, {
       0.6299931863660118, -1.6032516360785503`}, {
       0.6467721265376805, -1.628210584713915}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.651429619694681, -1.6351386821554579`}, {
       0.6577147134649793, -1.6444878621976038`}, {
       0.6844820146706734, -1.6823830287502075`}, {
       0.7351539394022415, -1.7481501831560642`}, {
       0.7827636265854823, -1.803257770609572}, {
       0.8280657422451615, -1.8504104624241813`}, {
       0.8683655837544132, -1.887876814531173}}]}, 
     {Arrowheads[{{0.011323551394479095`, 1.}}], 
      ArrowBox[{{0.8746295460658275, -1.8933907653260473`}, {
       0.9141250818553351, -1.9263512914656895`}, {
       0.9622756923437228, -1.9597123136155619`}, {
       1.0091342886985688`, -1.9880415282596424`}, {
       1.0302687987782801`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.204943406231543, -1.0250196460029448`}, {
       0.22155937788795063`, -1.1037757705597926`}, {
       0.2366944618620853, -1.1718039865688208`}, {
       0.2562739597303464, -1.254909220887154}, {
       0.27416965048397746`, -1.3264237378303325`}, {
       0.28043983515567794`, -1.3502551401616862`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.28256397879711, -1.3583284784091267`}, {
       0.28566445778410177`, -1.3701126229004994`}, {
       0.29670636868987976`, -1.4108402776164208`}, {
       0.31743150131839704`, -1.4834118959855265`}, {
       0.33220045674896514`, -1.5322472815832333`}, {
       0.3463879152896785, -1.577466858093472}, {
       0.3730183417015413, -1.657058583851546}, {
       0.3804334132668986, -1.6774805432268929`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.38328255288168994`, -1.6853274012046089`}, {
       0.3977993104951141, -1.7253082202203212`}, {
       0.4212073516115256, -1.785336914160372}, {
       0.4434336168128718, -1.8383330172558827`}, {
       0.46475169534449007`, -1.885988433730591}, {
       0.4654217614442994, -1.887436964217393}, {
       0.4907762135343217, -1.9383084860313369`}, {
       0.5152916942968333, -1.9840863909328936`}, {
       0.5186396422143581, -1.9901411705295935`}}]}, 
     {Arrowheads[{{0.00017474092155795424`, 1.}}], 
      ArrowBox[{{0.5226792450043218, -1.9974468112247235`}, {
       0.5240910128328146, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.08063822747114223, -1.2110099681522244`}, {
       0.08628328916626032, -1.2835690859795192`}, {
       0.09339690405356127, -1.3697104957647772`}, {
       0.09992474932082711, -1.4440318709209752`}, {
       0.1046246950876488, -1.4948177918899115`}, {
       0.10913329005254122`, -1.5419383337968289`}, {
       0.10931137280811429`, -1.5436941371863715`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.11015375899631015`, -1.551999627068188}, {
       0.11757642757653815`, -1.6251832804246078`}, {
       0.1254121737308206, -1.6969695830521179`}, {
       0.13279854035339125`, -1.7605001139271659`}, {
       0.13979826585518243`, -1.8169842464588375`}, {
       0.14650102476439925`, -1.8681415575567486`}, {
       0.1467362737608527, -1.8698860518559537`}, {
       0.14871849868739412`, -1.883666921873433}}]}, 
     {Arrowheads[{{0.006546064105770517, 1.}}], 
      ArrowBox[{{0.14990704770945154`, -1.8919299798962952`}, {
       0.1548555674454872, -1.9263331933500905`}, {
       0.1626880958468011, -1.977560623379618}, {
       0.16621177452362879`, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.40615202191246963`, -0.45946483582052483`}, {
       0.41925901455250447`, -0.4819379268984831}, {
       0.4341940104608128, -0.5069641677493281}, {
       0.4707360601462023, -0.5663683545354979}, {
       0.5034113922957031, -0.6169033080130262}, {
       0.5330265925660108, -0.6605206682582321}, {
       0.5603882466138209, -0.6991720753474346}, {
       0.589657988430775, -0.7381754852520273}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.5946687311115733, -0.7448525530556254}, {
       0.6098374928223376, -0.7650656944782577}, {
       0.6324616324353785, -0.7935594645950073}, {
       0.6539928465913659, -0.8197812616834945}, {
       0.6777507597884262, -0.8476404922444671}, {
       0.7341323675381781, -0.9104649307106805}, {
       0.7851259449937348, -0.9627216903915677}, {
       0.8173797080121068, -0.993085033101827}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.823458149257277, -0.9988072117687364}, {
       0.8318105705094098, -1.0066700905526633`}, {
       0.8752653224395164, -1.044569450459502}, {
       0.9160051695097469, -1.0774540531598058`}, {
       0.9545450804457933, -1.1063581817012964`}, {
       0.9911179730222883, -1.1317372892835234`}, {
       1.0260816516177729`, -1.154272498064336}, {
       1.0638260474934742`, -1.1766092882157901`}, {
       1.0939249632775134`, -1.193039251912795}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.1012524568123228`, -1.1970390788045926`}, {
       1.107171397783378, -1.2002700252605019`}, {
       1.1487844260995341`, -1.2210115182962444`}, {
       1.2268135168106062`, -1.253736772340825}, {
       1.299195553186723, -1.2770017498395894`}, {
       1.3672127687879174`, -1.2930231502825962`}, {
       1.4168009553634369`, -1.3005984862786972`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.425053317682442, -1.301859157854836}, {
       1.4315017786506852`, -1.3028442565621217`}, {
       1.4926991978115234`, -1.3075083515704438`}, {
       1.5511050631321146`, -1.3074793402260703`}, {
       1.607159594377563, -1.3034337930170161`}, {
       1.6091151246686934`, -1.3032196945753622`}, {
       1.6688592027728917`, -1.2919921970520853`}, {
       1.726471724792304, -1.27668431063204}, {
       1.754268630617898, -1.2682408149505162`}}]}, 
     {Arrowheads[{{0.015980292912844356`, 1.}}], 
      ArrowBox[{{1.7622563541296314`, -1.2658144906178839`}, {
       1.7830482158696823`, -1.2594988238341616`}, {
       1.8375526450629929`, -1.2385581362806186`}, {
       1.8901131228179302`, -1.2140213655393635`}, {
       1.94085775958019, -1.1860476291783495`}, {
       1.9898508090942664`, -1.1547039311186196`}, {
       2., -1.1472706745484869`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.3060021855534736, 
       0.5667190320521142}, {-0.33004950968471936`, 
       0.5745931734578841}, {-0.35078992982842644`, 
       0.5819084358014692}, {-0.36910114763095514`, 
       0.5888132989848976}, {-0.4282804762729256, 
       0.614068537951105}, {-0.46554801983245603`, 
       0.6330743279554621}, {-0.4965379622623556, 
       0.6510676888762024}, {-0.5230461223292091, 
       0.668351513895325}, {-0.5677909835284162, 
       0.7016813258510872}, {-0.5958559428761397, 0.7267137652521886}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6020859232455085, 
       0.7322705738024538}, {-0.6037546193337079, 
       0.7337589612677323}, {-0.6573658783984879, 
       0.7956701659719778}, {-0.6776629595960005, 
       0.8260174077418969}, {-0.6947259510255736, 
       0.8561972751275961}, {-0.7219606820814752, 
       0.9197210644287757}, {-0.7226919412918633, 
       0.9218663977183271}, {-0.7234117438242176, 
       0.9240122610351715}, {-0.7327550463573348, 
       0.9633811117312338}, {-0.7387273493962466, 
       1.0032977310037037`}, {-0.740313033087905, 1.0273885121350863`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.7408613284687242, 
       1.0357185870952768`}, {-0.7440667989313726, 
       1.0844182664481095`}, {-0.7359572663534347, 
       1.1688746857577708`}, {-0.7264819749833057, 
       1.2129230450549697`}, {-0.7130094590212226, 
       1.2585631166711155`}, {-0.6875191102151682, 
       1.322455726376989}, {-0.6697103988188969, 1.3569738960983522`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6658828098967836, 
       1.3643928137896557`}, {-0.6519215249626559, 
       1.3914536152233536`}, {-0.6296914769056675, 
       1.428308735481055}, {-0.6032305242382908, 
       1.4676073761440487`}, {-0.5713895069496111, 
       1.5101312456121214`}, {-0.5308842295328887, 
       1.5581650648813867`}, {-0.47915764452014536`, 
       1.6134956548546704`}, {-0.4640330026101674, 1.6285740090245622`}}]}, 
     {Arrowheads[{{0.008028661869185837, 1.}}], 
      ArrowBox[{{-0.458120964636517, 1.63446795368541}, {-0.4476505730232471, 
       1.644906301514207}, {-0.4091911442654954, 
       1.6810596067511674`}, {-0.35938000670869186`, 1.725085907772858}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.30600534619069986`, 0.5667166711003788}, {
       0.330053459930432, 0.574590859798946}, {0.35079450031700643`, 
       0.5819061740454294}, {0.36910622779371705`, 0.5888110946610817}, {
       0.4282870528298915, 0.614066610135852}, {0.46555452460790714`, 
       0.63307219007049}, {0.49654448247825317`, 0.6510654150162498}, {
       0.5230526981161547, 0.6683491523215701}, {0.5677977044970753, 
       0.7016788686683372}, {0.5958603422090468, 0.726709114104362}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.602090336163812, 0.7322659074234094}, {0.6037614989995796, 
       0.7337564877591624}, {0.657373057461414, 0.7956678134484721}, {
       0.6776702629458581, 0.8260151656078327}, {0.6947333590457797, 
       0.8561951667103019}, {0.7219677351352386, 0.9197178351413953}, {
       0.7226989890587352, 0.9218631317223549}, {0.7234187866802427, 
       0.924008958367314}, {0.7327622261095406, 0.9633778590537808}, {
       0.7387346540623806, 1.0032945416030437`}, {0.7403202151099664, 
       1.0273824894425898`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.7408685324748968, 1.0357125629557309`}, {0.744074328039976,
        1.084415220272807}, {0.7359649707100528, 1.1688718043882511`}, {
       0.7264897502304275, 1.2129202454350192`}, {0.7130172955009082, 
       1.2585603925854363`}, {0.6875268775464307, 1.322453378051534}, {
       0.6697198424076297, 1.3569683223911666`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6658922555582094, 1.3643872411518194`}, {
       0.6519291217939751, 1.3914516446823806`}, {0.6296989456645847, 
       1.4283069519517393`}, {0.6032378275773328, 1.4676057724994664`}, {
       0.571396601660141, 1.510129807956269}, {0.5308910654124581, 
       1.5581637533108954`}, {0.4791641678552851, 1.6134944078742584`}, {
       0.46404323538378595`, 1.6285689781125148`}}]}, 
     {Arrowheads[{{0.00802898371535464, 1.}}], 
      ArrowBox[{{0.45813118062807756`, 1.6344629059397389`}, {
       0.4476569253051014, 1.6449050461885129`}, {0.4091973357534146, 
       1.6810582710010458`}, {0.35938611798255954`, 
       1.7250843268929246`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.1007799221759351, 0.6697459695244994}, {
       0.11448341535172624`, 0.6944788503314553}, {0.15062348205537487`, 
       0.7634699632128097}, {0.162151723796587, 0.7876124497883287}, {
       0.17182382219416867`, 0.8089294301763943}, {0.18014157776666023`, 
       0.8282274597280695}, {0.20548579368845338`, 0.8942290109468372}, {
       0.21451667367643287`, 0.9223018461077859}, {0.2220144298122441, 
       0.9485235667153948}, {0.22881341374985442`, 0.9768445440327419}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.23076216284115092`, 0.9849620038353027}, {
       0.2334145223683556, 0.9960103332175626}, {0.2413517487239974, 
       1.040337616203865}, {0.2490713734450388, 1.1238740363727922`}, {
       0.24927542630037325`, 1.1293720639951887`}, {0.24944165056860418`, 
       1.1348655818255438`}, {0.24808229340178997`, 1.1797868434515337`}, {
       0.24432022065143008`, 1.2258155677086102`}, {0.23922073954908152`, 
       1.2731263793899585`}, {0.23245476333142412`, 1.3165326111968574`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.2310858278840687, 1.324766129264329}, {0.2203246911922994, 
       1.3774287186825114`}, {0.20518285185755936`, 1.4383966290621584`}, {
       0.1958097159953916, 1.472091804228571}, {0.1846162075079914, 
       1.509498311855564}, {0.17094696268470422`, 1.5522337911577624`}, {
       0.1628829806161159, 1.5763411994965209`}, {0.15365517268677428`, 
       1.6031222410387074`}, {0.14284059373108404`, 1.6336185088539927`}, {
       0.1385884820546749, 1.6452253159139882`}}]}, 
     {Arrowheads[{{0.006117583637748703, 1.}}], 
      ArrowBox[{{0.13571682299067367`, 1.653063960623832}, {
       0.12904251152528867`, 1.671282542667862}, {0.11112947475498199`, 
       1.7189133047512049`}, {0.09974540534183798, 1.7486592791358628`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.10077442808793878`, 
       0.6697425199245076}, {-0.11447809231038854`, 
       0.6944764516719322}, {-0.15061801652223886`, 
       0.7634693184733803}, {-0.16214605728991446`, 
       0.787612087514766}, {-0.171817965205191, 
       0.8089292599504281}, {-0.1801355443813172, 
       0.8282274261614246}, {-0.2054791825405577, 
       0.8942292751343227}, {-0.21450984181674135`, 
       0.9223021605901374}, {-0.22200741193148532`, 
       0.9485238999599973}, {-0.228805569378358, 0.9768421674211752}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.23075427078475902`, 
       0.9849596386712451}, {-0.23340735289086778`, 
       0.9960112639482994}, {-0.24134443584185175`, 
       1.0403390269066708`}, {-0.2490638162327412, 
       1.1238762443879073`}, {-0.2492678549261891, 
       1.1293743225492847`}, {-0.24943406533378393`, 
       1.134867891026472}, {-0.24807461888958665`, 
       1.1797895428850462`}, {-0.2443124747829553, 
       1.2258187164439556`}, {-0.23921292397500302`, 
       1.2731300465534638`}, {-0.23244791188782157`, 
       1.3165302938324106`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.23107929427757945`, 
       1.3247638690721675`}, {-0.22031670789541918`, 
       1.377433990114512}, {-0.20517469411228, 
       1.438403291642926}, {-0.195801418894263, 
       1.4720994134213312`}, {-0.18460767868597866`, 
       1.5095072260466125`}, {-0.17093802377068062`, 
       1.5522446314193141`}, {-0.1628737212836629, 
       1.5763533786907498`}, {-0.15364544643195677`, 
       1.6031362084029137`}, {-0.1428301436236789, 
       1.6336350196749967`}, {-0.13858467395514823`, 1.645223875766214}}]}, 
     {Arrowheads[{{0.0061200646116742925`, 1.}}], 
      ArrowBox[{{-0.13571305409318496`, 
       1.653062534837471}, {-0.1290304832886948, 
       1.671303944485655}, {-0.11111449157814601`, 
       1.7189433315851375`}, {-0.09972771132137807, 
       1.7486968708106467`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-2., 1.7726914961481484`}, {-1.9568067852558262`, 
       1.7915677710012223`}, {-1.8982349089205184`, 
       1.815984281781199}, {-1.834256174641194, 
       1.841198640311337}, {-1.8168673591656517`, 
       1.8478005231350663`}, {-1.7607293875284107`, 
       1.8678197835876174`}, {-1.6991630196548309`, 
       1.888441103903569}, {-1.6882766660052595`, 1.891931589718621}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.6803271876340997`, 
       1.8944804267658808`}, {-1.633912283263455, 
       1.9093624130147036`}, {-1.561292809836488, 
       1.9308836997162049`}, {-1.4784841492263188`, 
       1.9529936057290513`}, {-1.4322012049221786`, 
       1.9642650316225954`}, {-1.3826658512853354`, 
       1.9756807727742207`}, {-1.357934552294768, 1.980828512649329}}]}, 
     {Arrowheads[{{0.005504513480541914, 1.}}], 
      ArrowBox[{{-1.3497616213493042`, 
       1.9825296817848652`}, {-1.3092540106125692`, 
       1.9909612099110015`}, {-1.2595403776327925`, 2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2., 1.772670260769241}, {1.9566962327013446`, 
       1.7915938882681939`}, {1.8981264593391998`, 1.8160082343897495`}, {
       1.8341500029451665`, 1.841220304958004}, {1.816758602987014, 
       1.8478227838147292`}, {1.760623034543831, 1.8678399377230197`}, {
       1.6990593059320318`, 1.8884590338853164`}, {1.6882785652035677`, 
       1.891915426252255}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.6803290373463355`, 1.8944641089539878`}, {
       1.6338113637792309`, 1.9093780500174777`}, {1.5611949945444266`, 
       1.9308969060893686`}, {1.478389836692265, 1.9530042183538974`}, {
       1.432108826458918, 1.9642742766532424`}, {1.3825755286873926`, 
       1.975688603063974}, {1.3579375136716245`, 1.980816478934244}}]}, 
     {Arrowheads[{{0.005508340766990388, 1.}}], 
      ArrowBox[{{1.3497645531287816`, 1.98251750586882}, {1.3091674217420328`,
        1.9909669304798148`}, {1.259480585703712, 2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{2., 1.1001616526222124`}, {1.9687544174346465`, 
       1.1449165179100358`}, {1.9313927444777774`, 1.1948802162630505`}, {
       1.8893414235788646`, 1.2470936299327045`}, {1.8803210905868752`, 
       1.2578109104107804`}, {1.8383581920523528`, 1.304084357269333}, {
       1.7910740558670977`, 1.3526244644278602`}, {1.7870240489268532`, 
       1.356596801021624}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.7810641786295496`, 1.3624423739367744`}, {
       1.7402330305756841`, 1.402490469155584}, {1.6822782270719556`, 
       1.4550082690217019`}, {1.6500245287812563`, 1.4824008895499348`}, {
       1.614775126519045, 1.5107350536993187`}, {1.576530020285322, 
       1.5400107614698544`}, {1.535289210080087, 1.5702280128615405`}, {
       1.5256036778736595`, 1.5767718186444093`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.5186863775362092`, 1.5814453326016507`}, {
       1.4634839985137078`, 1.6187415430087402`}, {1.4226508122027495`, 
       1.6442546015747004`}, {1.3785305722066121`, 1.6706051891355673`}, {
       1.3120115756922843`, 1.707384795369757}, {1.234293745785352, 
       1.7464542325487031`}, {1.229954680920804, 1.7484338861342716`}}]}, 
     {Arrowheads[{{0.019864237140378098`, 1.}}], 
      ArrowBox[{{1.2223597052431543`, 1.751899015442527}, {
       1.1703385942668272`, 1.7756331107106043`}, {1.0957532628078412`, 
       1.806562686976337}, {1.0363935075471973`, 1.828914600443368}, {
       0.9673884227127545, 1.8525525951421835`}, {0.9126156313251524, 
       1.8695971530608753`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 1.1000817530554412`}, {-1.9687893281321474`, 
       1.1447961798953201`}, {-1.931432440041304, 
       1.1947636511262676`}, {-1.8893860966816634`, 
       1.2469810250027689`}, {-1.8803677741558704`, 
       1.2576979546548226`}, {-1.8384084092224888`, 
       1.3039759647569704`}, {-1.791127899504493, 
       1.3525209026988168`}, {-1.787040652590357, 1.3565304588920606`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.7810812880196631`, 
       1.3623765473775846`}, {-1.7402905918642788`, 
       1.4023918906715989`}, {-1.6823396883796293`, 
       1.4549149787062527`}, {-1.6500880560033013`, 
       1.4823103695470994`}, {-1.614840860281185, 
       1.5106474040040494`}, {-1.5765981012132804`, 
       1.5399260820771037`}, {-1.5353597787995874`, 
       1.5701464037662611`}, {-1.5256323855512846`, 1.5767195364142343`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.518715429740219, 
       1.5813935602668463`}, {-1.4635547479493443`, 
       1.618667521451393}, {-1.4227214435221678`, 
       1.6441846367015103`}, {-1.3786009464269546`, 
       1.6705394562233282`}, {-1.312081386383517, 
       1.7073250151638002`}, {-1.2343625935773976`, 
       1.7464008931408181`}, {-1.2299915838853195`, 1.748395424775856}}]}, 
     {Arrowheads[{{0.01986316262356179, 1.}}], 
      ArrowBox[{{-1.2223968073957732`, 
       1.7518609906374223`}, {-1.170405997823032, 
       1.7755848717836922`}, {-1.0958187702817006`, 
       1.8065199534286531`}, {-1.0364571037430306`, 
       1.8288760182991681`}, {-0.9674496777029656, 
       1.8525184779050246`}, {-0.9126746915090655, 1.8695663920620356`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.4718384565266404, -0.9291022633111823}, \
{-0.5103999494673954, -1.0002326977016516`}, {-0.5453639936439914, \
-1.0606822565418215`}, {-0.5777355461036281, -1.113678889813094}, \
{-0.6080493026136103, -1.1608836010678547`}, {-0.6365495399392198, \
-1.2030194269257313`}, {-0.6447383195563664, -1.2145100456393878`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.6495831841434455, -1.2213084324921557`}, \
{-0.6634805348457382, -1.2408094040063524`}, {-0.6908675631120699, \
-1.277457993074579}, {-0.7170259935861717, -1.3108381746035225`}, \
{-0.7662447744171412, -1.3694744594859125`}, {-0.81204125896382, \
-1.4193362424534564`}, {-0.8553336015984483, -1.4629468666575642`}, \
{-0.8670668132917148, -1.473987329578163}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.8731465617396266, -1.4797081193380766`}, \
{-0.8967232883275484, -1.5018928358920638`}, {-0.9362103191511203, \
-1.5361741501569544`}, {-0.973794694069164, -1.565790809452236}, \
{-1.044927466342663, -1.615223252836556}, {-1.1117935953020424`, \
-1.6543832557476073`}, {-1.145367734489082, -1.6706247018549867`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.1528827143239049`, -1.6742600635631562`}, \
{-1.1751361010196386`, -1.685025110396135}, {-1.2356980035677894`, \
-1.7089031089928852`}, {-1.2938127228229304`, -1.726757143650903}, \
{-1.3512592484078159`, -1.7399037259277588`}, {-1.4134211857794425`, \
-1.7467308038417997`}, {-1.4739428922824784`, -1.748689537304375}, \
{-1.4752311049915443`, -1.7486845623336191`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.4835791429218677`, -1.7486523229027553`}, \
{-1.533685605873635, -1.7484588158940841`}, {-1.5918703336410338`, \
-1.7438491847380624`}, {-1.6486559697867889`, -1.7351440689573066`}, \
{-1.7042014085130144`, -1.7226268936728142`}, {-1.7586018578042957`, \
-1.7064492115929104`}, {-1.8095515751663063`, -1.6876485369414196`}}]}, 
     {Arrowheads[{{0.012502721517530931`, 1.}}], 
      ArrowBox[{{-1.8172242305095692`, -1.6843708137350268`}, \
{-1.8811731014992135`, -1.6553573420509125`}, {-1.948774196808615, \
-1.6179899466065186`}, {-2., -1.5843504033264335`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.5378404129101416, 0.2306632151957205}, {0.5854845362136822,
        0.21773366695293864`}, {0.664147029337204, 0.2007381568794745}, {
       0.7277971141141376, 0.19154361494206384`}, {0.7912217344390539, 
       0.1868095540224193}, {0.8456260207467748, 0.18641941482098928`}, {
       0.8673533360328834, 0.18764081212490122`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8756882769515872, 0.18810935939971704`}, {
       0.8933969329708487, 0.18910484846189576`}, {0.976405054934748, 
       0.19999465857715062`}, {1.0460098398342232`, 0.21663426868254615`}, {
       1.1052315760268234`, 0.23765956927711587`}, {1.1570905518700985`, 
       0.26170645085989347`}, {1.1924401660368176`, 
       0.28227004159780616`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.199656139321504, 0.28646772026841827`}, {
       1.2027748068659656`, 0.2882819127155963}, {1.2434723805163432`, 
       0.31689295412894175`}, {1.2796702760256047`, 0.34735780950116535`}, {
       1.3120653698530973`, 0.379419779802608}, {1.323140987126763, 
       0.3916462646257895}, {1.351375022574933, 0.42957355012497045`}, {
       1.3761734476174856`, 0.4691890089883878}, {1.3993042461562188`, 
       0.5095713970971065}, {1.4123814011036888`, 0.5372617302952835}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.4159463520374047`, 0.5448103660334296}, {
       1.4190997916873136`, 0.5514876436964284}, {1.435629049489966, 
       0.594945675358503}, {1.4489609848433724`, 0.6399534186554802}, {
       1.459052436984921, 0.6865633835094471}, {1.4658602451519989`, 
       0.7348280798424911}, {1.4691267496033673`, 0.788932107330943}, {
       1.4677918248364556`, 0.8454342808358176}, {1.4651895414707499`, 
       0.8712540554158669}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.4643524071305851`, 0.8795600762901205}, {1.461855470851264,
        0.904334600357115}, {1.4513176876477925`, 0.9656330658948353}, {
       1.4405660508578917`, 1.0102901725741111`}, {1.4263028234384083`, 
       1.0566783567108724`}, {1.4085280053893423`, 1.1047976183051185`}, {
       1.387241596710694, 1.1546479573568498`}, {1.3656156201013863`, 
       1.1962188447365847`}}]}, 
     {Arrowheads[{{0.01245015394964056, 1.}}], 
      ArrowBox[{{1.3617629230502621`, 1.203624754680628}, {
       1.3474003647425425`, 1.231233417386668}, {1.3227377213291502`, 
       1.2716345455354703`}, {1.2949137262962134`, 1.3134412724402016`}, {
       1.2470558450174027`, 1.376541439530338}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.5125648822680366, 0.3990344989705119}, {0.5382712219123933,
        0.3991101862074568}, {0.6227353659127735, 0.404004010964298}, {
       0.6725902686000786, 0.4108709178478885}, {0.7153185076965006, 
       0.4193830005880611}, {0.7703745107124045, 0.4343724262491653}, {
       0.817191714130708, 0.4511326499002483}, {0.8380106696935864, 
       0.4607463631980553}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{0.8455897177833676, 0.4642461927253043}, {0.8735544001777523,
        0.47715963779183845`}, {0.9210800374551491, 0.5050027806732992}, {
       0.9614762251699431, 0.5343276489089757}, {0.99645056252918, 
       0.5647998128632132}, {1.0266278405418534`, 0.5963188795672102}, {
       1.0528879896170984`, 0.6287478033506206}, {1.0697031346345578`, 
       0.6527696031443607}, {1.0707771563871693`, 0.654406599988029}, {
       1.0872921202051966`, 0.6853686887153585}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{1.0912209805484698`, 0.6927344767295547}, {
       1.0919599468604644`, 0.6941198833686846}, {1.1094230053064762`, 
       0.7350459056732821}, {1.1250917609395197`, 0.7765254125444927}, {
       1.1371719109466265`, 0.8191118885489295}, {1.1457136678141517`, 
       0.8628628145438679}, {1.1507672440284515`, 0.907835671386584}, {
       1.1522270007351474`, 0.9541339232682744}, {1.1499872990798614`, 
       1.0018610343801357`}, {1.1480458783957628`, 1.0170546124369542`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.1469877693946966`, 1.025335384261421}, {
       1.1440965623447295`, 1.047962000095843}, {1.1340590388123934`, 
       1.0958278657299863`}, {1.119874728482853, 1.1454586312825654`}, {
       1.1015436313561084`, 1.1968542967535811`}, {1.0699201191266932`, 
       1.2660051913103254`}, {1.029879154138009, 1.335243813607474}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.025486042856985, 1.342334058311161}, {0.9858653461165738, 
       1.3988675629963594`}, {0.9337202008620847, 1.4623210904051172`}, {
       0.8910172389623052, 1.5077629741814702`}, {0.8393711348796851, 
       1.5568029380099218`}, {0.8020169079916897, 1.588793503533361}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.6551389472543159, 
       0.014673000820545515`}, {-0.7193716842754453, -0.0114076949796376}, \
{-0.7742183896333075, -0.030207341894213875`}, {-0.8227347024727748, \
-0.044267374226424495`}, {-0.9064042861013976, -0.062686570804885}, \
{-0.9762121609812814, -0.07205407975040261}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.98453548279921, -0.07266543558220973}, \
{-1.0399854026200401`, -0.07621485906147159}, {-1.0964770530017516`, \
-0.07625135728608873}, {-1.1475767779127328`, -0.07283172218585121}, \
{-1.1940546858440517`, -0.06647386828582948}, {-1.2578837164086187`, \
-0.05292812349433533}, {-1.3138204750725806`, -0.03582301692858722}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.3216012956078114`, -0.03281026565609262}, \
{-1.3668080832291662`, -0.014553025966821564`}, {-1.4138594369010233`, 
       0.009062359314562257}, {-1.4568092418048217`, 
       0.035129148532045525`}, {-1.4961704994288016`, 
       0.06334918251908243}, {-1.5321843598999456`, 
       0.09359367767355725}, {-1.5652026175227565`, 
       0.12567697544569473`}, {-1.5715330250182074`, 
       0.1323824730832677}, {-1.5913484753414384`, 0.15694908495162632`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.5965896032968714`, 
       0.1634468810719889}, {-1.6007378174245408`, 
       0.1685897148082388}, {-1.627262406868667, 
       0.20662693983075167`}, {-1.6524505458189158`, 
       0.24552565665404347`}, {-1.6749657837814103`, 
       0.28614735707889327`}, {-1.69483004705782, 
       0.3284981328688679}, {-1.7120652619498142`, 
       0.3725840757875342}, {-1.7266247099298817`, 
       0.41844767112074566`}, {-1.737689598407585, 0.46302119971023914`}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-1.739360246906638, 
       0.47119580380870457`}, {-1.7476374619288098`, 
       0.5178465020835255}, {-1.7533643052009293`, 
       0.5718655328630333}, {-1.7556422022868698`, 
       0.6281884964928791}, {-1.754471153186631, 
       0.6868153929730632}, {-1.7489525108414947`, 
       0.7482208186282548}, {-1.7398276239719972`, 0.8030288442877087}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-1.7384566350760302`, 
       0.8112635978428647}, {-1.738187628192743, 
       0.8128793697831236}, {-1.7221765052403757`, 
       0.8807910464376694}, {-1.7009191419843934`, 
       0.9519558485918923}, {-1.6852333083741247`, 
       0.9957441747281452}, {-1.6663468655299494`, 
       1.0412394608605182`}, {-1.6442598134518676`, 
       1.0884417069890113`}, {-1.6257263255189882`, 1.1242875754674642`}}]}, 
     {Arrowheads[{{0.00315974891066308, 1.}}], 
      ArrowBox[{{-1.621892237578663, 
       1.1317031365610615`}, {-1.6189721521398783`, 
       1.1373509131136246`}, {-1.5959017860499063`, 1.177606512720562}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.6551246475409331, 0.014710165021821073`}, {
       0.7193595428808466, -0.011369864257997433`}, {
       0.7742075321482107, -0.03016853425607563}, {
       0.8227246973512697, -0.044227514839197235`}, {
       0.9063952403152427, -0.0626445832507253}, {
       0.9761997672211961, -0.07200958124832738}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{0.9845230818191976, -0.07262094344048108}, {
       1.0399768433133008`, -0.07616890243219812}, {
       1.0964684200104946`, -0.0762035879904005}, {
       1.1475679233557086`, -0.07278224090419771}, {
       1.1940454877026525`, -0.0664227629770561}, {
       1.257875573487175, -0.052874267421743754`}, {
       1.3138067905248327`, -0.035768280129201774`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3215876596027984`, -0.03275570040531875}, {
       1.366800704385151, -0.014493496991812384`}, {1.4138519412810047`, 
       0.009124779662256423}, {1.4568013591775397`, 0.035194493380096226`}, {
       1.4961619928137944`, 0.0634174866361677}, {1.5321750026333025`, 
       0.09366498081526957}, {1.5651921954317223`, 0.1257513264577916}, {
       1.5715226449294462`, 0.13245775147637265`}, {1.5913272370775469`, 
       0.1570143663203707}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.596567917004998, 0.16351252379499617`}, {
       1.6007257772196646`, 0.16866804384323622`}, {1.6272485007839823`, 
       0.2067083956548149}, {1.652434657351395, 0.2456102813108879}, {
       1.6749476799249978`, 0.2862352346559496}, {1.694809470328801, 
       0.32858936494509305`}, {1.712041930386814, 0.37267878143341165`}, {
       1.7265983025169114`, 0.4185459923611019}, {1.7376527122111225`, 
       0.46309377001341023`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.7393246530665865`, 0.4712680933180258}, {
       1.7476032592991961`, 0.5179507200138709}, {1.7533253953321144`, 
       0.5719719843134701}, {1.755598237235721, 0.6282972988671577}, {
       1.7544217850100166`, 0.6869266636749338}, {1.748897080325063, 
       0.7483348002143895}, {1.739773614003116, 0.8031011231354056}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{1.7384018171558124`, 0.811335742135502}, {
       1.7381251648509215`, 0.812996429963116}, {1.7221060385875928`, 
       0.8809115529211136}, {1.700839701535077, 0.9520801690883816}, {
       1.6851509100915494`, 0.9958631915468823}, {1.6662618333628862`, 
       1.0413528389842752`}, {1.644172471349088, 1.0885491114005603`}, {
       1.6256563213674668`, 1.1243540149645224`}}]}, 
     {Arrowheads[{{0.0031620011542967496`, 1.}}], 
      ArrowBox[{{1.621821605554641, 1.1317692513937863`}, {
       1.6188828240501545`, 1.1374520087957374`}, {1.595810201027663, 
       1.1777039450428217`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6612242547299046, -0.18024819199020484`}, \
{-0.7189881050511034, -0.21589305852752105`}, {-0.7697556173848188, \
-0.24421379713261637`}, {-0.8153391960368939, -0.2672334288613447}, \
{-0.8569572369700045, -0.286303066632432}, {-0.9308500915450819, \
-0.315391376697931}, {-0.9609612968060753, -0.3251644574009591}}]}, 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.9689016363037861, -0.32774162354385994`}, \
{-0.9963323320685505, -0.33664470135577773`}, {-1.0556717508289133`, \
-0.3523562949804522}, {-1.109666651532533, -0.3632808286321158}, \
{-1.1591153378857721`, -0.3701729733709302}, {-1.2307172845135366`, \
-0.37544509085676875`}, {-1.2955266064710704`, -0.37504978651161874`}, \
{-1.2975974791580638`, -0.3748720244059516}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-1.3059149923143905`, -0.3741580555261314}, \
{-1.3546627997266265`, -0.36997358153761356`}, {-1.4092453602484571`, \
-0.36120299713688664`}, {-1.4598574251835124`, -0.34922640991509946`}, \
{-1.5070821316787426`, -0.33453219647791377`}, {-1.5511991840275516`, \
-0.3173415705757984}, {-1.5926211595704565`, -0.29797901870961596`}, \
{-1.5980108098534553`, -0.29521120569616816`}, {-1.622886890018327, \
-0.2800818430088937}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.630019429082009, -0.275743909955921}, \
{-1.6388526168234878`, -0.27037166078563823`}, {-1.6772171949042254`, \
-0.24338380852384692`}, {-1.7143934270010823`, -0.21541722551457115`}, \
{-1.7491929671301776`, -0.18549318101032666`}, {-1.7817219827636352`, \
-0.15367941527523835`}, {-1.8120866413735794`, -0.12004366857343128`}, \
{-1.840338543388363, -0.0846130593062159}, {-1.8665292892363388`, \
-0.047414705874902714`}, {-1.8678652834003733`, -0.04513915755967471}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-1.8720919111382308`, -0.03794010243885548}, \
{-1.9065264515571687`, 0.0207109475023605}, {-1.940179314842873, 
       0.0944064682996156}, {-1.967487879093453, 
       0.1736718565168627}, {-1.9787630490805708`, 
       0.21539325090798325`}, {-1.9884521443089076`, 
       0.2585071121541017}, {-1.9907718410863635`, 0.27195952234722814`}}]}, 
     {Arrowheads[{{0.003253035770390518, 1.}}], 
      ArrowBox[{{-1.9921904285423204`, 
       0.280186209790958}, {-1.9970836844078856`, 0.30856323118584067`}, {-2.,
        0.33391355143742235`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{0.6612563523838558, -0.18022366970864895`}, {
       0.7190185698807532, -0.2158627975818257}, {
       0.7697850092845163, -0.24417895392435246`}, {
       0.8153678461068139, -0.26719475308678375`}, {
       0.8569853365193177, -0.2862610519109028}, {
       0.9308774493914532, -0.3153437231240026}, {
       0.9610031818779253, -0.32511936632816857`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{0.9689436879568055, -0.3276960191721285}, {
       0.996359152100347, -0.3365921944224469}, {
       1.0556981115381645`, -0.3522994229944491}, {
       1.1096926086232186`, -0.3632200013833384}, {
       1.1591409242738224`, -0.3701085221324441}, {
       1.230740086528094, -0.3753752183929032}, {
       1.295546962042774, -0.3749751818090778}, {
       1.2976435457169562`, -0.3747950567589992}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.3059610061379905`, -0.37408047379562204`}, {
       1.354680943974825, -0.3698947685691863}, {
       1.4092614254812093`, -0.36112033486144707`}, {
       1.4598715006673735`, -0.3491401839549968}, {
       1.5070942636387663`, -0.3344426191189725}, {
       1.551209399935079, -0.3172488218007822}, {
       1.592629459467342, -0.29788323115619103`}, {
       1.5980193433010004`, -0.2951147616249557}, {
       1.6229212740745682`, -0.27996698690179467`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.6300534710654964`, -0.2756284914541059}, {
       1.638858220408764, -0.27027258709638885`}, {
       1.6772199127189187`, -0.24328226273310558`}, {
       1.7143932703255644`, -0.21531327134980544`}, {
       1.749189958525192, -0.18538694592647154`}, {
       1.7817161259262466`, -0.15357100686272304`}, {
       1.8120779211371734`, -0.11993317455817906`}, {
       1.8403269283418755`, -0.08450055249235502}, {
       1.8665147317242559`, -0.04730024414476641}, {
       1.8678689883241215`, -0.04499313142546692}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{1.8720949911030274`, -0.037793709422298864`}, {
       1.9065114768240092`, 0.020838245532427475`}, {1.9401617370460738`, 
       0.0945482108491989}, {1.9674655123904496`, 0.1738296518055479}, {
       1.9787374682335044`, 0.215559675648564}, {1.9884228028571365`, 
       0.2586825684014745}, {1.9907381950551857`, 0.2721199424213219}}]}, 
     {Arrowheads[{{0.003274364656299787, 1.}}], 
      ArrowBox[{{1.9921557647453516`, 0.2803468053009707}, {1.997046651651722,
        0.30873105774210946`}, {2., 0.3344288097253686}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.3515564399387426, -1.0214509196918429`}, \
{-0.37976455955272087`, -1.0969758086565178`}, {-0.40548205381512525`, \
-1.1619837137685736`}, {-0.43840226446774977`, -1.2401691817554559`}, \
{-0.4685333115152261, -1.307164822444391}, {-0.47930986826255645`, \
-1.3298339691577934`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.48289404149306625`, -1.3373734969228936`}, \
{-0.4882410049988758, -1.3486211619263218`}, {-0.507169338460969, \
-1.3871067334251774`}, {-0.5426879253204864, -1.455165572473664}, \
{-0.5658576719106928, -1.4967696236232202`}, {-0.5881668740849046, \
-1.535246366608575}, {-0.6302036451853446, -1.602817928086681}, \
{-0.6470210823520577, -1.6278232393232965`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.6516799738167706, -1.6347503965314913`}, \
{-0.6579293887623904, -1.6440424524026014`}, {-0.6847006433274965, \
-1.6819270233521344`}, {-0.7353796854218895, -1.7476763051520388`}, \
{-0.7829955468305962, -1.8027693588403062`}, {-0.8283030029156894, \
-1.8499097697708493`}, {-0.8686796767934226, -1.8874339000272933`}}]}, 
     {Arrowheads[{{0.01138285284987762, 1.}}], 
      ArrowBox[{{-0.8749481318968066, -1.8929427499074711`}, \
{-0.9143716342665704, -1.925831556087231}, {-0.9625250472072492, \
-1.9591832852895934`}, {-1.009385627109094, -1.9875044397685369`}, \
{-1.031476471727784, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.19969909032629843`, -1.0033115475496308`}, \
{-0.2132299629721723, -1.0690471533112493`}, {-0.23058586883566162`, \
-1.1490391596203908`}, {-0.24641280822725475`, -1.2180786712862988`}, \
{-0.26689856390030997`, -1.3022832539130968`}, {-0.2737854221514992, \
-1.3288717690701715`}}]}, 
     {Arrowheads[{{0.019999999999999993`, 1.}}], 
      ArrowBox[{{-0.2758786393877321, -1.3369531809684079`}, \
{-0.2856467241519911, -1.374665423668516}, {-0.2976911183094021, \
-1.4188027388762192`}, {-0.30926887867918174`, -1.459923814473607}, \
{-0.33102449805584727`, -1.533117246837438}, {-0.3465506399852062, \
-1.5823186626984866`}, {-0.36147816801412536`, -1.627835284368031}, \
{-0.3716225443631756, -1.6567504084073343`}}]}, 
     {Arrowheads[{{0.019999999999999997`, 1.}}], 
      ArrowBox[{{-0.3743861869793855, -1.6646277846302202`}, \
{-0.38953738237064484`, -1.7078141451326088`}, {-0.4156949252653182, \
-1.776234650589243}, {-0.44044358083805807`, -1.836277622196006}, \
{-0.46398131495991624`, -1.8891540300624905`}, {-0.4865914707695583, \
-1.9365878747692788`}, {-0.4872328116430025, -1.9378864092534445`}, \
{-0.5051914902337179, -1.971476435571086}}]}, 
     {Arrowheads[{{0.0014517889316963022`, 1.}}], 
      ArrowBox[{{-0.5091275135032445, -1.9788383984539568`}, \
{-0.5141713903506777, -1.9882724976941881`}, {-0.5209418785424618, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-0.0805409338255583, -1.2110049347796648`}, \
{-0.08617919424299322, -1.2835644912959652`}, {-0.0932842639380044, \
-1.369706810247847}, {-0.09980426369128226, -1.444028995783748}, \
{-0.10449853291459374`, -1.4948152162418862`}, {-0.10900168222241852`, \
-1.5419360723298798`}, {-0.10917957034205371`, -1.5436920920133075`}}]}, 
     {Arrowheads[{{0.02, 1.}}], 
      ArrowBox[{{-0.11002094260802477`, -1.5519976846698897`}, \
{-0.11743462109160789`, -1.6251816913954327`}, {-0.12526090132329348`, \
-1.696968711602727}, {-0.13263834394191845`, -1.7604999915740833`}, \
{-0.13962961161465123`, -1.8169849005598784`}, {-0.14632427061416925`, \
-1.8681430097362366`}, {-0.1465592401728752, -1.8698875690946648`}, \
{-0.14853931889177, -1.883670420923163}}]}, 
     {Arrowheads[{{0.006545660529089841, 1.}}], 
      ArrowBox[{{-0.14972643981836864`, -1.89193368423572}, \
{-0.15466889022216543`, -1.9263368930249416`}, {-0.16249210950745016`, \
-1.977566338317621}, {-0.1660105626738343, -2.}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{2., 0.8488343320067165}, {1.9789437605605344`, 
       0.9015206904667731}, {1.9522060160357158`, 0.9607530453518416}, {
       1.9474051164104995`, 0.9707079943691752}, {1.917587110537415, 
       1.0260585013196883`}, {1.8829514969771326`, 1.084155694367641}, {
       1.8451876900093762`, 1.1438317598788839`}, {1.8451786256513607`, 
       1.1438446982170496`}}]}, 
     {Arrowheads[{{0.017888623598030198`, 1.}}], 
      ArrowBox[{{1.8403886374161298`, 1.1506818605943352`}, {
       1.801167496226673, 1.2066655703167084`}, {1.749101023067469, 
       1.2732380056364843`}, {1.7193792220110966`, 1.3081440376103681`}, {
       1.68719837797021, 1.3441299457935818`}, {1.6514923028777886`, 
       1.3814911748856533`}}]}}, 
    {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], 
     {Arrowheads[{{0.020000000000000004`, 1.}}], 
      ArrowBox[{{-2., 0.8488402930059259}, {-1.978973209684263, 
       0.9014597876787209}, {-1.9522381542729634`, 
       0.9606931365932713}, {-1.9474380366448962`, 
       0.9706475806387282}, {-1.9176223029822101`, 
       1.025999602663698}, {-1.8829890851081763`, 
       1.0840983871860812`}, {-1.8452277744827492`, 
       1.1437760812119033`}, {-1.8451764972861917`, 1.1438492800359161`}}]}, 
     {Arrowheads[{{0.01788407871358085, 1.}}], 
      ArrowBox[{{-1.8403867930175168`, 
       1.150686641346075}, {-1.801210278354537, 
       1.2066115942446043`}, {-1.749146837939508, 
       1.2731857973387302`}, {-1.719426729080426, 
       1.3080927343042825`}, {-1.6872476944536314`, 
       1.3440795615488277`}, {-1.65154366580721, 1.3814417098495706`}}]}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    CircleBox[{0, 0}], 
    PointSize[0.02], 
    PointBox[
     NCache[{0, 
       Rational[1, 2]}, {0, 0.5}]], 
    PointBox[{0, 2}]},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.087025045774191, 2.087025045774191}, {-2.087025045774191, 
   2.087025045774191}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.747036310979146*^9, {3.747036347597*^9, 3.7470364152166853`*^9}, 
   3.747036450000404*^9, 3.7470364986961327`*^9, {3.7470365352105007`*^9, 
   3.747036547967443*^9}, {3.7470366322131147`*^9, 3.74703671812322*^9}},
 CellLabel->
  "Out[125]=",ExpressionUUID->"7a66bf45-57d3-4fc3-ae7c-e556d16bdad1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 1080},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{"q\[CloseCurlyQuote]"}},
Magnification->1.25,
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 290, 5, 125, "Title",ExpressionUUID->"f4c320fc-0f58-42dd-be6a-fc9f6ef6a8d7"],
Cell[CellGroupData[{
Cell[895, 31, 183, 3, 89, "Chapter",ExpressionUUID->"cf247ee5-2950-41ce-8e42-9841cd22714b"],
Cell[1081, 36, 275, 6, 68, "Subtitle",ExpressionUUID->"f98bc3f5-1bdc-4307-9d0d-b8cf071d008c"],
Cell[CellGroupData[{
Cell[1381, 46, 80, 0, 57, "Subsubsection",ExpressionUUID->"fbe242e9-d792-4222-86ea-7c5e76b04d87"],
Cell[CellGroupData[{
Cell[1486, 50, 3407, 105, 860, "Input",ExpressionUUID->"0ac95087-7d99-4d32-a994-a1c68af31643"],
Cell[4896, 157, 1120, 21, 521, "Output",ExpressionUUID->"12b81bd0-7450-43ae-93a8-e7af52bedb47"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6065, 184, 1527, 40, 80, "Subsubsection",ExpressionUUID->"348b7288-965d-42b7-a2a4-5fd560bafd71"],
Cell[7595, 226, 851, 16, 214, "Input",ExpressionUUID->"25b094a1-a273-4396-849f-32712f5fafcb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8483, 247, 627, 11, 57, "Subsubsection",ExpressionUUID->"b018bee3-c873-4771-8b20-a4fc89281c75"],
Cell[9113, 260, 2056, 61, 220, "Input",ExpressionUUID->"c2142013-a393-4aab-8049-75b0c66e0c64"]
}, Open  ]],
Cell[11184, 324, 1710, 32, 57, "Subsubsection",ExpressionUUID->"e92ac96a-b861-45ab-b8e1-5cfee020934d"],
Cell[CellGroupData[{
Cell[12919, 360, 998, 20, 46, "Subsubsection",ExpressionUUID->"408ff031-c59a-44c8-bd71-e15aba33894f"],
Cell[13920, 382, 178, 4, 39, "Input",ExpressionUUID->"d0feaa1a-d8a2-491a-9293-875fde519c0d"],
Cell[14101, 388, 202, 4, 39, "Input",ExpressionUUID->"0f60888f-1c41-4123-b86c-ce4af4daee8e"],
Cell[14306, 394, 2271, 56, 504, "Input",ExpressionUUID->"28986859-c30c-4a34-a1eb-bbec752809b9"],
Cell[16580, 452, 2117, 65, 223, "Input",ExpressionUUID->"7866152b-ad01-4c76-b377-f4f2da5339eb"]
}, Closed]],
Cell[CellGroupData[{
Cell[18734, 522, 826, 12, 46, "Subsubsection",ExpressionUUID->"2e86fb5f-01b2-45c9-88fa-99ebc89b9a4e"],
Cell[19563, 536, 621, 21, 64, "Input",ExpressionUUID->"e786381a-d998-445c-a5fc-11266cd19317"],
Cell[20187, 559, 670, 22, 64, "Input",ExpressionUUID->"4739de2a-5a8b-4014-a5f7-921399638246"],
Cell[20860, 583, 557, 18, 64, "Input",ExpressionUUID->"ca15caf5-5a0e-4f9a-ba78-499152c07dc9"],
Cell[21420, 603, 603, 19, 64, "Input",ExpressionUUID->"3b8b09fb-e06d-4ce1-bdb1-8f766db93838"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22060, 627, 938, 15, 57, "Subsubsection",ExpressionUUID->"5474b357-24b5-4456-959b-6fc6a4497cd4"],
Cell[23001, 644, 1084, 33, 99, "Input",ExpressionUUID->"7fad0e25-4964-49e1-8331-289c18077062"],
Cell[CellGroupData[{
Cell[24110, 681, 3401, 90, 359, "Input",ExpressionUUID->"48f645b1-de25-4b33-9d8c-497a7623ed1d"],
Cell[27514, 773, 819, 21, 77, "Output",ExpressionUUID->"ddedaed9-a1d4-4862-9d96-acdd9c75db7d"],
Cell[28336, 796, 952, 25, 77, "Output",ExpressionUUID->"b4f4b129-0921-452b-aca3-c51a86e23032"],
Cell[29291, 823, 641, 14, 77, "Output",ExpressionUUID->"5f709053-1938-460e-82dd-1ee05ebd692b"],
Cell[29935, 839, 843, 21, 77, "Output",ExpressionUUID->"752b7e4d-3eef-4bc1-8eaa-ad93c20af078"],
Cell[30781, 862, 499, 8, 44, "Output",ExpressionUUID->"e667a4f0-f0fc-46b2-9352-fc95c88d5d8c"],
Cell[31283, 872, 901, 24, 79, "Output",ExpressionUUID->"83b5d534-1d0f-4f06-aadb-e50d7ae8fcda"],
Cell[32187, 898, 499, 8, 44, "Output",ExpressionUUID->"877895e1-9a90-420e-ae6c-eb8bda614a63"],
Cell[32689, 908, 789, 20, 77, "Output",ExpressionUUID->"c04d61ed-b4b6-47c6-8c49-4fe5a82612db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33515, 933, 1412, 38, 106, "Input",ExpressionUUID->"8206a3ca-3b0c-400f-a0b4-affd4b47ac03"],
Cell[34930, 973, 533, 10, 28, "Message",ExpressionUUID->"25542ebf-740f-46c7-b03e-112e68efddab"],
Cell[35466, 985, 4277, 135, 304, "Output",ExpressionUUID->"617c66b2-1dee-4666-b4f1-bf3c20187834"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[39792, 1126, 980, 14, 46, "Subsubsection",ExpressionUUID->"958fe55e-0fb7-4505-9643-25ec21333034"],
Cell[40775, 1142, 211, 5, 104, "Text",ExpressionUUID->"f32d43c7-5de9-4859-9969-b4053c38ecf7"],
Cell[40989, 1149, 5344, 136, 439, "Input",ExpressionUUID->"5fb92e64-fa5a-4e79-9841-4b0dc81dca8c"]
}, Closed]],
Cell[CellGroupData[{
Cell[46370, 1290, 1112, 17, 46, "Subsubsection",ExpressionUUID->"b57df7d6-a3a2-4514-839d-ce19443f1e82"],
Cell[47485, 1309, 187, 4, 45, "Text",ExpressionUUID->"696085c5-966e-4d32-b097-46283b04d0a6"],
Cell[47675, 1315, 665, 16, 39, "Input",ExpressionUUID->"36e6512e-9921-4022-b0ca-1c8be0feab0d"],
Cell[48343, 1333, 242, 5, 45, "Text",ExpressionUUID->"8e7fd8a0-efa8-4d96-abc2-74ea74543957"],
Cell[48588, 1340, 6643, 166, 219, "Input",ExpressionUUID->"839432e5-0d1b-4b4c-8e93-4dda6756e8bb"],
Cell[CellGroupData[{
Cell[55256, 1510, 1046, 29, 39, "Input",ExpressionUUID->"5702232d-352a-41ae-a4ed-b2e022c3c20e"],
Cell[56305, 1541, 148908, 2631, 470, "Output",ExpressionUUID->"8cac39d7-78c9-40dd-a5d8-a1947f464f46"]
}, Open  ]],
Cell[205228, 4175, 248, 5, 45, "Text",ExpressionUUID->"92d491f1-34df-4af9-97a4-bf8102ea0537"],
Cell[205479, 4182, 699, 17, 39, "Input",ExpressionUUID->"5b50a3c0-56a9-4fd0-882e-788f09a203e9"],
Cell[CellGroupData[{
Cell[206203, 4203, 829, 25, 39, "Input",ExpressionUUID->"01c5eee6-9f42-4a77-88f0-81a06be2844b"],
Cell[207035, 4230, 148634, 2626, 470, "Output",ExpressionUUID->"8c526c81-cac4-4e5f-9d24-3cee32f9975d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[355718, 6862, 568, 12, 46, "Subsubsection",ExpressionUUID->"4d4fb51d-d43f-4ac6-97c6-285510519741"],
Cell[CellGroupData[{
Cell[356311, 6878, 646, 20, 92, "Input",ExpressionUUID->"2d8824d1-574b-46bf-9526-3b00edc2684c"],
Cell[356960, 6900, 360, 10, 48, "Output",ExpressionUUID->"1fa22a57-7d2c-4cdd-a9fa-ae2d3f531a52"],
Cell[357323, 6912, 238, 5, 44, "Output",ExpressionUUID->"574be97c-8fd4-4133-b5f6-e6b71052cb1e"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[357622, 6924, 167, 3, 89, "Chapter",ExpressionUUID->"c10702de-0500-48aa-baa2-9c2067d60957"],
Cell[357792, 6929, 315, 7, 68, "Subtitle",ExpressionUUID->"e05570ce-67de-4e8d-be24-532ea656d821"],
Cell[358110, 6938, 2559, 71, 232, "Subsubsection",ExpressionUUID->"edd056bc-a14f-46a2-878e-ec01e4724f71"],
Cell[CellGroupData[{
Cell[360694, 7013, 173, 3, 46, "Subsubsection",ExpressionUUID->"50a74c23-6d1a-4023-a8ac-ca45850289fb"],
Cell[360870, 7018, 342, 8, 39, "Input",ExpressionUUID->"7d49a5a7-e91c-4342-a2e6-c7eb12e3b2d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[361249, 7031, 723, 17, 57, "Subsubsection",ExpressionUUID->"8fe6bd2f-3ce0-4ea6-807a-46d6e98e1fb6"],
Cell[361975, 7050, 1113, 33, 71, "Input",ExpressionUUID->"94c8a05e-8715-4b6b-b55b-93e0f8c577d8"]
}, Closed]],
Cell[CellGroupData[{
Cell[363125, 7088, 246, 4, 46, "Subsubsection",ExpressionUUID->"c209a5fe-c647-4fb4-8ed9-6f73f10ae27f"],
Cell[363374, 7094, 302, 7, 39, "Input",ExpressionUUID->"93a5e775-163d-4b77-a5fa-f7861a998b60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363713, 7106, 535, 11, 57, "Subsubsection",ExpressionUUID->"e1dbd872-4896-4018-8233-25b79b78e225"],
Cell[364251, 7119, 516, 14, 39, "Input",ExpressionUUID->"5ea5d150-319b-4068-8b17-169b8265c548"]
}, Closed]],
Cell[CellGroupData[{
Cell[364804, 7138, 1550, 42, 113, "Subsubsection",ExpressionUUID->"e74e63f9-74f7-4f5c-b435-117f3bfb890e"],
Cell[366357, 7182, 216, 4, 39, "Input",ExpressionUUID->"39d50a06-8d73-473a-bf68-4c33b2fd2c82"],
Cell[366576, 7188, 288, 6, 39, "Input",ExpressionUUID->"f504e8d2-1227-4a63-8b63-ac5b1c5a033c"],
Cell[366867, 7196, 2035, 51, 127, "Input",ExpressionUUID->"46dd8517-9b6f-459c-afe1-1ff3809ef267"],
Cell[CellGroupData[{
Cell[368927, 7251, 1216, 30, 98, "Input",ExpressionUUID->"eb4781af-910a-4dc7-b4ee-19120b2bbe38"],
Cell[370146, 7283, 93361, 1541, 341, "Output",ExpressionUUID->"518bfad3-a834-47ef-be97-9431262ad002"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[463556, 8830, 475, 9, 80, "Subsubsection",ExpressionUUID->"78fde337-a833-4919-a995-ea2bf2b1b31c"],
Cell[464034, 8841, 963, 29, 98, "Input",ExpressionUUID->"45e0a3ee-6c80-4d00-a527-2e60ddc26294"],
Cell[465000, 8872, 2812, 70, 272, "Input",ExpressionUUID->"d55fc39c-966e-418d-8535-7475dabced4d"],
Cell[467815, 8944, 331, 7, 39, "Input",ExpressionUUID->"c8edcf14-690d-4941-9fbe-ef1a2616d18f"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[468195, 8957, 231, 3, 89, "Chapter",ExpressionUUID->"f0555920-d9de-4ebc-9583-c745f60c3c66"],
Cell[468429, 8962, 465, 9, 68, "Subtitle",ExpressionUUID->"aa3dc3c2-f211-460b-b4a5-80060de9b32b"],
Cell[468897, 8973, 1433, 22, 174, "Output",ExpressionUUID->"5ef41af9-9464-449a-b763-ecce6aae2384"],
Cell[CellGroupData[{
Cell[470355, 8999, 80, 0, 57, "Subsubsection",ExpressionUUID->"dbcf2332-cff2-46dd-ac98-55a61df401b4"],
Cell[CellGroupData[{
Cell[470460, 9003, 3026, 86, 121, "Input",ExpressionUUID->"26999fd8-3f19-49b2-af2e-d56c906ad299"],
Cell[473489, 9091, 1455, 22, 174, "Output",ExpressionUUID->"be89ac4c-d9d1-44cc-b17a-a23ea033256e"]
}, Open  ]]
}, Closed]],
Cell[474971, 9117, 2462, 67, 247, "Subsubsection",ExpressionUUID->"8917505b-a0c4-471a-9dcf-e66179f58675"],
Cell[CellGroupData[{
Cell[477458, 9188, 786, 24, 153, "Subsubsection",ExpressionUUID->"fde74e2d-e4ab-4664-b9a1-56993024e65c"],
Cell[478247, 9214, 257, 5, 39, "Input",ExpressionUUID->"69b270db-a98d-4258-8cfa-8d303d27bd48"],
Cell[CellGroupData[{
Cell[478529, 9223, 1683, 46, 142, "Input",ExpressionUUID->"30640fd7-5a27-46ce-be7b-16cbb10c5869"],
Cell[480215, 9271, 697, 20, 75, "Output",ExpressionUUID->"1eb29988-208c-4cb1-a09a-7f6a88229149"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[480961, 9297, 519, 15, 46, "Subsubsection",ExpressionUUID->"3ef7e83e-214a-4493-b1ff-f3cc84dc3445"],
Cell[CellGroupData[{
Cell[481505, 9316, 308, 7, 39, "Input",ExpressionUUID->"8bb234fe-934a-4bf4-a728-9d007452d258"],
Cell[481816, 9325, 173, 2, 44, "Output",ExpressionUUID->"bbe9f737-5bcc-4a9c-b901-7160b56b5a67"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[482038, 9333, 534, 12, 46, "Subsubsection",ExpressionUUID->"5a8f30ef-a101-4896-8258-64135c4fc8d3"],
Cell[482575, 9347, 935, 23, 39, "Input",ExpressionUUID->"2f8ceb7d-2156-40a0-9441-319f982127a3"]
}, Closed]],
Cell[CellGroupData[{
Cell[483547, 9375, 690, 16, 80, "Subsubsection",ExpressionUUID->"cedb7383-c935-4234-91f3-ba80e221a422"],
Cell[484240, 9393, 433, 11, 39, "Input",ExpressionUUID->"119d95f9-30a9-4102-92ca-6886efb5450f"],
Cell[CellGroupData[{
Cell[484698, 9408, 1437, 42, 69, "Input",ExpressionUUID->"7aef8772-6a6b-4351-9b9d-ce772dd9bf77"],
Cell[486138, 9452, 153311, 2691, 490, "Output",ExpressionUUID->"daa1b417-a97a-481c-9b69-0557b93c4394"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[639498, 12149, 253, 6, 46, "Subsubsection",ExpressionUUID->"58414162-538b-4c5c-a236-344b28787e2e"],
Cell[639754, 12157, 153311, 2691, 470, "Output",ExpressionUUID->"7a66bf45-57d3-4fc3-ae7c-e556d16bdad1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

